---
title: 10 Things Science Says Will Make You Happy
id: 263
categories:
  - Wellness
date: 2009-02-18 15:00:55
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 212px;">[![see filename](http://upload.wikimedia.org/wikipedia/commons/thumb/e/ec/55-aspetti_di_vita_quotidiana%2C_gioia%2CTaccuino_Sanitatis%2C_Cas.jpg/202px-55-aspetti_di_vita_quotidiana%2C_gioia%2CTaccuino_Sanitatis%2C_Cas.jpg)](http://commons.wikipedia.org/wiki/Image:55-aspetti_di_vita_quotidiana%2C_gioia%2CTaccuino_Sanitatis%2C_Cas.jpg)<p class="zemanta-img-attribution" style="font-size: 0.8em;">Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:55-aspetti_di_vita_quotidiana%2C_gioia%2CTaccuino_Sanitatis%2C_Cas.jpg)</div>
With all the bad news floating around, lets hear what science says about happiness. While there is no magic here, statistics show a trend towards this sort of behavior when a person reports they are happy.
Which came first? Happiness or happy behavior? In my experience, happiness is a state of mind relatively unrelated to events. A person who values his life based more on who he is, appreciates what he has, who takes concrete steps towards his goals, and makes a conscious effort to see his glass half full, rather than half empty more often reports being happy.
[AlterNet](http://www.alternet.org/healthwellness/111138/?page=entire)
> "In the last few years, psychologists and researchers have been digging up hard data on a question previously left to philosophers: What makes us [happy](http://en.wikipedia.org/wiki/Happiness "Happiness")? Researchers like the father-son team Ed Diener and Robert Biswas-Diener, Stanford psychologist Sonja Lyubomirsky, and ethicist Stephen Post have studied people all over the world to find out how things like money, attitude, culture, memory, health, altruism, and our day-to-day habits affect our well-being. The emerging field of positive psychology is bursting with new findings that suggest your actions can have a significant effect on your happiness and satisfaction with life. Here are 10 scientifically proven strategies for getting happy.
> 
> 1\. Savor Everyday Moments
> Pause now and then to smell a rose or watch children at play. Study participants who took time to "savor" ordinary events that they normally hurried through, or to think back on pleasant moments from their day, "showed significant increases in happiness and reductions in depression," says psychologist Sonja Lyubomirsky.
> 2\. Avoid Comparisons
> While keeping up with the Joneses is part of [American culture](http://en.wikipedia.org/wiki/Culture_of_the_United_States "Culture of the United States"), comparing ourselves with others can be damaging to happiness and self-esteem. Instead of comparing ourselves to others, focusing on our own personal achievement leads to greater satisfaction, according to Lyubomirsky.
> 3\. Put Money Low on the List
> People who put money high on their priority list are more at risk for depression, anxiety, and low self-esteem, according to researchers [Tim Kasser](http://en.wikipedia.org/wiki/Tim_Kasser "Tim Kasser") and Richard Ryan. Their findings hold true across nations and cultures. "The more we seek satisfactions in material goods, the less we find them there," Ryan says. "The satisfaction has a short half-life -- it's very fleeting." Money-seekers also score lower on tests of vitality and self-actualization.
> 4\. Have Meaningful Goals
> "People who strive for something significant, whether it's learning a new craft or raising moral children, are far happier than those who don't have strong dreams or aspirations," say Ed Diener and Robert Biswas-Diener. "As humans, we actually require a sense of meaning to thrive." Harvard's resident happiness professor, [Tal Ben-Shahar](http://en.wikipedia.org/wiki/Tal_Ben-Shahar "Tal Ben-Shahar"), agrees, "Happiness lies at the intersection between pleasure and meaning. Whether at work or at home, the goal is to engage in activities that are both personally significant and enjoyable."
> 5\. Take Initiative at Work
> How happy you are at work depends in part on how much initiative you take. Researcher Amy Wrzesniewski says that when we express creativity, help others, suggest improvements, or do additional tasks on the job, we make our work more rewarding and feel more in control.
> 6\. Make Friends, Treasure Family
> Happier people tend to have good families, friends, and supportive relationships, say Diener and Biswas-Diener. But it's not enough to be the life of the party if you're surrounded by shallow acquaintances. "We don't just need relationships, we need close ones" that involve understanding and caring.
> 7\. Smile Even When You Don't Feel Like It
> It sounds simple, but it works. "Happy people...see possibilities, opportunities, and success. When they think of the future, they are optimistic, and when they review the past, they tend to savor the high points," say Diener and Biswas-Diener. Even if you weren't born looking at the glass as half-full, with practice, a positive outlook can become a habit.
> 8\. Say Thank You Like You Mean It
> People who keep gratitude journals on a weekly basis are healthier, more optimistic, and more likely to make progress toward achieving personal goals, according to author Robert Emmons. Research by [Martin Seligman](http://en.wikipedia.org/wiki/Martin_Seligman "Martin Seligman"), founder of positive psychology, revealed that people who write "gratitude letters" to someone who made a difference in their lives score higher on happiness, and lower on depression -- and the effect lasts for weeks.
> 9\. Get Out and Exercise
> A [Duke University](http://en.wikipedia.org/wiki/Duke_University "Duke University") study shows that exercise may be just as effective as drugs in treating depression, without all the side effects and expense. Other research shows that in addition to health benefits, regular exercise offers a sense of accomplishment and opportunity for social interaction, releases feel-good endorphins, and boosts self-esteem.
> 10\. Give It Away, Give It Away Now!
> Make altruism and giving part of your life, and be purposeful about it. Researcher Stephen Post says helping a neighbor, volunteering, or donating goods and services results in a "helper's high," and you get more health benefits than you would from exercise or quitting smoking. Listening to a friend, passing on your skills, celebrating others' successes, and forgiveness also contribute to happiness, he says. Researcher Elizabeth Dunn found that those who spend money on others reported much greater happiness than those who spend it on themselves.
> _Jen Angel wrote this article as part of Sustainable Happiness, the Winter 2009 issue of [YES! Magazine](http://en.wikipedia.org/wiki/YES%21_Magazine "YES! Magazine"). Jen is a contributing editor for YES! Magazine._"<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Linear System theory of happiness and well-being](http://www.seanglass.com/wordpress/?p=145) (seanglass.com)
*   [The Happiness Project...](http://jer979.blogspot.com/2009/01/happiness-project.html) (jer979.blogspot.com)
*   [7 videos of joy, zest, enthusiasm](http://flowingmotion.wordpress.com/2008/12/16/7-videos-of-joy-zest-enthusiasm/) (flowingmotion.wordpress.com)
*   [The New Science of Happiness](http://www.time.com/time/magazine/article/0,9171,1015902,00.html?imw=Y) (time.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=40985a30-fc0e-4d7f-9fef-009862b979a6)](http://reblog.zemanta.com/zemified/40985a30-fc0e-4d7f-9fef-009862b979a6/ "Zemified by Zemanta")</div>