---
title: A New Alternate Diagnostic Manual
id: 51
categories:
  - Assessment and Diagnosis
date: 2006-02-02 21:54:54
tags:
---

Clients often see diagnosis as some sort of magical rite of passage into the mysterious world of mental health treatment. Actually, diagnosis is largely overrated. Many clinicians wouldn't use it routinely in any formal way if insurance companies didn't require a diagnosis for payment.
Diagnosis is helpful for communicating about treatment between professionals. But as a guide that carries any stable meaning over time, it's value is limited. People are much more complex and not amenable to fitting into catagories. And the diagnostic catagories are far from accurate and reliable across different episodes of illness or even between professionals seeing the same client at the same time.
The structure of the DSM IV is based on how a group symptoms suggest a particular diagnosis from research and clinical experience of the participating professionals. Some clinicians have thought of the DSM IV as a recipe for diagnosis that removes much meaning from the practice. Diagnosis reduced to it's most simple terms becomes simplistic, lacking any meaningful information about the development and treatment of the disorder.
But now there is a new Diagnostic Manual available. In the spirit of Sigmund Freud, the American Psychoanalytic Association has written it's own version. This manual is based less on phenomenology and more on theory based on clinical experience dating from current times back to the time of Freud. Will it prove better? Only time will tell.
[New York Times](http://blog.davemsw.com/forum/viewtopic.php?p=1194 "Dare To Dream MH Library :: View topic - For Therapy, a New Guide With a Touch of Personality")
> Now, in an effort to provide more of this context, a coalition of organizations representing psychoanalytically oriented therapists has produced a diagnostic manual of its own. Unlike most psychiatrists, psychoanalysts focus their efforts on understanding the meaning and the psychological roots of mental suffering, rather than on diagnosing mental disorders and treating them with drugs or less intensive methods of talk therapy.
> The new guidebook, unveiled Saturday at the annual meeting of the American Psychoanalytic Association, is modeled on the standard diagnostic manual in its format and its title, the [Psychodynamic Diagnostic Manual](http://www.pdm1.org/default.htm). But it emphasizes the importance of individual personality patterns, like masochistic, dependent or depressive types, which are found in many people but which qualify as full-blown disorders only at the extremes.