---
title: 'A Soldier''s Perspective: PTSD'
id: 42
comment: false
categories:
  - Surviving Traumatic Stress
date: 2005-10-30 15:06:44
tags:
---

[Boston Globe](http://blog.davemsw.com/forum/viewtopic.php?p=1076 "Dare To Dream MH Library :: View topic - A Soldier")
> IRAQ VETERAN Daniel Cotnoir learned that Baghdad rules don't apply in Lawrence (Mass.). The former Marine sergeant, who was named 2005's ''Marine of the Year" by the Marine Corps Times newspaper, was charged earlier this month with two counts of armed assault with intent to murder after firing a shotgun near a crowd of revelers outside his home. He had already reported their noise to police and, when a glass bottle shattered his bedroom window, Cotnoir allegedly feared for the safety of his wife and children.
> 
> As a Marine officer from 1999 to 2003, I led platoons in Afghanistan and Iraq. Following two combat tours, I left active duty to go to graduate school, thinking I could seamlessly return to normal life. But even with a loving family, supportive friends, and solid future prospects, homecoming derailed me for a year. I woke up to nightmares, shook uncontrollably during Fourth of July fireworks, and felt myself switch into ''combat mode" when challenged. After a driver cut me off on my morning commute and I envisioned gutting him with my car key, I recognized classic symptoms of post-traumatic stress disorder.
> 
> According to the American Psychiatric Association, the disorder may result when people survive events ''that involved actual or threatened death or serious injury." Combat stress disorder, in its simplest form, is the persistence into civilian life of behavior that was necessary to survive in battle: hyper-vigilance, fear of crowds, aggression.
> 
> None of us can know what Cotnoir was thinking before he pulled the trigger, but he is certainly an eligible candidate for the stress syndrome, and I see in his actions the anguish I felt after my own homecoming. What makes this so tragically significant is that Cotnoir is not alone.
> 
> A study at the Walter Reed Army Medical Center in Washington found that at least 17 percent of Iraq veterans experience anxiety, depression, or post-traumatic stress disorder. 425,000 American troops have served in Iraq since March 2003, which means that more than 70,000 may be suffering from [psychological trauma](http://en.wikipedia.org/wiki/Psychological_trauma "Psychological trauma"). Indeed, its visible manifestations are growing. The divorce rate for Army officers has tripled in the past three years, and the National Coalition for Homeless Veterans reports that its affiliates helped 67 veterans of Afghanistan or Iraq in 2004\.
Some studies indicate that virtually everyone who experiences trauma experiences some difficulty with traumatic stress. [Post Traumatic Stress Disorder](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder") is a highly specific diagnosis, so specific that many people who are disabled by the trauma don't fit the diagnosis. That's, in part, appropriate given that traumatic stress often serves as the triggering event in a major mental illness. Repeated trauma can lead to the chronic maladjustment of personality disorders. How ever some people recovering from trauma fit into the [DSM IV-TR](http://en.wikipedia.org/wiki/Diagnostic_and_Statistical_Manual_of_Mental_Disorders "Diagnostic and Statistical Manual of Mental Disorders") diagnostic criteria of [Adjustment Disorder](http://en.wikipedia.org/wiki/Adjustment_disorder "Adjustment disorder"), [Panic Disorder](http://en.wikipedia.org/wiki/Panic_disorder "Panic disorder") or [Generalized Anxiety Disorder](http://en.wikipedia.org/wiki/Generalized_anxiety_disorder "Generalized anxiety disorder") but not PTSD. That is a problem because the diagnosis doesn't carry with it the presumed cause and that can present a problem in future treatment episodes. The roots of the problem can get lost in the pile of paperwork and a client's understandable reluctance to discuss the details of his/her history over and over again.
My own professional practice suggests traumatic stress is the number one reason a person seeks treatment. In other words, trauma is either a precipitant or a major part of a treatment seekers mental health history. We need a better understanding of the effects of traumatic stress and research on effective treatment. Traumatic stress certainly warrents more attention in the DSM standards of diagnosis.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=48ad55ce-93d2-4e1e-9dc6-ab7ad861f8ef)](http://reblog.zemanta.com/zemified/48ad55ce-93d2-4e1e-9dc6-ab7ad861f8ef/ "Zemified by Zemanta")</div>