---
title: Anthrax suspect Bruce Ivins' emotional state is detailed
id: 235
categories:
  - Prevention
date: 2008-08-07 10:53:00
tags:
---

The Anthrax mailing attack on several government institutions was a chilling aftermath to the 9/11/2001 attacks. The letters, poisoned with a rare and hard to produce highly refined weapons grade anthrax, were postmarked 9/18/2001\. The letters containing the spores contained references implying that the sender was Muslim. However, the nature of the refinement of the spores made it highly likely they came from a government sponsored bio-weapons program because of the scientific sophistication needed. The USDOJ makes a fairly convincing circumstantial case detailed [here](http://blog.davemsw.com/archives/2008/08/anthrax_suspect_bruce_ivins_emotional_state_is_det.php#more).
My intent here is not to pass judgment on the accused man, but to comment on the information building a case that Ivins suffered an active [mental illness](http://en.wikipedia.org/wiki/Mental_disorder "Mental disorder") and the implications for prevention and emotion education, as well as the issue of confidentiality and a therapist's duty to report a dangerous client.
First the story from the [](http://www.latimes.com/news/nationworld/nation/la-na-ivins7-2008aug07,0,7009071.story)LA Times.
> "Bruce E. Ivins, the bioweapons scientist who apparently killed himself as the goverrnment was preparing to indict him in the [2001 anthrax attacks](http://en.wikipedia.org/wiki/2001_anthrax_attacks "2001 anthrax attacks"), had a long history of mental illness that flared just before mail contaminated with the fatal spores was received in New York, Florida, Connecticut and Washington, D.C.
> [Newly released government documents](http://www.usdoj.gov/amerithrax/) show that in the months before the mailings that led to the deaths of five people and made 17 ill, Ivins -- who had worked at the Army's top biodefense laboratory for 28 years -- told a friend that he had "incredible paranoid, delusional thoughts at times" and feared that he might not be able to control his behavior.
> The revelations have sparked questions at the Pentagon and on Capitol Hill about how someone known to have such disturbed thoughts was still allowed access to the government's infectious-disease laboratories at Ft. Detrick, Md., where anthrax and other deadly plagues were studied in classified projects. Ivins' apparent suicide from an overdose of acetaminophen occurred just as prosecutors were readying murder charges against him.
> In the last several days, the public learned of Ivins' recent threats toward a therapist and others he thought had wronged him. But those outbursts occurred after he was informed that he was a suspect in the case and had been barred from the top-secret labs.
> The information released Wednesday showed a much longer history of emotional turbulence within a man whose outward veneer of respectability was enhanced by the government awards he had received for his research. The documents provided detailed evidence showing that Ivins' mental illness flared about the time of the 2001 anthrax mailings.
> According to U.S. Atty. Jeffrey A. Taylor, "Dr. Ivins had a history of mental health problems and was facing a difficult time professionally in the summer and fall of 2001" -- in part because an anthrax vaccine he was working on was failing.
> Ivins' problems before and around the time of the mailings -- including strange physical symptoms and treatment with Celexa, an antidepressant -- were detailed in e-mails and other documents released to reporters after they were unsealed by a federal judge.
> On June 27, 2000, Ivins wrote in an e-mail to a friend: "Even with the Celexa and the counseling, the depression episodes still come and go. That's unpleasant enough. What is REALLY scary is the paranoia."
> A week later, on July 4, he wrote to his friend that his psychiatrist and his counselor now thought that his symptoms "may not be those of depression or bipolar disorder, they may be that of a 'paranoid personality disorder.' "
> That Aug. 12, he wrote about what he called one of his "worst days in months."
> "I wish I could control the thoughts in my mind. It's hard enough sometimes controlling my behavior. When I'm being eaten alive inside, I always try to put on a good front here at work and at home, so I don't spread the pestilence. . . ." he wrote. "I get incredible paranoid, delusional thoughts at times, and there's nothing I can do until they go away, either by themselves or with drugs."
> In one e-mail he acknowledged, "Sometimes I think that it's all just too much."
> The first deadly mailings -- anthrax-laced letters sent to news media in New York and Florida -- were postmarked Sept. 18, 2001, a week after Islamic terrorists hijacked four passenger jets and crashed them into [the World Trade Center](http://maps.google.com/maps?ll=40.7116666667,-74.0125&amp;spn=0.01,0.01&amp;q=World%20Trade%20Center&amp;t=h "World Trade Center"), the Pentagon and a Pennsylvania field. A second batch of letters was sent that Oct. 9\. After sophisticated tests were developed to identify the genetic material of anthrax spores, investigators used it in 2005 to trace the particular blend of spores recovered from the letters back to Ivins, then set about building a case against him.
> The letters -- which mentioned Allah and called for the destruction of Israel and the United States -- forced the closing of a Senate office building, a newspaper headquarters and a large postal facility, and they made the entire nation, already on edge from the [Sept. 11 attacks](http://en.wikipedia.org/wiki/September_11%2C_2001_attacks "September 11, 2001 attacks"), fearful that foreign terrorists were now targeting the U.S. with a deadly microbe.
> On Oct. 16, 2001, one of Ivins' co-workers communicated to a former colleague that "Bruce has been an absolute manic basket case the last few days."
> From 2000 through 2006, Ivins was prescribed "various psychotropic medications including antidepressants, antipsychotics and anti-anxiety for his mental issues," the documents showed.
> Long before, however, Ivins had acted oddly; for example, the documents released Wednesday said that he had used two post office boxes over 24 years to "pursue obsessions" -- including an intense interest in the Kappa Kappa Gamma sorority. One confidential witness said Ivins had admitted breaking into a Kappa Kappa Gamma sorority house to steal a secret handbook, apparently while he was pursuing a postdoctoral fellowship at the University of North Carolina.
> The documents also included a message board post by Ivins on a conspiracy theory website, www.abovetopsecret.com. Asking for replies at the e-mail address goldenphoenix111-at-hotmail.com , he wrote that the sorority had labeled him as an enemy decades ago. "I can only abide their 'Fatwah' on me," he said.
> The posting was significant, according to a government document, because "in his own words Dr. Ivins defines the depth of his obsession" and knowledge of the sorority. The document noted that letters containing anthrax were deposited in a mailbox in Princeton, N.J., just 60 feet from a building the sorority used.
> The documents also revealed the results of searches of Ivins' property, including the contents of a black briefcase -- Glock 34, Glock 27 and Beretta pistols, makeup and "false hair," and a copy of Albert Camus' book "[The Plague](http://www.amazon.com/Plague-Albert-Camus/dp/0679720219%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Dws%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D0679720219 "The Plague")."
> Federal law restricts scientists' access to potentially deadly materials if they have been judged mentally disturbed. Last week, after Ivins was identified as the target of the anthrax investigation, Sen. Susan Collins (R-Maine), a member of the Senate Armed Services Committee, told the Associated Press that it was time to reexamine the rules.
> Collins said that federal standards should not discourage scientists from working in government labs, but that someone as disturbed as Ivins should not "have access to some of the most lethal substances imaginable.""
Dr. Ivins, as evidenced by his own emails, was a deeply disturbed man, someone clearly who presented a security risk to his employer and everyone else, given the volatile nature of his job. A man capable of paranoid delusions is placed under overwhelming stress during and after events like 9/11\. Paranoid thoughts quickly develop into conspiracy theories and occasionally into rash impulsive or even calculated acts. A person with these traits might find mixed feelings and conscious pangs about the work he was doing evolving into obsessions, delusions.
One can only guess about the motivations of Ivins at this stage. His emails however, suggest he was a man raked by paranoia fear and guilt about the knowledge he could be dangerous. So my guess is that Ivins was not without conscience. It's conceivable that Ivins was wracked by guilt about helping produce anthrax and so was obsessed with developing an antidote. His motivation was certainly helped by the financial and professional rewards of such an endeavor, but it's likely these incentives were secondary because the nature of his symptoms would make the motive of fear primary.
One possible explanation for his alleged acts may be as his emotional state deteriorated in the months before 9/11, he became increasing driven by his delusional thinking. Then 9/11 pushed him over the top. A bright man, Ivins recognized the implications of 9/11 and the fact that bio-terrorism was a likely method to be pursued by those so inclined. He also recognized the agent with which he was an expert was perhaps the ideal weapon for a terrorist. So driven by a combination of fear, guilt, and a grandiose belief in his foresight and ability, he decided to use his access and knowledge to force the US government to develop a bio-terrorism program that included his anthrax vaccine. He then sent the letters, knowing he would put only a few people at risk, believing that the ends justified the means.
Clearly this man should never have been doing this kind of work. Working with any kind of weapons technology that could easily be smuggled to terrorists might be best served by employees with a certain set of personality traits and mental stability. These traits would include a rule-based value system, a compulsive nature that ensures a high level of competence in detailed work. These traits were likely present in Ivins, but he lacked stability. Predicting future stability is a very difficult task. Personality assessment is often used in high security settings to screen out instability and very likely here as well with demonstrated effectiveness.
It's probably possible to do a better job screening applicants to highly sensitive positions, but it's probably not possible to be 100% accurate in those assessments. The job brings with it a high level of stress given the danger and responsibility involved. The chances of disturbances emerging later is probably pretty high. Should such employees be routinely reassessed on a regular basis?
Any hope for such prescience would require complete information about all aspects of the employee's life. Getting complete information about an employee in a high security setting would require access and control of all aspects of his life. For example, all health services available would have to report all usually confidential and private information. Such employees would have to forfeit most civil liberties. It's not likely there would be many willing and qualified candidates.
One can only guess about what the mental health professionals treating Ivins knew about the nature of his work and the risk he presented. It's likely he was more honest in his emails than he was in his sessions. It's well known that one common reason mental health treatment fails is that the client withholds crucial information. It's common that the critical nature of the information was most evident to the treating professionals was not only not known to be so important by the client, but also this information was likely to be largely inaccessible to his conscious awareness. If indeed, Ivins was torn by the responsibility of bringing such a dangerous substance to the world, he couldn't possibly live with that thought daily. He simply had to suppress it, consciously or unconsciously.
Its also likely that Ivins was forbidden by his employment agreement to discuss with anyone the nature of his work. So my guess is, the professionals involved had no clue that he was engaged in such sensitive work. The confidential nature of mental health services would likely have prevented a report to his employer unless they had sufficient details of his delusions as well as details about the nature of his work.
Could laws be changed to better protect the public? Sure, we could strip everyone with a potentially dangerous mental illness of privacy, ensure their permanent unemployment and poverty and probably their inability to financially support their psychiatric treatment. We could certainly offer them permanent Social Security disability status. I would hate to see it come to this. The fact is that most people with serious mental illness have a good chance at recovery to an acceptable level of autonomy including employment. The major problem with mental illness is due to the high level of stigma associated with it. If Ivins had informed his employer of his struggles, he likely would have been transferred to a less risky setting. Certainly, he should have done so, but the very nature of his illness prevents him from trusting anyone. With the possible exception of the person he was emailing, it was likely that no one else had the whole story, the employer, his treating professionals, or this friend. So no one had enough to act on.
Educating the public about emotion, mental illness, decreasing stigma, and ensuring access to treatment are the only means to protect the public. But will the public agree to pay the financial cost? I would argue, they will pay now or pay later by an ever increasing frequency of deadly incidents.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=090b39ba-658c-42e8-88a5-10670305082b)](http://reblog.zemanta.com/zemified/090b39ba-658c-42e8-88a5-10670305082b/ "Zemified by Zemanta")</div>

<!--more-->
[Los Angeles Times](http://www.latimes.com/news/nationworld/nation/la-na-anthrax7-2008aug07,0,7582827.story?track=rss)
> "In an extraordinary attempt to prove the guilt of a suspect now beyond their reach, government officials Wednesday released a wealth of new details about the troubled life of Bruce E. Ivins, and said they had evidence that would have convicted him in the 2001 anthrax mailings that killed five people.
> Hundreds of pages of previously secret documents show how the FBI, using new scientific tools, began to establish the guilt of one of the very scientists it had been relying on to crack the case. Ivins, 62, died of an apparent suicide July 29.
> [..]
> The government used Ivins' own desperate words, found in e-mails sent in the months and days before the attacks, to show a man racked by paranoia who described himself as "scary." At the same time, he was increasingly upset by the trouble besetting an anthrax vaccine he was trying to return to production.
> As described by authorities Wednesday, Ivins may have perpetrated the attacks in an effort to create fear that would, in turn, spur greater federal spending and overall support for biodefense.
> [..]
> The government's presentation also raised questions about why the FBI for years exhaustively targeted Dr. Steven J. Hatfill, a former researcher at Ft. Detrick, while agents did not seek to search Ivins' home or vehicles for traces of anthrax until last fall.
> This June, the government agreed to pay Hatfill $5.8 million to settle a lawsuit in which he asserted that the FBI and Justice Department had improperly leaked information about him -- some of it misleading or inaccurate -- to news organizations.
> [..]
> Ivins, a Catholic whose two children attended a parochial school in Frederick, described himself in a 2002 e-mail to a colleague as "pro-life . . . consistent with a Christian."
> Two of the intended recipients of anthrax-tainted letters -- then-Senate Majority Leader Tom Daschle (D-S.D.) and Sen. Patrick J. Leahy (D-Vt.) -- are Catholics who favor abortion rights."
[LA Times](http://www.latimes.com/news/nationworld/nation/la-na-anthraxreact7-2008aug07,0,3132177.story)
> "During a multimedia presentation in a packed conference room, FBI Director Robert S. Mueller III and others acknowledged that most of the evidence was circumstantial, Stevens and others said.
> "But all together, there is so much of it," Stevens said of the information presented. "Most of us were thinking that this was it, finally, after a long, long seven years.""