---
title: Antidepressants and Suicide
id: 132
categories:
  - Anti-Depressant Medication
  - Treating Depression
date: 2007-01-20 12:03:49
tags:
---

Anyone taking or contemplating anti-depressants for treatment of depression have been concerned about the blackbox warnings from the [FDA](http://en.wikipedia.org/wiki/U.S._Food_and_Drug_Administration "U.S. Food and Drug Administration"). The FDA has issued blanket warnings to anyone considering or taking anti-depressants that they may actually induce suicidal thinking.
The truth is that there is still very little and conflicting information about the risks. Highlighting the risks in the way the FDA did by issuing a blackbox warning has been controversial. The problem is that the risks have been assessed in only a few studies and it is not clear what is happening. The other problem is that anti-depressants also treat and prevent suicidal behavior. Not taking an anti-depressant when you need one can also be a grave risk.
There is concern within the psychiatric and advocate community that the FDA is driven more by politics than science these days. A coalition of psychiatry and advocate organizations has issued an open letter to the FDA pointing to the life and death consequences of their actions.
[Psychiatry News](http://pn.psychiatryonline.org/cgi/content/full/42/2/10-a?etoc "Dangers of Untreated Depression Outweigh Drug Risks, Coalition Says -- Rosack 42 (2): 10 -- Psychiatr News")
> The coalition's "Open Letter on Antidepressants" was released at the coalition's lunch briefing on the same December day that the FDA's Psychopharmacologic Drugs Advisory Committee (PDAC) held a public hearing to discuss the report.
> 
> "As advocates for people living with depression and other mental illnesses," the letter began, "we strongly urge the FDA to carefully consider the potential impact of the agency's public statements on the risks and benefits of antidepressants. Access to effective treatments for depression is pivotal in improving the lives of the 19 million Americans that face this devastating illness each year."
> 
> The coalition's efforts were led at the December 13 briefing by David Shern, Ph.D., president and CEO of [Mental Health America](http://en.wikipedia.org/wiki/Mental_Health_America "Mental Health America") (MHA). He noted that "without treatment, this disorder can be fatal--15 percent of people who live with untreated depression take their own lives.
> 
> "Any knee-jerk or pressure-based actions by the FDA may put an untold number of Americans at risk of the tragedy the agency aims to avoid--[suicide](http://en.wikipedia.org/wiki/Suicide "Suicide")," Shern stressed. "The risk associated with not treating depression is far greater than any potential risk of adverse effects of medication," he added, echoing his testimony before the PDAC during the public-comment section of the panel's hearing.
As more data emerges about the risk of suicide in the early stages of taking anti-depressants, there appears to be a trend that narrows concern to the very youngest of those prescribed. It also gives a relative sense of the risk by stating incidents as events in a thousand people treated by anti-depressants.
[Psychiatr News](http://pn.psychiatryonline.org/cgi/content/full/42/2/10?etoc "Antidepressant Suicidality Risk Varies by Patient Age -- Rosack 42 (2): 10 -- Psychiatr News")
> FDA's Stone, during his presentation to the panel that morning, emphasized, "The observed relationship between suicidality, age, and antidepressant treatment appears not only in [subjects with] [major depressive disorder](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder"), but in all subjects with psychiatric diagnoses." One could interpret this finding, he added, as indicating that "[t]here is nothing different in the psychopharmacology of suicide versus the psychopharmacology of depression or another illness--the suicide factor is independent of actual diagnosis."
> 
> <span style="font-size: 9px;">[...]</span>Risk difference, he explained, "is simply asking the question: How many additional patients--out of 1,000--would you expect to see experience suicidal behavior and/or ideation as a result of taking antidepressant medication?"
> 
> From the pediatric data, Levenson said, the answer is 14 out of 1,000 patients under age 18; for those aged 18 to 24, it's 4; and for those aged 25 to 30, it's none-- that is, patients in this age group taking an antidepressant are no more likely to experience suicidal thoughts or behaviors than those not taking such medications.
> 
> For patients aged 31 to 64, two fewer patients would likely experience suicidal thoughts/behaviors. For those aged 65 and over, he concluded, "taking an antidepressant prevented 6 patients out of 1,000 from experiencing suicidal thoughts or behaviors."
The risk is clearly focused on the youngest prescribed, those under 18\. The risk is sufficient to warrant increased caution for those under 18, but hardly to rule out the use. I think, as with every mental health issue, treat depression starting with therapy. If there is no change in six sessions, then consider adding a medication. If sleep disturbance persists, then a medication review is warranted much earlier. If suicidal behavior is present, an anti-depressant with close monitoring and therapy may be necessary from the beginnings of treatment. Partial hospitalization may be an appropriate alternative for rapid intervention for those who don't present an imminent risk of suicide. Hospitals are not healthy places for people until there is an imminent risk of death or grievous harm to self or others.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=4578ada9-7967-479b-9da1-7500794e688d)](http://reblog.zemanta.com/zemified/4578ada9-7967-479b-9da1-7500794e688d/ "Zemified by Zemanta")</div>