---
title: Are Anti-psychotic Medications All the Same?
id: 40
comment: false
categories:
  - Anti-Psychotic Medication
date: 2005-09-19 18:24:17
tags:
---

NIMH has published a press release on initial results of an important new study of anti-psychotic medications. The study compares the newer medications with an older medication thought to have a lower incidence of movement disorders.
[NIMH: NIMH Study To Guide Treatment Choices for Schizophrenia](http://www.nimh.nih.gov/press/catie_release.cfm "NIMH: NIMH Study To Guide Treatment Choices for Schizophrenia")
> In the CATIE (Clinical Antipsychotic Trials of Intervention Effectiveness) trial, researchers directly compared an older medication (perphenazine), available since the 1950s, to four newer medications (olanzapine, quetiapine, risperidone, and ziprasidone), introduced in the 1990s. The purpose of the study was to learn whether there are differences among the newer medications and whether the newer medications hold significant advantages over the older medications; these newer medications known as atypical antipsychotics, cost roughly 10 times as much as the older medications.
> 
> The size and scope of the trial, with more than 1,400 participants at 57 sites around the country, its 18-month duration, and its inclusion of a wide range of patients in a variety of treatment settings ensure that the findings are reliable and relevant to the 3.2 million Americans suffering from schizophrenia.
> 
> At the beginning of the study, patients were randomly assigned to receive one of the five medications. Almost three quarters of patients switched from their first medication to a different medication. The patients started on olanzapine were less likely to be hospitalized for a psychotic relapse and tended to stay on the medication longer than patients taking other medications. However, patients on olanzapine also experienced substantially more weight gain and metabolic changes associated with an increased risk of diabetes than those study participants taking the other drugs.
> 
> Contrary to expectations, movement side effects (rigidity, stiff movements, tremor, and muscle restlessness) primarily associated with the older medications, were not seen more frequently with perphenazine (the drug used to represent the class of older medications) than with the newer drugs. The older medication was as well tolerated as the newer drugs and was equally effective as three of the newer medications. The advantages of olanzapine — in symptom reduction and duration of treatment — over the older medication were modest and must be weighed against the increased side effects of olanzapine.
> 
> Thus, taken as a whole, the newer medications have no substantial advantage over the older medication used in this study. An important issue still to be considered is individual differences in patient response to these drugs.
[NIMH: CATIE Schizophrenia Q&As for Media](http://www.nimh.nih.gov/healthinformation/catie_qa.cfm "NIMH: CATIE Schizophrenia Q&As for Media")
> ...the primary measure of treatment success in the CATIE study was how long a patient benefited from and thus stayed on a medication before they or their doctor decided that it had to be changed. Investigators also recorded why a patient stopped a medication: if the medication did not control symptoms, or if the side effects were not tolerable, or if the patient chose to stop treatment for some other reason. In addition to this primary outcome, the study also examined medication effects on the symptoms of schizophrenia, as well as other important outcomes such as overall level of function.
> 
> [...]
> 
> This study provides the largest, longest, and most comprehensive independent trial ever conducted to study existing therapies for this disease. It will provide valuable information to help physicians and patients choose the most appropriate medication for them. There is considerable variation among individuals; what works for one does not necessarily work for another. It is important to have a variety of treatment options. The CATIE study provides specific information, on therapeutic effects as well as side effects, about those options.
> 
> [...]
> 
> The investigators will continue to study other important outcomes, including cost-effectiveness, quality of life, and predictors of response. As additional results from CATIE are analyzed, disseminated, and put into context, the hope is that the cumulative findings will yield a more complete picture of the interaction between patient characteristics, medication, environment, and outcomes.
The complete study is available September 22nd:
> Lieberman, J.A., Stroup, T.S., McEvoy, J.P., Swartz, M.S., Rosenheck, R.A., Perkins, D.O., Keefe, R.S.E., Davis, S.M., Davis, C.E., Lebowitz, B.D., Severe, J., Hsiao, J.K. (2005). Effectiveness of Antipsychotic Drugs in Patients with Chronic Schizophrenia. New England Journal of Medicine, (353), p.1209-1223.
These first published results offer some interesting outcomes, perhaps a low cost alternative to the high priced newer medications. Perphenazine is better known by it's brand name Trilafon. Its important to note that a positive outcome was defined rather narrowly in this study. More detailed data is said to be forthcoming.
I think the most important issue in using anti-psychotic medications is the long-term side effects, in particular tardive dyskinesia and diabetes. The new medications promised fewer movement disorders. So far, these promises seem to hold true. But the emerging concerns about diabetes has clouded the future of the newer anti-psychotic medications. Doctors are currently advised to watch for metabolic changes as well as the development of movement disorders.
The definitive answers for these two concerns can't be obtained in the 18 months the study followed patients. I would hope someone has discovered this problem and is tracking down those who participated, some as long as five years ago, to gather new data about these critical issues.
Meanwhile, I'll be particularly interested in seeing results related to quality of life and the even more exciting studies of the interaction between patient characteristics, medication, environment, and outcomes. Ultimately, the study may have a significant impact on patient care and understanding the dynamics of recovery.