---
title: Are Generics the Same As Brand Name Meds?
id: 54
categories:
  - 'Medicare, Medicaid, and Insurance'
  - Medications
  - Quality and Professionalism
date: 2006-02-15 17:59:12
tags:
---

An informed consumer is critical to ensure quality care. The mental health professional needs feedback from the client to ensure care is effective. That is as much true for counselors as it is for psychiatrists.
Insurance companies and now Medical Assistance have been increasingly using medication "formularies" to control the cost of their medication budget. Formularies limit the choice of medication for which the insurance company will pay. Often that is because there are a choice between brand name and generic medications or a choice among a number of equivalent brand names. Formularies also limit access to newly developed medications that are considered "experimental." While there may be some notable exceptions, formularies exist primarily to save money. Insurance companies and generic medication manufacturers insist that generic are as high quality as name brands.
The Federal Drug Administration (FDA) sets standards that say generics must be equivalent in quality and potency. However, as with all things, you get what you pay for. Generic manufacturers have to cut corners to be able to offer a cheaper product. Generics may work just fine for most people and most medications, however, there will be exceptions.
Psychotropic medications are no exception. [WebMD's Anxiety and Stress Management](http://blogs.webmd.com/anxiety-and-stress-management/ "Anxiety Relief and Stress Management - Information and advice on anxiety attacks and stress management") Blog has an introduction to the topic.
> Patients have been telling me for years that there's a problem with their medications when they are switched to generics. I've heard this when I worked in psychiatric hospitals and in private practice and, sometimes, on the board.
> <span style="font-size: 9px">[...]</span>The journal Clinical Therapy in both 2003 and 2004 noted that there is a difference between brand and generic medications. The journal Hospital Practice also looked at the differences between generics and brand benzodiazepines. The differences can, according to psychiatrists I've heard from, be as much as 20-30% in the bioavailability of the medication.
> Simply put. this translates into the percent of a medication that can be absorbed and utilized. Some psychiatrists have noted that they've had to increase the dose of a generic as much as 50% to get the same effect they would get with the brand name.
As always, medication decisions should be a joint decision with your physician. The more the client understands her needs and her medications, the better the discussion and decision will be.