---
title: 'Ask For Help: People Are Likely to Assist'
id: 227
categories:
  - Emotional Intelligence
date: 2008-07-13 01:04:17
tags:
---

[PsyBlog](http://www.spring.org.uk/2008/07/ask-for-help-people-twice-as-likely-to.php) reviewed interesting research this week. We all know how hard it is for many of us to ask for help. Our culture so values our individuality, openly acknowledging we might need other's help may be thought to show weakness by some. We may also have to bear the implication of rejection if we are refused.
But if we dared ask for help, we are likely to be surprised with the answer. As usual, emotions carry a message as well as a consequence, many of us are too often unwilling to face. The blush of embarrassment feels much more intense than the anxiety of anticipation. But we misinterpret the message of the emotion if we automatically withdraw from the challenge. [Emotions](http://en.wikipedia.org/wiki/Emotion "Emotion") warn us of risks that might not be so obvious to detect otherwise. But risks often accompany rewards well worth the risk.
> "In a series of studies Francis Flynn and Vanessa Lake of Columbia University tested people's estimation of how likely others were to help them out. They got people to ask others to fill in questionnaires, to borrow cell phones and to escort them to the gym.
> Across these studies they found that people underestimated how likely others were to help them by as much as 100%. This is such a high figure that it demands an explanation - what's going on here?
> Part of the answer is our [egocentric bias](http://en.wikipedia.org/wiki/Egocentric_bias "Egocentric bias") - we find it difficult to understand what others are thinking and feeling because we are stuck inside our own heads.
> But it's more than just that, argue Flynn and Lake, it's also the fact that we underestimate just how much social pressure there is on other people to say yes. In effect, when you ask someone to help you, it's much more awkward and embarrassing for them to say 'no' than you might think.
> In two further studies Flynn and Lake supported this intuition by asking participants to put themselves in either the role of someone asking for help, or someone being asked for help.
> They found that when people were help-seekers they reliably played down the social costs of saying no. But when they were the potential helper they realised how difficult it was to say no.
> Ask for help, but don't ask for too much. There's two very practical messages coming out of this research:
> 1\. If you want help, just ask. People are much more likely to help than you think, especially if the request is relatively small. Most people take pleasure in helping others out from time-to-time.
> 2\. Make it easy for others to say no. The other side of the coin is that most of us don't realize just how hard it is to say no to a request for help. Other people feel much more pressure to say yes to our requests than we realize. If the help you need is likely to be burdensome then think about ways of making it easier to say no."
The inhibition to ask is matched by an inhibition to say no. We have a built in mechanism that favors a cooperative spirit that promotes interdependence. Mutual cooperation enhances the survival of the entire community.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=25668f6c-408b-4bdc-aa6d-88f7b211de8e)](http://reblog.zemanta.com/zemified/25668f6c-408b-4bdc-aa6d-88f7b211de8e/ "Zemified by Zemanta")</div>