---
title: Assessing Risk of Suicide
id: 111
categories:
  - Anti-Depressant Medication
  - Assessment and Diagnosis
  - Treating Depression
date: 2006-09-18 11:03:49
tags:
---

Today, I tripped over an interesting article on assessing suicide potential.
[Psychiatric Weekly](http://www.psychweekly.com/aspx/article/articledetail.aspx?articleid=298 "Now or Never: Short-Term Predictors for Suicide")
> America bears witness to 30,000 deaths by suicide per year. Although clinicians have a fairly good grasp of long-term risk factors, possible short term indicators of risk have been largely overlooked. Dr. Jan Fawcett believes that, to make real headway in combating suicide, doctors need to identify patients at acute, not just chronic, risk of suicide and treat their symptoms aggressively.
> [...]“We have plenty of clinical associations, and even quite a few social and epidemiological associations, for suicide risk,” Dr. Fawcett says. “However, when it comes to a clinician evaluating an individual patient, things can get difficult. Most of the associations we have predict long-term risk for suicide, but clinicians needs to know what’s going to happen tomorrow. When it comes to predicting acute risk, we’re very deficient.”
> Dr. Fawcett’s work has suggested that the standard risk factors taught at medical school—prior suicide attempts, suicidal ideation, hopelessness—while strong predictors of ultimate risk, aren’t of much predictive use in the short term. “What I’ve found,” he says, “is that you often see increased anxiety and agitation and severe insomnia immediately preceding serious suicide attempts.”
> Dr. Fawcett’s data suggest that increased anxiety and severe insomnia are effective predictors of short-term suicide risk in 70%–80% of hospitalized patients, although he believes the number is somewhat lower in outpatients.
> “Patients at high risk are experiencing, through their anxiety and agitation, what I call ‘psychic pain’,” Dr. Fawcett says. “It’s a type of pain I don’t think anyone understands who hasn’t experienced it, but when that’s paired with hopelessness suicide can be the result.” Screening for this type of anxiety is no simple task, Dr. Fawcett explains. “Anxiety is not uncommon in depression— ≥60% of depressed patients have moderate anxiety. The real warning sign is an increase in symptoms of anxiety, but assessing the severity of anxiety goes against the current habit of classifying symptoms as either present or absent. Clinicians need to ask probing questions regarding the severity of the symptoms, and, also, find out how much of the day is spent experiencing the symptoms.”  [MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1453)
Dr. Fawcett is correct. I have found the "psychic pain" he's talking about is an existential stress where one's sense of competence and/or value as a human being has been challenged beyond what the person's self-esteem can tolerate. Thus, a imminently suicidal person believes she is no longer worth the air she breaths, the space she takes on earth, nor can her value to others be seen as no less than an annoyance, and as bad as an intolerable burden. A recent grievous loss, such as an close relationship or a job, combined with a number of other stressors, often triggers the crisis.
I've often wondered about those who are suicidal and treated by SSRI anti-depressants. A few have experienced suicidal crises apparently aggravated by the medication. This has created considerable debate about treating [children](http://blog.davemsw.com/forum/viewforum.php?f=32) and [adults](http://blog.davemsw.com/forum/viewforum.php?f=34) with SSRIs when suicidal.
[As I've said before](http://www.blog.davemsw.com/archives/2006/05/science_and_mass_media_dont_mix_well.php), anti-depressants AND therapy are often helpful in these crises. However, a suicide watch by family and friends may still be necessary during the crises because of the time it takes for the treatment to work.
Complicating the picture is that SSRIs cause significant side effects when first started. The symptoms are similar, but not necessarily the same as what has been called "SSRI Discontinuation Syndrome". [Psychiatric Weekly](http://www.psychweekly.com/aspx/article/articledetail.aspx?articleid=299 "Antidepressant Discontinuation Syndrome") has another article about this issue.
> The antidepressant discontinuation syndrome is manifested by a wide array of symptoms. Onset of symptoms occurs shortly after stopping drug or reducing the dose. Common symptoms include dizziness, anxiety, irritability, panic attacks, mood lability, decreased concentration, and insomnia. Nausea, occasionally associated with vomiting, and other gastrointestinal symptoms are frequent.
> [...]By rapidly decreasing the efficiency of the primary inactivating system (serotonin reuptake), SRIs initially can cause nausea, which may be blocked with agents that inhibit serotonin (5-HT)3 receptors.15,16 Adaptation to this SRI side effect occurs during initial weeks of treatment along with other changes in neuronal function. Gradual desensitization of autoreceptors during SRI treatment allows serotonin neurons to recover normal firing rates and to progressively increase 5-HT neuronal transmission, perhaps accounting for the delay in onset of their therapeutic effects.
> [...]In prospective controlled trials, paroxetine has been found to have the highest incidence of post-treatment AEs compared with other SRIs. Fluoxetine, by contrast, has the lowest reported incidence of discontinuation symptoms, presumably due to the long elimination half-lives of parent drug and its active metabolite.
My experience has indicated that a few people experience very uncomfortable side effects when starting SSRIs. If they are also suicidal, then the experience of the side effects, sometimes extreme "skin crawling" agitation perhaps similar to the clinical syndrome called "akathesia" may well trigger a suicide attempt.
Suicidal clients who are starting SSRIs need close monitoring.