---
title: 'Barriers, Behaviors, Sub-cultures and the Homeless Population'
id: 294
categories:
  - Addictions
  - Advocacy
  - Bad Habits
  - Corrections
  - Emotional Intelligence
  - Mental Health Screening
  - Prevention
  - Shame
  - Surviving Traumatic Stress
date: 2009-10-21 07:12:07
tags:
---

I really enjoy reading the blog [Kellevision.com](http://www.Kellevision.com). She says it like it is and seldom misses the point of what she's writing about. She identifies a problem in [programming for homelessness](http://www.kellevision.com/kellevision/2009/10/barriers-vs-behaviors.html) and proposes a [set of concepts](http://www.kellevision.com/kellevision/2009/10/the-secret-to-ending-homelessness-in-america.html) to help clarify the situation.
<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 310px;">[![Homeless woman in Nice, France.](http://upload.wikimedia.org/wikipedia/commons/thumb/0/05/Homeless_Woman.jpg/300px-Homeless_Woman.jpg)](http://commons.wikipedia.org/wiki/Image:Homeless_Woman.jpg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Homeless_Woman.jpg)
</div>
> "Many of the "barriers" faced by the chronically homeless are not external. They are self-inflicted.  Repeatedly failing to pay one's utility bills is not a barrier. It is a behavior.  Repeatedly getting into relationships with [drug addicts](http://en.wikipedia.org/wiki/Drug_addiction "Drug addiction") and being evicted because you have allowed your new girlfriend to turn your affordable housing into a crack house is not a barrier.  It is a behavior.  Choosing to pay your boyfriend's bail instead of the rent is not a barrier, it is a behavior. Consistently refusing to hold down steady employment and being evicted for not being able to pay the rent is not a barrier, it is a behavior.
> [..]Lastly, how we label the problem determines how we approach solving it.  True social barriers need to be addressed by [social services](http://en.wikipedia.org/wiki/Social_work "Social work").  Better programs need to be designed to specifically address the needs of the [mentally ill](http://en.wikipedia.org/wiki/Mental_disorder "Mental disorder") population.  Programs designed to assist the medically disabled need to be accessed.  But behaviors require a clinical intervention - therapy.  Clients who demonstrate patterns of behavior which result in repeated instances of [homelessness](http://en.wikipedia.org/wiki/Homelessness "Homelessness") need counseling, not social services.  The problem is not a [social problem](http://en.wikipedia.org/wiki/Social_issues "Social issues").  It is an individual problem which requires an individual intervention."
I think it's much more complicated than that. Our world has always had an underclass, a group of individuals who have been largely invisible in the US except during the Depression. These people largely function outside the visible society and economy. They share housing with family and friends, squat in abandoned buildings, and sometimes live under bridges. They live off their housemates or family, work for temp job agencies, borrow, steal, deal drugs, and even engage in formal criminal enterprise. Given our recent policies that have reversed the tax-based redistribution of wealth since FDR, the stagnant wages, disappearing jobs, and ever increasing cost of living, that underclass has become so large it is again visible.
They are chronically under or unemployment and are not collecting Social Security, either because they don't qualify, try though they may to apply, or they haven't the where-with-all to get themselves qualified. This chronic underclass is best described as a sub-culture. They are structurally built into the economy. "Full employment" doesn't include them. Because they have given up on finding work, they no longer register with unemployment offices and so are not counted among the unemployed. Those who are chronically homeless are a sub-group of this sub-culture, and probably represents some of its most dysfunctional members.
By describing the chronically homeless, Kellevision describes most of the common attributes of this subculture.
> "For the majority of the [chronically] homeless population, homelessness is a lifestyle, not  an event.
> [..]My purpose here is not to blame the victim, but to talk openly about the severe dysfunction I see in chronically homeless families.  Unless we identify the true problem, we will not be able to form a lucid solution.  Homeless families typically do not function well on any level.  Children are frequently truant from school and display numerous behavior and developmental problems.  Dorm rules are constantly broken and there is constant turmoil between the families on the dorm.  Relationships are fleeting, intense and severely dysfunctional including domestic violence, substance abuse and exploitative.  Interactions with other people are inappropriate or dysfunctional.  Most homeless families have burnt all their bridges with every social service agency and with their own families because of their severe dysfunction.  Shelter staff often feel like we are running a middle school rather than a homeless shelter.  This behavior is what needs to be addressed rather than giving them more money or building more homes.
> [..]What are the elements of the homeless mindset?  I'm still trying to work this out in my mind, but here are some of them which I see frequently:
> 
> *   An external locus of control
> 
> *   the belief that they have no control or responsibility for their choices, actions or behaviors but they are the victim of circumstances*   the belief that the causes for good or bad events in your life are totally outside your control or responsibility
> <li>Sense of entitlement</li>
> 
> *   the belief that the worlds owes them something and they should be able to collect immediately
> *   the belief that they should be taken care of by others, by the government or by social service agencies
> *   the belief that they should be given things they have not earned (i.e. free housing, clothing, food, etc.)
> *   the belief that others should "help" them (i.e. by paying their unpaid bills or appealing their housing denial)
> <li>Impulsivity</li>
> <li>Poor boundaries</li>
> <li>Emotional immaturity</li>
> <li>Need for instant gratification</li>
> <li>Dependency issues</li>
> <li>Predatory/antisocial behaviors</li>
> <li>Pathological relationships</li>"
Certainly, not every member of what I'll call the "underclass sub-culture" share all of these attributes. Each and every person has a story behind their situation. A careful account of their histories, something they usually reluctantly give, chronicles the development of these problems. It's important to discourage a prejudice developing against a whole group of people who are already stigmatized along with the "welfare mother" of the AFDC era. But we are not going to get to a more complete solution without understanding the problem. I suspect that why there is little commentary on this topic.
Kellevision hits on what I believe to be one of the most common roots of dysfunction, repeated traumas throughout their life.
> "A vast majority of our clients seem to have endured some sort of trauma(s) during their childhood which has(have) halted their emotional development.  The result is immaturity, impulsivity, dependency, a sense of entitlement (that someone should take care of them rather than being responsible for themselves), an external locus of control (seeing problems as existing outside of themselves and therefore being outside of their control and/or responsibility), immature relationships and emotional lability.  These factors result in behavior which appears erratic and irresponsible."
"Arrested development" is what Kellevision calls it. Indeed, this problem is pervasive and most often multi-generational. There are most often one or more of the following in the family history:

*   lifelong repeated exposure to trauma:

    *   child abuse and neglect
    *   incest
    *   domestic assault
    *   gang or drug related violence
    *   repeated exposure as a crime victim including assault, rape, and drive by shootings
    *   inconsistent parenting ranging from abusive to no supervision
    *   one or more family member who was murdered

*   poor performance/attendance at school
*   high school drop-out
*   parenthood started by mid-teens
*   by their twenties, they have several kids with mostly different partners
*   sporadic work history and chronic unemployment
*   efforts to qualify for Social Security
*   family members relying on other families income, so no family member is able to break the pattern of poverty
*   chemical abuse
*   drug dealing to support a habit
*   mental illness
*   parents, spouses, brothers, sisters in prison
*   criminal activity as income
*   crime as a family enterprise
Persons who are members of the underclass see dysfunction as normal. They've never known any different. Many think this is how everyone lives. While they may dream of a good job, they appear to not have the self-discipline to keep a good job. Many of this group might be diagnosed with an anti-social personality DO. Personally, I think this diagnosis is misleading at best. A person earns this diagnosis if their history includes sufficient "anti-social" behavior. This doesn't account for family cultures that teach a confusing mix of conventional and anti-social values. Thus we have neighborhoods that have no constructive relationships with police, believe that justice is against them and label anyone reporting a crime as an informant and not to be trusted. This of course contributes to the chaos in the neighborhood.
In my experience people who get diagnosed anti-social are the ones the clinician don't trust or believe. The whole underclass culture tries to keep their business to themselves. Lying to protect one's family's reputation is encouraged. I suspect while there may be a few classic psychopaths out there, most of those folks who populate our jails are drug abusing, impulsive, underclass members with shut down emotional systems due to repeated chaos and trauma. These folks won't tell you the truth unless they are desperate and already feel they are the lowest of the low. Their judgment is so impaired that they see fear as a weakness they must squelch out. Danger in their world is everywhere and it must be faced, not avoided.
I have worked with some persons of the underclass who have a clinical presentation of PTSD after many years of participation in gang violence. They know what conventional values are, but they also know what is the law of streets. They are scared and tired of living a nightmare, and want a stable peaceful life but are tortured about what they've seen and what they've done to others over the years. Just seeing a gun sets off flashbacks. They describe their younger years as being "shut off" emotionally, and "not caring" about anyone or anything but money. But now in my office, they are presenting a mostly full range of emotion and a guilty conscience that suggests conventional values. Has their impulsive, "immature brain", associated with anti-social acts, matured into a more conventional pattern? Or is it more accurate to describe them as a product of an anti-social sub-culture? I suspect the latter is more accurate.
Returning to the homeless and Kellevision, she notes the major problem with relationships is homeless people's "picker is broken".
> "For every person in a homeless shelter with dependency issues we seem to have an predator waiting for them.  Half the population seems to be working or receiving some form of assistance and the other half seem to be trying to hook up with them to take advantage of that income....
> It is important to realize that single parents contribute to the problem of picking the wrong partner with their own pathology.  The single mothers in the family dorm are not simply victims of the men they pick out.  There seems to be a predominant attitude of these women that the man should "take care of them".  They believe it is just a matter of picking out the right one.  The first problem is that their "picker" is broken.  They do not pick out a good one.  They usually pick out one of the predators roaming the alley behind the shelter.  The second problem is that you cannot sit at home expecting to be taken care of in our modern economy.  That might have worked in the 1950's, even in the 1970's, but June Cleaver is no more.  The modern American household takes two paychecks.  Two full-time paychecks.  The third problem presents it self when the man expects to be supported by the woman.  Even if the woman is working full-time and picks out a man who wants to live off of her, women traditionally earn much lower wages than men.  So the family's financial stability is even more shaky.
> This predatory - dependent dyad seems to play out in most of their relationships and I wonder if it is not the source of their alienation from their families of origin.  A person who constantly expects to be taken care of can be quite tiring.  By contrast, a person who is constantly preying on others also becomes quite tiring.  "
Having grown up in a chaotic home and living a chaotic lifestyle, repeated trauma has numbed their emotions to the point that they are unable to make proper judgments about who is worthy of trust. The predator-prey dyad began in their family of origin where parents exploited the children when they were young, and when the children grow up, they exploit their vulnerable elderly parents. Recently, in my therapy group, one male member admonished a older woman for setting limits with her adult children because they were tacitly supporting her grandchildren for default on a loan she'd co-signed. He felt family was entitled to lean on, effectively use, each other.
> "Mental illness is often cited as a factor in homelessness.  A significant number of homeless clients suffer from debilitating mental illnesses and many researchers sight the high numbers of mental illness in the population.  However, each researcher seems to define it in their own way.  Some include only the big three Axis I diagnoses (Schizophrenia, Bipolar I  and Major Depression).  Others include substance abuse (since it is an Axis I diagnosis in the DSM IV) which dramatically inflates the numbers of the "mentally ill".  Others include Axis II personality disorders, but only some of them, usually Antisocial Personality Disorder.   Still others include Post Traumatic Stress Disorder.  In my experience, mental illness is a factor in about 10-20% of our homelessness clients and it is a serious problem.  However, it does not explain the other 80%.  These 80% use an unusually high percentage of services and monies devoted to the homeless and they are repeat customers. "
Here I have to disagree with Kellevision.  Everyone I've counseled with substance abuse were running from their feelings about themselves and/or their past. I have found Bipolar DO in significant numbers behind petty criminal activity, gambling addiction, alcoholism, sexual addiction, exotic dancing and prostitution. I participated in a local county survey that identified their most expensive clients. The general profile was bipolar chemically abusive who revolved in and out of the hospital, placements and jail. Personality disorders are mental illness. While many may think the rest of the world is the problem and are not willing to take responsibility, many others are desperate for relief from a horribly chaotic and often traumatic life.
> "There is a very high incidence of traumatic histories in the homeless community, even before they became homeless, usually during childhood.  I believe that a majority of the substance abuse problem in this population is an effort to treat trauma symptoms.  However, this can be said of other populations as well, including the substance abuse community.  Most trauma survivors manage to maintain housing despite their trauma symptoms.   Though trauma symptoms may play a factor in homelessness, I do not believe they are the sole cause. "
Sole cause, no, it's the multi-generational underclass sub-culture with it's accompanied fractured families, drug abuse, trauma, predator/prey cycle, and chaotic lifestyles. Trauma comes in forms that are not readily identified. Chaotic events in close proximity in time give the victim the impression they have no control of their fate and so they scramble for every edge in the moment, and anxiously await for the next disaster to strike. Those in the underclass go way out of their way to withhold their histories of trauma and chaos, insisting that they can handle their own problems, and it's none of anyone's business. Or is this simply the accepted cultural method to deal with the shame of their past?
> "Most homeless clients do not have family support systems.  If they did, the family would take them in and they would not be homeless.  Many homeless clients come from families who are themselves very nomadic and teetering on homelessness.  Some come from families rife with substance abuse, sexual abuse or domestic violence.   Others have been rejected by their families for various reasons.  These reasons often involve their dependent and/or dysfunctional behaviors. "
Underclass families exploit each other until the resources are gone, or the member with resources cut off the leech. Once the underclass has used up their family resources, they become at risk for homelessness. Many have family who died young living violent or drug infested lifestyles, or who are in prison. By this time, they've burned out most of their friends as well. All they can do and meet new vulnerable people and continue a new predictor/prey dynamic.
So what solutions are there for healing the cultural divide? The problem is mostly economic. The underclass lacks a realistic chance for escaping their plight. Oh, sure a few make it, usually through advanced education. But many will hit a ceiling in achievement when they rely too heavily on "temporary feel good" behavior that provides relief from stress, but self-destructively complicates their lives and increases the chances they will fall out of their newly found middle-class status.
The middle-class in America is shrinking, many of the hard working blue collar workers are falling into the underclass from where with a floundering economy, escape will be difficult. Jobs programs, affordable housing, and counseling are sorely needed but remains largely unfunded. What infrastructure is present is actually shrinking with government tax dollars.
Too often the only role models for success are the gang members, drug dealers or pimps who drive fancy cars and flash wads of money. Too many get lost in this dream turn nightmare. But my experiences working with recovering gang members is that many are retrievable when they get desperate enough to escape with the right kind of treatment and patience with their guarded presentations. I work in a Partial Hospital Program (PHP) at an inner city public hospital that is designed to intervene with persons with personality disorders. It's largely based on the Crisis Intervention model that relies on the desperation of the client to inspire commitment, insight and behavior change in therapy. The PHP format is ideal for persons who are suffering from acute exacerbation of substance abuse, PTSD or personality disorder. I call it "mental health boot camp". We have a satisfaction rate of over 90%.
Kellevision lists a number of problems within the system.
> "In my humble opinion, our current social services system and is a major factor contributing to the homeless mindset.  This is a complicated element to explain.  But I think it is important to make an attempt.
> I see two major problems with the social services system:  1) the system itself - how benefits are applied and eligibility determined and 2) the people working within the system - the mindset of caseworkers and social workers working with the homeless population.  "

*   The social services system seems to be designed to punish attempts by the poor to achieve independence. Assistance programs penalize people for working "too much" by cutting off benefits when assets accrue. These systems often reinforce irresponsibility and impulsivity while punishing people who try to work and plan ahead.*   Many social services programs seem to "teach" clients to wait until the last minute then create a dramatic "emergency" in order to get help.  This fosters the emotionally immature and histrionic displays in emergency rooms.*   Our current welfare system does not allow exchanging work for benefits.  Benefits are given away free.
*   Caseworkers and social workers have a bad habit of doing things for clients, rather than expecting the client to do it or teaching them how.
*   So what have clients learned so far?

    *   Don't work too much.
    *   Don't plan ahead.
    *   Expect someone else to provide you with what you need.*   Don't take responsibility.  Someone else will fix it for you.
The welfare system is complex, cumbersome, and difficult to change into a working entity. The major problem is that it is designed not to serve the poor, but to mollify the political needs of the tax payer. That makes it inherently punitive. As we know from behavioral science, punishment doesn't change behavior. I believe it in fact feeds the cycle similar to the one Kellevision describes above. As long as we put political considerations ahead of evidence-based methods, we'll have a broken system.
Kellevision proposes ideas that I think have significant merit.
> "I think counseling should be provided liberally.  Teach people how to fish.  Teach them how their maladaptive behaviors impair their ability to function.  Stop rewarding bad behavior.  Stop giving away money.  Stop cleaning up their messes for them.  Stop giving away free stuff.
> Once homeless clients are assigned jobs, they would be provided with counseling to address the behavior problems that interfered with their ability to maintain employment.  If they failed to come to work due to a poor work ethic, substance abuse problems, domestic violence or other relationship issues, etc. instead of getting fired - again - and having another black mark on their work history, they would be required to participate in counseling or group work to address it. "
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Barriers vs. Behaviors and the Homeless Population](http://www.kellevision.com/kellevision/2009/10/barriers-vs-behaviors.html) (kellevision.com)
*   [The Secret to Ending Homelessness in America](http://www.kellevision.com/kellevision/2009/10/the-secret-to-ending-homelessness-in-america.html) (kellevision.com)
*   [The Homeless are not Black](http://www.kellevision.com/kellevision/2009/09/the-homeless-are-not-black.html) (kellevision.com)
*   ["Some People Just Don't Think She's Homeless Enough " [Absurdity]](http://jezebel.com/5356572/some-people-just-dont-think-shes-homeless-enough) (jezebel.com)
*   [The Downtown Chronic Homeless: Seattle's Solution](http://austinist.com/2009/10/19/_the_downtown_chronic_homeless_seat.php) (austinist.com)
*   [B.C. homeless law would hurt most vulnerable: critics](http://r.zemanta.com/?u=http%3A//www.ctv.ca/servlet/ArticleNews/story/CTVNews/20090922/homeless_090922/20090922%3Fhub%3DTopStories&amp;a=7867655&amp;rid=899a47fd-232f-4870-96d9-fd76c999ef3e&amp;e=ec4efb17a51508ef6a5e228c598de36d) (ctv.ca)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=899a47fd-232f-4870-96d9-fd76c999ef3e)](http://reblog.zemanta.com/zemified/899a47fd-232f-4870-96d9-fd76c999ef3e/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>