---
title: Biochemical Roots of Depression Challenged
id: 268
categories:
  - Anti-Depressant Medication
  - Treating Depression
date: 2009-03-29 12:31:23
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 212px;">[![Structural formula of the SSRI escitalopram, i...](http://upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Escitalopram2.png/202px-Escitalopram2.png)](http://commons.wikipedia.org/wiki/Image:Escitalopram2.png)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Escitalopram2.png)
</div>
Not surprisingly,the biochemical theory regarding "chemical imbalance" is under attack again. The theory has always been an oversimplification of actual research data. All the research has said is that (1) anti-depressants have worked on average slightly better than placebo and (2) anti-depressants and therapy works slightly better than one or the other alone.
Key to understanding what this means are the words "on average", "placebo" and "slightly better". On average, some people did not benefit from anti-depressants, and some did. Some experienced more benefit than others. Anti-depressants, I believe, are over prescribed mainly because clients don't want to invest the time and emotional energy in therapy. People don't want to see themselves as, in part, responsible for their own depression. They'd rather take a pill.
The other part of the confusion is about what is a "placebo". Use of a placebo is a research technique designed to separate the effects of the anti-depressants from all other effects. In anti-depressant research, all the effects of a pleasent psychiatrist, and all of the things a client can do themselves to improve their mood is part of the "placebo". As you can see, a lot of what we all think of as treatment is part of the "placebo". So it is not surprising that there is only a slight improvement in effectiveness of an anti-depressant over "placebo".
[Psych Central News](http://psychcentral.com/news/2008/03/04/biochemical-roots-of-depression-challenged/1995.html)
> "The [chemical imbalance](http://en.wikipedia.org/wiki/Chemical_imbalance "Chemical imbalance") theory, which was formulated in the 1960s, was based on the observation that mood could be artificially altered with drugs, rather than direct observation of any chemical imbalances," Leo said. "Since then there has been no direct evidence to confirm the theory and a significant number of findings cast doubt on the theory."
> The researchers said the popularity of the theory is in large part based on the presumed [efficacy](http://en.wikipedia.org/wiki/Efficacy "Efficacy") of the [SSRIs](http://en.wikipedia.org/wiki/Selective_serotonin_reuptake_inhibitor "Selective serotonin reuptake inhibitor"), but they say that several large studies now cast doubt on this efficacy.
> A review of a full set of trial data published in the journal PLoS ([Public Library of Science](http://en.wikipedia.org/wiki/Public_Library_of_Science "Public Library of Science")) Medicine last month concluded that much of the perceived efficacy of several of the most common SSRIs was due to the [placebo effect](http://en.wikipedia.org/wiki/Placebo "Placebo").
> Other studies indicate that for every 10 people who take an SSRI, only one to two people are truly receiving benefit from the medication, according to Lacasse and Leo.
> Still, the National Center for Health Statistics found that [antidepressants](http://en.wikipedia.org/wiki/Antidepressant "Antidepressant") are the most prescribed drugs in the United States, with doctors writing more than 31 million prescriptions in 2005.
> Both Lacasse and Leo emphasized the importance of patients being given factual information so they can make informed decisions about [medications](http://en.wikipedia.org/wiki/Medication "Medication") and the role of other potentially useful interventions, such as psychotherapy, exercise or self-help strategies.
> "Patients might make different choices about the use of medications and possibly use alternative approaches to their distress if they were fully informed," Lacasse said.
> "We believe the media can play a positive role by ensuring that their [mental health](http://en.wikipedia.org/wiki/Mental_health "Mental health") reporting is congruent with [scientific literature](http://en.wikipedia.org/wiki/Scientific_literature "Scientific literature").""
This research simply says that anti-depressant have, in general, been over prescribed. They can't possibly justify such high use when other viable alternatives, like psychotherapy, are available.
[The Wild Moods](http://buddhaandthecouch.blogspot.com/2008/04/complexity-of-depression-fsus-study-on.html) explains well how the concept of cause and effect is way too simplistic.
> "In my experience, depression is several pieces of rope, tied up together such that tugging just one tends to tighten the others. Addressing the biochemical is very important, whether through SSRIs or food or amino acid therapy, but it's just one thread, and doesn't in and of itself totally stabilize chronic depression. And in my experience, it certainly does not pull up the roots of the depression, which is more like crab grass than something with a single tap root."
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=1f821988-84db-435c-bba1-ce0a88a111ab)](http://reblog.zemanta.com/zemified/1f821988-84db-435c-bba1-ce0a88a111ab/ "Zemified by Zemanta")<span class="zem-script more-related"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>