---
title: Blogging Against Abuse
id: 183
categories:
  - Child Abuse and Neglect
date: 2007-09-27 00:28:24
tags:
---

![](http://blogcatalog.com/%7Epub/bl_unite/bl_unite_badge_abuse1.jpg)Child abuse/neglect is the [scourge of our world](http://www.blog.davemsw.com/archives/2007/04/child_abuse_drives_societal_dysfunction.php). Every time I've looked behind the most heinous crimes in history, we find an abused or neglected child. Virtually all of the recent youthful mass murderers suffered bullying, emotional neglect, and often [physical abuse](http://en.wikipedia.org/wiki/Child_abuse "Child abuse") at the hands of peers and/or parents. Today we make blogging history. Today, thousands all over the world are [Blogging Against Abuse](http://www.blogcatalog.com/discuss/entry/you-can-be-a-part-of-blogging-history "You Can Be a Part of Blogging History. // General Discussion // BlogCatalog").
Lets understand the scope of the problem.
According to [DHHS in their Child Maltreatment report](http://www.acf.dhhs.gov/programs/cb/pubs/cm05/summary.htm "Child Maltreatment 2005 : Summary"), during 2005, an estimated 3.3 million referrals were made to [child protective services](http://en.wikipedia.org/wiki/Child_Protective_Services "Child Protective Services") (CPS) national wide. Six million children were involved. made to CPS agencies. Sixty two percent were deamed serious enough to investigate, 25 percent were found to be substantiated. An estimated 899,000 children were determined to be victims of abuse or neglect. Here is more data and a list of promising projects:
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=52f30b1d-e751-4077-a7a6-157d19db593d)](http://reblog.zemanta.com/zemified/52f30b1d-e751-4077-a7a6-157d19db593d/ "Zemified by Zemanta")</div>

<!--more-->

*   54.5%  7 years old or younger
*   50.7%  girls
*   49.7%  white
*   23.1%  African-American
*   17.4 %  Hispanic
*   62.8%  suffered neglect
*   16.6%)  suffered physical abuse
*   9.3%  suffered sexual abuse
*   7.1%  suffered from emotional maltreatment
*   An estimated 1,460 children died due to child abuse or neglect
*   42.2% of child fatalities were attributed to neglect; physical abuse also was a major contributor to child fatalities
*   76.6% of the children who died due to child abuse and neglect were younger than 4 years old
*   79.4% perpetrators of abuse/neglect were parents (90.6% biological parents)
*   57.8% were women
*   61.0 % committed neglect
*   75% under age 40
In a 1993 study from the [Child Welfare Information Gateway](http://www.childwelfare.gov/pubs/statsinfo/nis3.cfm#national "Executive Summary of the Third National Incidence Study of Child Abuse and Neglect"), children of single parents were at higher risk of physical abuse and of all types of neglect and were overrepresented among seriously injured, moderately injured, and endangered children. Among children in single-parent households, those living with only their fathers were approximately one and two-thirds times more likely to be physically abused than those living with only their mothers.
Family income was significantly related to incidence rates in nearly every category of maltreatment. Compared to children whose families earned $30,000 per year or more, those in families with annual incomes below $15,000 per year were more than 22 times more likely to experience some form of maltreatment and over 25 times more likely to suffer dangerous maltreatment.
Over all more, children were being abused and neglected than in 1986, and their injuries were more serious. The study concluded that rise in the number of seriously injured children probably reflected a real increase in child abuse and neglect, because it cannot plausibly be explained on the basis of heightened sensitivity of community professionals. "The fact that the seriously injured group has quadrupled during the 7 years since the NIS-2, and now comprises more than one-half million children, appears to herald a true rise in the scope and severity of child abuse and neglect in the United States."
The study did not investigate the cause of maltreatment, but noted that illicit drug use increased since the fall of 1986 may have contributed to the rise in incidence. "Family income is the strongest correlate of incidence in nearly all categories of abuse and neglect, with the lowest income families evidencing the highest rates of maltreatment. Increases in incidence since 1986 may partially derive from decreased economic resources among the poorer families and the increase in the number of children living in poverty."
[National Child Protection Clearinghouse](http://www.aifs.gov.au/nch/pubs/issues/issues9/issues9.html#lon "Long-term Effects of Child Sexual Abuse (Issues paper no.9) - National Child Protection Clearinghouse")
> "Abuse of children occurs during a period in life where complex and, hopefully, ordered changes are occurring in the child's physical, psychological and social being. The state of flux leaves the child vulnerable to sustaining damage that will retard, pervert or prevent the normal developmental processes. The impact of abuse is likely to be modified by the developmental stage at which it occurs. It will also vary according to how resilient the child is in terms of their psychological and social development up to that point. A child who has already had to cope with, for example, a problematic family background or prior emotional abuse, will be more vulnerable to the additional blow of child sexual abuse."
The proportion of persons abused/neglected as children in my clinical practice certainly represents more than half, more likely closert to 75% of the persons I've treated over nearly 30 years of practice. The consequences of abuse/neglect include disruption of the child's developing self-esteem and sense of mastery and safety of the world. Certainly, this results in an increased the likelihood of psychological problems in later life. The cost in terms of economic productivity is incalculable. Abused/neglected children grow up more prone to depressive and anxiety disorders that occur during acutely stressful periods.
A history of abuse and neglect as a child does not condemn a person to a lifetime of suffering, nor does it always produce abusing parents. But it certainly increases the risk. I believe the best prevention of child maltreatment is teaching emotion management skills to children and adults, and childrearing skills to prospective parents.
Our culture prides ourself in it's technology, but we rely on family tradition to raise our young. This cannot continue with out many more casualties. If we are to survive as a species, we need to address this problem with all the rigor we invest in video games, the stock market, and oil production. Children are our future. Our most recent past warns us of our cultural neglect.
Promising Projects:
[Affective Tigger ](http://vismod.media.mit.edu/tech-reports/TR-496/node2.html)- a experimental affectively responsive smart stuff animal.
[
Social & Emotional Teaching Strategies ](http://www.prufrock.com/productdetails.cfm?PC=239)
[Emotional Intelligence Courses: Emotional Intelligence Training Course and Online Books](http://emotional-literacy-education.com/index.shtml)
[Character Education](http://www.emotional-education.com/)
[![](http://www.feel.org/media/feel_banners/feel150x150.jpg)](http://www.feel.org/)
[Enhancing Learning Through Social and Emotional Education ](http://www.casel.org/downloads/enhancinglearning.pdf)