---
title: 'Book Review: When the Past is Always Present; A New PTSD Treatment?'
tags:
  - addictive behaviors
  - brain function
  - charles figley
  - human brain
  - internal medicine physician
  - lay person
  - post traumatic stress
  - post traumatic stress disorder
  - postulates
  - ptsd treatment
  - ronald a ruden
  - ronald ruden
  - sensory input
  - structure and function
  - three publications
  - trauma treatment
  - traumatic stress disorder
  - traumatology
  - wikipedia
id: 317
categories:
  - Blogging on Peer Reviewed Research
  - Emotional Intelligence
  - Post Traumatic Stress Disorder
date: 2011-01-19 20:51:58
---

by Ronald Ruden, MD, PhD

[<u>When the Past Is Always Present: Emotional Traumatization, Causes, and Cures</u>](http://astore.amazon.com/daretodream06-20/detail/0415875641) introduces a new treatment for trauma. Ronald A. Ruden is an internal medicine physician practicing in Manhattan.  Since beginning his practice in 1983, he has dedicated part of the proceeds to follow research interests. His first efforts resulted in the book, [The Craving Brain](http://www.amazon.com/Craving-Brain-Biobalance-Controlling-Addiction/dp/069451795X%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D069451795X "The Craving Brain: The Biobalance Approach to Controlling Addiction"), a neurobiological discussion of addictive behaviors. In 2003 he redirected his interest in understanding traumatization. That has led to three publications in Traumatology, edited by [Charles Figley](http://en.wikipedia.org/wiki/Charles_Figley "Charles Figley"), and to this book. 

<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 310px;">[![Sagittal human brain with cortical regions del...](http://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Prefrontal_cortex.png/300px-Prefrontal_cortex.png)](http://commons.wikipedia.org/wiki/File:Prefrontal_cortex.png)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/File:Prefrontal_cortex.png)
</div>

The book begins with an easy to understand review of the neurobiological and neuropsychological literature as it relates to trauma. His intent is to provide a primer that a lay person could understand. He still provides adequate citations for those who have deeper interests.

Ruden believes that the means to [treat Post Traumatic Stress Disorder](http://www.webmd.com/anxiety-panic/tc/post-traumatic-stress-disorder--treatment-overview "Post Traumatic Stress Disorder  Treatment") ([PTSD](http://www.webmd.com/anxiety-panic/guide/post-traumatic-stress-disorder "Post Traumatic Stress Disorder")) is to use the senses. This idea, which is at the core of the theory of psychosensory therapy, forms what the author considers the "third pillar" of trauma treatment. The first and second pillars refer to psychotherapy and psychopharmacology. The theory of psychosensory therapy postulates that sensory input, for example, touch "creates extrasensory activity that alters brain function and the way we respond to stimuli". In other words, new sensory input can change memories and their power over us.

> "...the human brain can change it's own structure and function with thought and experience, turning on its own genes to change its circuitry, reorganize itself and change its operation, is the most important alteration in our understanding of the brain in 400 years." ([Norman Doidge](http://www.normandoidge.com/ "Norman Doidge"), MD pXVII in Ruden, 2011)

This process of brain modification is called neuro-platisticity. Evidence of this concept has begun a revolution in thinking about the brain. No longer can one assume that brain damage creates an impermeable barrier to recovery. The point is we can change how well our brain functions if we work at it. If we neglect our brain, it will deteriorate before it's time. Yoga, mindfulness, meditation, and exercise enhance resilience. Resilience is associated with high self-esteem, good emotion regulation skills, optimism, healthy relationships, and an active problem solving response. When you believing you can meet your needs, you feel self-contained, like your world can be managed, you can respond to challenges and can readily find help if you need it. Vulnerability is increased by putting aside your needs to care for others, low self-esteem, difficulty in regulating the intensity and duration of emotions, obsessive-compulsive traits, introversion or being very shy, being anxiety prone, substance abuse, poverty and low education.

> "In early life, when the limbic system has not completely formed (the hippocampus is not yet functional), highly emotional moments that occur become stored in a separate memory system called procedural [or implicit] memory.... The cognitive component of the event is not stored...." (Ruden, 2011, p24)

When a child experiences trauma, the emotional memory is stored in a part of the brain not easily accessed by our thoughts, our conscious mind. But the memory is there ready to be triggered some event that reminds you of the traumatic memory. You may not even understand why you feel the intense emotions which will add to your confusion and anguish. Chronic release of stress chemicals by repeated triggered panic, changes the landscape of the brain producing self-defeating behavior and thinking, stress related disease, and vulnerability to further traumatization. Retraumatization may be related to repetition compulsion, a homeostatic driven need to heal. If you seek mastery over a situation without new skills to ensure success, the memory is triggered without the healing sense of safe haven, increasing the compulsion to seek mastery. Subconsciously, you may reenact the trauma by repeatedly exposing yourself to a similar trauma.

The second idea presented in this book is that traumatization is encoded into the implicit memory only under special circumstances. Traumatic memories are formed by an emotion-producing event with significant meaning to the individual, the brain must be appropriately primed to acute stress, and the event must be perceived as inescapable. (Ruden, 2011, p47) Encoding is completed at high norepinepherine and dopamine levels, while the [prefrontal cortex](http://en.wikipedia.org/wiki/Prefrontal_cortex "Prefrontal cortex") is shut down. (Ruden, 2011, p59) Ruden insists the trauma must be perceived as inescapable for encoding as a traumatic memory. Feeling trapped, unable to escape takes the prefrontal cortex is taken off line, and we are unable to plan or think. (Ruden, 2011, p47-49) In my clinical experience, feeling trapped, responsible, and in some part to blame for the outcome also appears to play an important role in the development of PTSD. 

> "The third idea is that traumatization occurs because we cannot find a haven during the event. This is the cornerstone of havening, the particular form of psychosensory therapy described in the book. Using evolutionary biological principles and recently published neuroscientific studies, this book outlines in detail how havening touch de-links the emotional experience from a trauma, essentially making it just an ordinary memory. Once done, the event no longer causes distress." (Yaffe &amp; Ruden Medical Associates)

Ruden's proposed treatment provides another method to unlearn these emotional reactions and retrieve a sense of mastery and safety after a traumatizing experience. Ruden's approach and other sensory-based techniques, are exposure based, a method that has extensive research support. Ruden's claims that animal research supports the notion that bilateral stimulation enhances healing is at best weakly supported by the studies cited. 

<span class="mt-enclosure mt-enclosure-image" style="display: inline;">[![rb2_large_gray.png](http://blog.davemsw.com/assets_c/2011/01/rb2_large_gray-thumb-100x121.png)](http://blog.davemsw.com/images/rb2_large_gray.png)</span>

Rasolkhani-Kalhorn &amp; Harper (2006) appears to be Ruden's primary reference. The authors of this article acknowledge the limitations of the research support for their theory. They use anecdotal research evidence from animal studies to suggest that [Eye-movement Desensitization and Reprocessing](http://en.wikipedia.org/wiki/Eye_movement_desensitization_and_reprocessing "Eye movement desensitization and reprocessing") therapy (EMDR) and other psychosensory therapies, work by stimulating part of the brain to decouple the emotion from the memory. Those studies use [fMRI](http://en.wikipedia.org/wiki/Functional_magnetic_resonance_imaging "Functional magnetic resonance imaging"), a scanning technique that can detect brain activity, and other methods. The idea is where there is brain activity when a person is doing something, identifies what parts of the brain are involved. However, every scan shows a lot of activity that is not understood and only some that is thought to be related. The method doesn't prove causation, only a relationship of co-occurance in time or correlation. There is no direct evidence that this correlation in animal brains will translate to human brains. There are real structural differences between humans and animals. So the research results at best only suggest that bilateral stimulation might be related to decoupling emotion from memories. 

Ruden's theory is a bit different. When a traumatic event is recalled or reenacted while the survivor is in safe haven, the trauma-induced linkages are disrupted and the emotional response is subsides or is eliminated. According to Behavior Theory, a well research and widely accepted model, a conditioned emotional response is said to "extinguish" when it is repeatedly stimulated when the person feels safe. But Ruden's theory goes much further. He believes that as little as one exposure to to Havening can decouple the memory. Once the traumatic memory is brought into working memory, if it's dislodged before activation, the triggering stimulus is disconnected from the response. The treatment is to create an escape from the memory of trauma. His method of dislodging the memory from working memory involves mental distraction and caressing arms, shoulders, face and tapping rythmically and bilaterally on each shoulder. 

However, there is many confounding factors at work in both EMDR and Havening. Besides the exposure process, a proven technique, is built into both methods. Touch effects provides comfort, sensuality, relaxation. Massage therapy has been shown to enhance attentiveness, alleviates depressive symptoms, reduces pain, improves immune function. Cortisol secretion, a hormone that is part of the bodies stress reaction, is diminished. Dopamine and serotonin, pleasure related brain chemicals, are increased. Norepinephrine, a stress chemical is decreased. These are all related to an enhance sense of calm while exposed to the traumatic memory. 

Anestis (2009a, 2009b) reviews the literature on EMDR and finds no evidence that it works any better than exposure. From my clinical experience, I've seen many times a one time telling of the story of trauma, another exposure method, resulted in a dramatic decrease in symptoms. 

I too have experienced an immediate response from a single administration of totally different treatment technique while in training for hypnotherapy. At age 10, I was in a house struck by lightning. No one was injured, but there were several things that happened that heightened the traumatic impact of the event. I watched one leg of the lightning arc strike a tree outside the window. I knew a loud crash was imminent. I jumped none-the-less at the uncharacteristic "crack" rather than the usual "rumble" of thunder. At about the same moment, the radio behind my head shorted out with a loud pop and started smoking! 

Years later, another therapist-in-training and I were paired to attempt a hypnotic regression. I helped direct the therapist trainee by bringing my therapist self of that day, back to comfort my 10 year old self in that memory. From that day until today, despite having lots of experience with lightning since, I have what I consider an unhealthy lack of fear. I have to consciously remind myself to avoid unsafe actions in a storm! 

Ruden provides what I think is another explanation for why psychosensory therapies may work for some in as little as a single exposure. 

> "...the extrasensory response to sensory input [is what] effects change in psychosensory therapy. In the psychsensory therapy havening, touch produces change. It is not the simple act of touch and the brain's concommital response that is therapeutic; it is the meaning the brain ascribes to the touch that appears to be crucial." (Ruden, 2011)

In other words, Ruden sees Havening as a particularly effective way to stimulate his clients to experience comfort and meaning. 

A person with a healthy attachment is best suited to respond to supportive comfort from another and will quickly find the meaning implied and benefit immediately. Like most treatment techniques, the overall health of the client is a critical aspect of the outcome. Healthy people get better faster and with less effort. The more resilient factors noted above, that a person has, one would presume they would either not develop PTSD, or be most likely to respond immediately to treatment. Unfortunately, Ruden does not report differences in clients responses based on client characteristics. So his report that a single treatment sometimes works sounds sensational, but is not anything other than an expected outcome from an exposure based method.

Despite the disappointment I experienced with the discovery that Havening offers really nothing new, I enjoyed the book. It's a worthwhile read for it's easy to follow and understand review of the literature. He is a good writer. 

References:

Anestis, M. (2009a, June 18). Eye movement desensitization and reprocessing (EMDR): What is it and does it work? Psychotherapy Brown Bag. Retrieved December 31, 2010, from [here](http://www.psychotherapybrownbag.com/psychotherapy_brown_bag_a/2009/06/eye-movement-desensitization-and-reprocessing-emdr-what-is-it-and-does-it-work.html).

Anestis, M. (2009b, October 23). EMDR: Do bi-lateral eye movements actually add anything to treatment? Psychotherapy Brown Bag. Retrieved December 31, 2010, from [here](http://www.psychotherapybrownbag.com/psychotherapy_brown_bag_a/2009/10/emdr-how-effective-is-it-in-the-treatment-of-ptsd-and-do-bilateral-eye-movements-add-anything-to-tre.html).

<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Traumatology&amp;rft_id=info%3Adoi%2F10.1177%2F153476560601200102&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=EMDR+and+Low+Frequency+Stimulation+of+the+Brain&amp;rft.issn=1534-7656&amp;rft.date=2006&amp;rft.volume=12&amp;rft.issue=1&amp;rft.spage=9&amp;rft.epage=24&amp;rft.artnum=http%3A%2F%2Ftmt.sagepub.com%2Fcgi%2Fdoi%2F10.1177%2F153476560601200102&amp;rft.au=Rasolkhani-Kalhorn%2C+T.&amp;rft.au=Harper%2C+M.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Rasolkhani-Kalhorn, T., &amp; Harper, M. (2006). EMDR and Low Frequency Stimulation of the Brain <span style="font-style: italic;">Traumatology, 12</span> (1), 9-24 DOI: [10.1177/153476560601200102](http://dx.doi.org/10.1177/153476560601200102)</span>

<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Psychosocial+Stress+Series.+Routledge&amp;rft_id=info%3Aother%2F978-0-415-87564-6&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=When+the+Past+is+Always+Present&amp;rft.issn=&amp;rft.date=2011&amp;rft.volume=&amp;rft.issue=&amp;rft.spage=&amp;rft.epage=&amp;rft.artnum=&amp;rft.au=Ruden%2C+R.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Ruden, R. (2011). When the Past is Always Present <span style="font-style: italic;">Psychosocial Stress Series. Routledge</span> ISBN: [978-0-415-87564-6](http://blog.davemsw.com/mt-static/html/978-0-415-87564-6)</span>
Yaffe &amp; Ruden Medical Associates. (n.d.). Dr. Ruden's Books. <span style="font-style: italic;">Yaffe &amp; Ruden Medical Associates.</span>. Retrieved January 20, 2011, from [here](http://www.yafferuden.com/html/dr__ruden_s_books.html).

[](http://www.yafferuden.com/html/dr__ruden_s_books.html)
<div style="line-height: 2em; margin-left: 0.5in; text-indent: -0.5in;">
</div><fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles</legend>

*   [The Neuroscience of Fear and Loathing](http://brainblogger.com/2011/01/19/the-neuroscience-of-fear-and-loathing/) (brainblogger.com)
*   [Robert Leahy, Ph.D.: Haiti One Year Later: Coping With The Anniversaries Of Trauma](http://www.huffingtonpost.com/robert-leahy-phd/haiti-ptsd-coping-with-trauma_b_807838.html) (huffingtonpost.com)
*   [Help for Post-Traumatic Stress Disorder](http://www.everydayhealth.com/emotional-health/anxiety/post-traumatic-stress-disorder.aspx) (everydayhealth.com)
*   [Complicated PTSD](http://bipolarblast.wordpress.com/2010/11/25/complicatedptsd/) (bipolarblast.wordpress.com)
*   [How Trauma Affects Learning, Memory and Attention](http://www.brighthub.com/education/special/articles/66806.aspx) (brighthub.com)
*   [Post Traumatic Stress Disorder Nightmares](http://www.brighthub.com/mental-health/anxiety-panic/articles/102820.aspx) (brighthub.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_a.png?x-id=4fd86cbc-fc7f-4d4b-9f95-c19bbff79ae9)](http://www.zemanta.com/ "Enhanced by Zemanta")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>

<!--more-->