---
title: 'Borderline Personality Disorder: A Difficult Path To Travel'
id: 498
categories:
  - Bad Habits
  - Treatment of Personality Disorders
  - Uncategorized
date: 2013-06-25 19:13:23
tags:
---

[caption id="" align="alignright" width="158"][![Personality disorder](http://farm8.static.flickr.com/7130/8159331758_d1e18c7138.jpg "Personality disorder")](http://www.flickr.com/photos/79379319@N07/8159331758) Photo credit: Victoria Nevland[/caption]

Borderline Personality Disorder (BPD) is a much misunderstood, even maligned diagnosis. Therapists and clients often dread hearing those words. My experience has been different. While I don't deny the challenge, I find working with persons with BPD to be enjoyable and rewarding as well. The DSMIV criteria for BPD includes the following [some paraphrasing]:

A pervasive pattern of instability of interpersonal relationships, self-image, and affects [feelings], and marked impulsivity beginning by early adulthood and present in a variety of contexts, as indicated by five (or more) of the following:
1\. frantic efforts to avoid real or imagined abandonment. [Not including suicidal or self-mutilating behavior.]
2\. a pattern of unstable and intense interpersonal relationships characterized by alternating between extremes of idealization and devaluation.
3\. identity disturbance: markedly and persistently unstable self-image or sense of self.
4\. impulsivity in at least two areas that are potentially self-damaging (e.g., spending, sex, substance abuse, reckless driving, binge eating). [Not including suicidal or self-mutilating behavior.]
5\. recurrent suicidal behavior, gestures, or threats, or self-mutilating behavior
6\. affective instability due to a marked reactivity of mood [moodiness] (e.g., intense episodic dysphoria, irritability, or anxiety usually lasting a few hours and only rarely more than a few days).
7\. chronic feelings of emptiness
8\. inappropriate, intense anger or difficulty controlling anger (e.g., frequent displays of temper, constant anger, recurrent physical fights)
9\. transient, stress-related paranoid ideation [seeing a threat where there is none] or severe dissociative symptoms ['spacing out', empty headed, disconnecting with self, an altered state of consciousness that minimizes feelings and self-awareness.]

In order to qualify as having a personality disorder, the pervasive problems have to be significant enough that a persons ability to survive is compromised; they have difficulty maintaining relationships, jobs, keeping food on the table and a roof over their heads. Some people will meet less than five criterion. It would be fair to say that they have similar problem that is less pervasive, so possibly less disabling. However, several of the criterion alone can be disabling.

Persons with Borderline Personality are often thought of by professionals as poor candidates for treatment. I have found that that may be because they are so desperate for support, connection and help and so distrusting, that they feel they must manipulate their environment with various strategies, sometimes including dramatic displays of behavior. Thus they are well known to occasionally threaten suicide, cut or burn themselves under stress, alternate between hating and loving their therapist, and make demands of their therapist well beyond what is healthy in a therapeutic relationship. They may insist that they should be treated as special or they will resort to self-destructiveness. Thus they are not the usually well behaved client some therapists prefer.

Persons with BPD scare therapists and can make them feel like they are helpless and unable to intervene effectively without risking their clients' self-destruction. This serves to traumatize the therapist. As you may imagine, therapists hear some horrible stories. An effective therapist must be able to balance the need to be empathetic and feel their clients pain with the need to remain objective and make good judgments about what the clients need, what is wanted, but not needed or appropriate. Then therapists must limit the session to what can be reasonable done about the client's complaint in the confines of a hour long session. Sessions are seldom authorized for payment for more than once a week, and sometimes due to full therapist schedules, limited to every other week or even once a month. Many therapists are afraid to take on clients with BPD because they are afraid that the "therapy" will become their own and their clients' worst nightmare.

While some of these concerns are real, it is simply not the case that persons with BPD are poor candidates for therapy. Traditional mental health literature asserts that persons with personality disorders are unlikely to change. Persons with BPD have demonstrated to me this is not true. In fact, they respond quite well to appropriate treatment and recover readily. Once fully engaged in therapy, they are generally very grateful clients, glad to have found at least once place they can be themselves and learn how to better handle their lives.

In general, persons with BPD have experienced trauma, most repeatedly. They've experienced the kind of trauma that can cause Post Traumatic Stress Disorder (PTSD). I believe the style of behavior apparent in BPD appears like a long term dysfunctional adjustment to repeated trauma. A person with BPD learned that no one can be trusted, and the only way they can ensure their needs are met is to manipulate the persons with power in their environment. Sometimes that manipulation is subtle, sometimes dramatic based on their assessment of value of each approach in the current situation. Some have recommended renaming the diagnosis as Complex PTSD which has some merit. The problem with that suggestion is that persons with BPD do meet criteria for a personality disorder (PD). Paraphrased, PD is defined as a enduring pattern of cognitive, emotional, interpersonal functioning most notably including what appears to be impulsiveness, that remains inflexible and pervasive across various situations including significant social and occupational dysfunction. In other words, they are having trouble surviving due to unstable relationships and job performance. But they are also survivors, people who have persisted through periods of their lives when they had little going for them, often during their childhood. Their inflexible history of responsiveness is based on learning in a punitive environment. Once they feel accepted and validated, they are generally remarkably adaptive to learning new skills and putting them to work.

Learning to survive repeated trauma has some natural consequences. People learn that their hair trigger responses maybe the only thing that saves them from their chaotic environment, and miss totally that their impulsiveness limits their judgment and the effective adaptability of their response. In other words, they make a lot of mistakes that complicate and in some ways maintain the chaos in their environment, and never learn their own contribution to the chaos. They learn the only reliable source of stability in their environment is themselves. Given they are often quite young, it's not surprising that they become experts at adolescent tactics like passive aggressiveness, such as selective forgetting, feinting exaggerated hurt or fright, threatening suicide, or other dramatic behavior to gain control over a situation ensuring the other party will respond to them. Then they are particularly adept at convincing authority figures to respond to their wants and needs, with or without subterfuge.

The focus of therapy generally begins with teaching the meaning of emotion, the words and how to appropriately share feelings. In treatment a person with BPD learns to sit with her emotional reactions, not take impulsive action and discovers that besides the psychological pain, she survives a little wiser for the effort. Then the process of self discovery can begin. She learns how she feels, what she wants from herself, her world and her relationships. She learns what the difference is between what she wants and what she needs. Then she can learn to ask for what she needs. Not surprisingly, she needs a healthy environment to complete these tasks. Any unpredictable responses from her environment can lead to regression, and a return to the old ways of coping. Obtaining consistent responses from the world by being consistent is the goal. Therapy is one place they can get consistent responses. Group therapy can be another, perhaps even more effective means to obtaining consistency. Dialectic Behavior Therapy (DBT) was specifically designed to teach the needed skills for the person with BPD to learn. DBT consists of weekly classroom skills training and individual therapy to learn how to apply those skills consistently in the environment. Different people respond differently to the various approaches to therapy. The client has to believe what she is doing to get better has a chance to work, or she will not sustain the effort needed to reach her goals.

My own personal preference for therapy with persons with BPD is group therapy with persons with a mixture of different sort of issues and diagnoses. Too many persons with BPD in the group may put the group and it's other members at risk for a bad experience. A person with BPD cannot be allowed to terrorize the group. Working with this group requires an active therapist who sets limits and helps the group understand the group process. This approach may require a few individual sessions to explain what's happening and to help her develop more functional responses. With patience and a commitment to therapy for as long as it takes, a person with BPD can learn to have a full and meaningful life.

###### Related articles

*   [![](http://i.zemanta.com/179032871_80_80.jpg)](http://makebpdstigmafree.wordpress.com/2013/06/21/the-stigma-that-borderline-personality-disorders-sufferers-attract/)[The Stigma that Borderline Personality Disorders sufferers Attract](http://makebpdstigmafree.wordpress.com/2013/06/21/the-stigma-that-borderline-personality-disorders-sufferers-attract/)
*   [![](http://i.zemanta.com/176008550_80_80.jpg)](http://childhoodtraumarecovery.com/2013/03/29/the-association-between-childhood-trauma-and-borderline-personality-disorder-bpd/)[The Association Between Childhood Trauma and Borderline Personality Disorder (BPD).](http://childhoodtraumarecovery.com/2013/03/29/the-association-between-childhood-trauma-and-borderline-personality-disorder-bpd/)
<div class="zemanta-pixie" style="margin-top: 10px; height: 15px;">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_e.png?x-id=cc203dbc-a588-4c23-b63e-7a7d7cb0babc)](http://www.zemanta.com/?px "Enhanced by Zemanta")</div>