---
title: 'Buddha''s Brain: The Neuro-science of Self-help'
id: 306
categories:
  - Emotional Intelligence
  - Research In Brain Function
  - Shame
date: 2010-03-21 15:57:21
tags:
---

I've been a skeptic about self-help books as have many of my colleagues.  Self-help concepts often represent the home grown philosophy of the author. Seldom is there comprehensive [research](http://en.wikipedia.org/wiki/Research "Research") documentation of the foundations of the concepts shared. And so you can never be sure you are reading something that applies real science to every day needs.
<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 208px;">[![Cover of &quot;Buddha](http://ecx.images-amazon.com/images/I/5189QfBotZL._SL300_.jpg)](http://www.amazon.com/Buddhas-Brain-Practical-Neuroscience-Happiness/dp/1572246952%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1572246952)

[Cover via Amazon](http://www.amazon.com/Buddhas-Brain-Practical-Neuroscience-Happiness/dp/1572246952%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1572246952)
</div>
This book is an exception. [Buddha's Brain - The Practical Neuroscience of Happiness, Love, and Wisdom.](http://www.amazon.com/Buddhas-Brain-Practical-Neuroscience-Happiness/dp/1572246952%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1572246952 "Buddha") is the catchy title. Actually, there is little about Buddha or Buddhism in the book. Written by  Rick Hanson Ph.D. with Richard Mendius MD,  it uses some concepts of Buddhism as a frame of every day experience to convey the main themes.  It thoroughly summarizes for the layman the latest neuroscience research as it relates to happiness, love, wisdom and peace of mind.
The book details proven methods to transform your brain using conscious thought to challenge our beliefs and assumptions as well as body focused imagery to access and change the implicit memory of emotion.
Did you know that suffering has two parts, one that is inevitable and inescapable, and one that entirely voluntary yet we seldom have the awareness to avoid?
Learn how to enhance your positive feelings, and cool your hot negative emotions and to focus your mind and body towards achieving your goals. Find peace and centeredness and maintain it even under stress.
Applying recent neuroscience and psychological research to teaching emotional intelligence has been a passion of mine for a number of years. And the topic has been [common](http://www.blog.davemsw.com/archives/wellness/the_function_of_emotion/) on my blog. I was curious about what inspired the authors to write this outstanding book, so I emailed Rick Hanson to ask about his motivation.
> "As a child, I saw what seemed like a lot of needless unhappiness around me, and wondered about what led to lasting happiness. That question took me into the human potential movement, spiritual studies and practices, clinical psychology, and now brain science. At the intersection of psychology, neuroscience, and contemplative practice (especially Buddhism, the tradition I know best), there's a rich source of insights and tools for happiness, love, and wisdom. The brain is the final common pathway into the mind of all the causes and conditions that lead to joy or sorrow, helpfulness or harm - so understanding with increasing clarity, dexterity, and precision how to use the mind to change the brain to change the mind for the better is a fantastic new way to improve one's own life and the lives of others.
> And hopefully this offers a way as well to nudge the world altogether away from greed and fear, poverty and war, since ignorance of how the brain works - both its dark tendencies and wonderful promise - is a major factor behind the mess the planet is in, with caveman/woman brains armed with nuclear weapons. So I am actually very hopeful, taking the long view, while also believing that we have a lot of work ahead of us."
It's apparent that Dr. Hanson and I have a similar view of the potential for emotional intelligence. The human being is a paradoxical creature. Believing we have transcended our animal nature, we alternate between being full of ourselves, inflated by false assumptions about ourselves and our world, to crushing self-punishment and shame about our natural foibles. For many of us, our moods swing with abandon, influencing our judgment, our decisions and our sense of fairness from self-serving to over-generosity. We idealize logic and often assume we are capable of it. And thus we allow the subtleties of emotion to distort our perceptions beyond our awareness.
We generally lack an ability to read the language of our body. Built into our genetic make up is thousands of generations of knowledge from our ancestors. Our implicit memory contains the painful learnings from our past that communicate their meanings in  a similar language of emotion. We often ignore the more subtle feelings that are in fact deep in wisdom and act on intense compelling feelings. We make the erroneous assumption that slightly felt feelings are unimportant, and act on the compelling emotions. The result is poor judgments due to dismissing gut feelings and impulsive passion driven actions we soon come to regret.
Our self understanding is critical to our success in relationships and the foundation to our quality of life and ultimately our very survival.  Learning about how our brains work will guarantee us a happier and more successful life. <u>[Buddha's Brain](http://www.amazon.com/Buddhas-Brain-Practical-Neuroscience-Happiness/dp/1572246952%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1572246952 "Buddha")</u> could be the beginning of your journey towards greater success and happiness.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=ce315369-d68c-4b41-bcf3-7708e654cdd6)](http://reblog.zemanta.com/zemified/ce315369-d68c-4b41-bcf3-7708e654cdd6/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>