---
title: Can You Detect a Liar?
tags:
  - amazon
  - attunement
  - closeness
  - conscious effort
  - emotional expression
  - emotional state
  - facial expression
  - facial muscles
  - fallibility
  - human babies
  - lie detector
  - mismatch
  - mutuality
  - polygraph tests
  - psychological association
  - psychologists
  - scheffer
  - states supreme court
  - united states supreme court
id: 319
categories:
  - Emotional Intelligence
date: 2011-03-15 20:05:17
---

<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 210px;">[![Cover of &quot;Attachment in Psychotherapy&quot;](http://ecx.images-amazon.com/images/I/51cwqPok8ZL._SL300_.jpg)](http://www.amazon.com/Attachment-Psychotherapy-David-Wallin-PhD/dp/1593854560%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1593854560)

Cover of [Attachment in Psychotherapy](http://www.amazon.com/Attachment-Psychotherapy-David-Wallin-PhD/dp/1593854560%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1593854560)
</div>

Ask a [lie detector](http://en.wikipedia.org/wiki/Lie_detection "Lie detection") professional and you will get a positive answer. But its not as simple as knowing how to work the instrument. The [instruments used](http://en.wikipedia.org/wiki/Lie_detection) by a lie detector professional basically measure anxiety and are very similar to the machines used in biofeedback. The fact is that there is little research to support the idea that a [polygraph](http://en.wikipedia.org/wiki/Polygraph "Polygraph") or any other instrument can reliably detect a lie. 

> Most psychologists and other scientists agree that there is little basis for the validity of polygraph tests. Courts, including the United States Supreme Court (cf. U.S. v. Scheffer, 1998 in which Dr.'s Saxe's research on polygraph fallibility was cited), have repeatedly rejected the use of polygraph evidence because of its inherent unreliability. ([American Psychological Association, 2004](http://www.apa.org/research/action/polygraph.aspx).)

The truth is that human beings have developed the skills to detect deception over thousands of generations. Deception can be detected with an absence of warmth and genuineness. Human babies grow up in the context of emotional attunement with their parents. Witnessing [emotional expression](http://en.wikipedia.org/wiki/Emotional_expression "Emotional expression") triggers reflexive imitation and a shared feeling of closeness and mutuality. Imitating a smile will inspire a subtle positive feeling. Our every minor feeling is transmitted automatically and unconsciously to facial muscles. Suppressing the expression requires conscious effort and rarely succeeds entirely. The more similar the [emotional state](http://en.wikipedia.org/wiki/Emotion "Emotion") between two, the more accurately they can read each other. (Wallin, 2007, p.18.) Thus a mismatch is detectable as misattunement, raises anxiety and is interpreted as a reason to distrust.
<div class="zemanta-img mt-image-right zemanta-action-dragged" style="margin: 1em; display: block; float: right; width: 201px;">[![Cover of &quot;Social Intelligence: The New Sc...](http://ecx.images-amazon.com/images/I/51MunyZVG-L._SL300_.jpg)](http://www.amazon.com/Social-Intelligence-Science-Human-Relationships/dp/055338449X%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D055338449X)

[Cover via Amazon](http://www.amazon.com/Social-Intelligence-Science-Human-Relationships/dp/055338449X%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D055338449X)
</div>

People who show the strongest expressions were best at judging other's expressions. Successful lying takes concentration, while facial expression is controlled unconsciously. The prefrontal areas can only control so much before involuntary emotional expression breaks through. A lie is delayed .2 sec in expression and is often accompanied with incongruent emotional expression. (Goleman, 2006, pp 23-26)

I suspect that skilled practitioners use their own finely tuned intuitive perceptions acquired by attachment experiences as well as their instruments to detect lies. Below is an interesting graphic that talks about a number of strategies you might use to enhance your ability to detect lies. Many of these tactics are a natural part of the intuitive lie detector built into all of us. A caution is in order. It's possible that learning these techniques will not be helpful detecting lies. Judgement skills are finely tuned by multiple experiences and work best when fully integrated into our intuitive perception system. In other words, practice makes "perfect", or at least better.

<div style="clear: both; margin: 0pt; padding: 0pt; font-family: Arial; color: rgb(0, 0, 0); height: auto; border: 0pt none;"><iframe src="http://forensicpsychology.s3.amazonaws.com/liar/how_to_spot_a_liar.html" frameborder="no" height="625" scrolling="no" width="521"></iframe>

<div style="line-height: 2em; margin-left: 0.5in; text-indent: -0.5in;">

<u>References</u>

Goleman, D. (2006). <span style="font-style: italic;">[Social Intelligence](http://www.amazon.com/Social-Intelligence-Science-Human-Relationships/dp/055338449X%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D055338449X "Social Intelligence: The New Science of Human Relationships"); The Revolutionary New Science of Human Relationships</span>. New York: Bantam Books.&nbsp; <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rft_id=urn%3Aisbn%3A978-0-553-38449-9&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Social%20Intelligence%3B%20The%20Revolutionary%20New%20Science%20of%20Human%20Relationships&amp;rft.place=New%20York&amp;rft.publisher=Bantam%20Books&amp;rft.aufirst=Daniel&amp;rft.aulast=Goleman&amp;rft.au=Daniel%20Goleman&amp;rft.date=2006&amp;rft.isbn=978-0-553-38449-9">
</span>

</div>Wallin, D. J. (2007). <span style="font-style: italic;">[Attachment in Psychotherapy](http://www.amazon.com/Attachment-Psychotherapy-David-Wallin-PhD/dp/1593854560%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1593854560 "Attachment in Psychotherapy")</span>. New York: The Guildford Press.&nbsp; <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rft_id=urn%3Aisbn%3A978-1-59385-456-0&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Attachment%20in%20Psychotherapy&amp;rft.place=New%20York&amp;rft.publisher=The%20Guildford%20Press&amp;rft.aufirst=David%20J.&amp;rft.aulast=Wallin&amp;rft.au=David%20J.%20Wallin&amp;rft.date=2007&amp;rft.isbn=978-1-59385-456-0"></span><div style="line-height: 2em; margin-left: 0.5in; text-indent: -0.5in;">

<span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rft_id=urn%3Aisbn%3A978-1-59385-456-0&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Attachment%20in%20Psychotherapy&amp;rft.place=New%20York&amp;rft.publisher=The%20Guildford%20Press&amp;rft.aufirst=David%20J.&amp;rft.aulast=Wallin&amp;rft.au=David%20J.%20Wallin&amp;rft.date=2007&amp;rft.isbn=978-1-59385-456-0">
</span>

</div></div>
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles</legend>

*   [How to cheat a brain-scan-based lie detector](http://bps-research-digest.blogspot.com/2011/02/how-to-cheat-brain-scan-based-lie.html) (bps-research-digest.blogspot.com)
*   [How to Beat a Polygraph Test [Video]](http://lifehacker.com/5675884/how-to-beat-a-polygraph-test) (lifehacker.com)
*   [How to Detect Lies: Be Trusting](http://psychcentral.com/blog/archives/2011/01/18/how-to-detect-lies-be-trusting/) (psychcentral.com)
*   [Self-Knowledge - Emotional Intelligence For Personal Growth Part IV](http://blog.davemsw.com/archives/2010/03/selfknowledge_emotional_intelligence_for_personal.php) (davemsw.com)</fieldset>
<div style="margin-top:10px;height:15px" class="zemanta-pixie">![](http://img.zemanta.com/pixy.gif?x-id=746fec24-3a0e-4319-9589-1a4cb0ea9ae0)</div>