---
title: Child Abuse Drives Societal Dysfunction
id: 144
categories:
  - Child Abuse and Neglect
date: 2007-04-15 10:27:23
tags:
---

There seems to be a lot of talk about how chaotic our society is. However, there is a heavy stigma associated with the chaos. People who are unable to function, are blamed and shunned by our society. While there is a general knowledge that alcohol and drug abuse is involved, but there is very little talk about what causes the basic problem. There is a stigmatizing assumption that people are of "weak character", inferior in some undefined way. Some related it to a lack of religious practice in their lives. Too many just write it off to laziness and a desire to live off of welfare.
Why do people self-destruct? There are as many answers as there are people who walk through the door of an emergency department. But there is one frequent common denominator. People who engage in self-destructive behavior often have been traumatized. Sometimes they are crime victims or veterans from past wars. But most have been abused, or have witnessed others, usually loved ones, suffering abuse. Sometimes, a person is very sensitive and just some calloused, isolated remark by a loved one leads to long term psychological damage. That sensitivity appears to be related to a constitutional tendency towards mental health problems. This is what is often called the "Diathesis-Stress Model of Mental Illness."
However, this is far from the whole story. Child and domestic abuse is epidemic worldwide. [Nearly a million children](http://www.acf.dhhs.gov/programs/cb/pubs/cm04/cm04.pdf) were abused or neglected in 2004 in the US. Too many suffer the kind of repeated abuse one would expect of a poorly treated prisoner of war. The traumatic effect is overwhelming for the individual. In many ways, they are changed forever from the experience of abuse and neglect. It seems that one of the truisms about maltreatment of children is that they grow up to self or other destructive. They either have self-destructive behavior like chemical abuse and self-injurious behavior or even suicidal behavior, or they are verbally or physically abusive to others. Those who are self-abusive are likely to be so distracted by their own pain that they are neglectful of their own children.
<span style="font-size: 9px">[Click image to enlarge.]</span>

[![](http://blog.davemsw.com/images/Rates of Children Abused 2000-2004.jpg)](http://blog.davemsw.com/images/Rates of Children Abused 2000-2004.jpg "Click to Enlarge")

<!--more-->
The [Department Of Health & Human Services Child Maltreatment report of 2004](http://www.acf.dhhs.gov/programs/cb/pubs/cm04/cm04.pdf) has some hopeful news.
> "During the past 3 years, the rate of victimization and the number of victims have been decreasing. An estimated 872,000 children were determined to be victims of child abuse or neglect for 2004\. The rate of victimization per 1,000 children in the national population has dropped from 12.5 children in 2001 to 11.9 children in 2004."
It's not clear why the incidence of victimization has dropped. The [rate of substantiated sexual abuse ](http://www.ncjrs.gov/pdffiles1/ojjdp/199298.pdf)has dropped a whopping 40% from 1992 to 2000.
> "No solid and convincing explanation exists for why sexual abuse cases declined in the 1990s, although it is important to try to find out why a decline occurred. The answer, if it can be determined, is not likely to be a simple one. In all likelihood, multiple factors were involved in the trend. Based on the strength of current evidence, one of those factors was probably a true decline in the occurrence of sexual abuse. Changes in the practices of professionals who report suspected abuse and of the child protective system probably also have played a part, but how large a part is difficult to ascertain.
> [..]Another strong piece of evidence for a true decline is the improvement in many other indicators of crime, sexual behavior, and family problems over the same period of time. The decline in these areas suggests general movement toward improvement in the well-being of children. An actual decline in the number of sexual abuse cases seems more plausible in the context of such a trend than it would if the other factors had not improved.
> More attention has been focused on child sexual abuse during the past two decades than on any other form of child maltreatment. It should not be surprising that its decline would come before and be greater than that of other forms of maltreatment. Prevention and intervention efforts have included school-based prevention education, treatment programs for juvenile and adult offenders, and greatly enhanced resources for criminal justice investigation and prosecution. It is reasonable to think that, given the scale of these efforts, they have had some success in preventing or intervening in sexual abuse.
> The relatively inconsistent evidence for other explanations of the decline in the number of sexual abuse cases also supports the possibility of a true decline in sexual abuse. As discussed earlier in this Bulletin, the other explanations do not lack evidence. Indeed, some states clearly have made statistical and administrative changes that have contributed to the decline. There is evidence both that allegations involving very young children have declined more, perhaps because such cases have less credibility, and that cases involving young perpetrators may have declined because they are seen as outside the purview of the child protection system. Evidence from at least one state is consistent with the possibility that some of the decline in substantiated cases of sexual abuse may be due to a backlash against those who report it."
Regardless of the drop in rate, the numbers are sobering none the less. Here is some [basic information ](http://www.prevent-abuse-now.com/stats.htm)about incidence of sexual abuse in the US.
> "Composition of substantiated child abuse in 2000:
> 879,000 children were victims of child maltreatment.
> Neglect ~ 63%
> Physical ~ 19%
> Sexual ~ 10%
> Psychological ~ 8%
> Victimization rates declined as age increased.
> Rate of victimization per 1,000 children of the same age group:
> Birth to 3 years old = 15.7 victims per 1,000.
> Ages 16 and 17 = 5.7 victims per 1,000.
> Except for victims of sexual abuse, rates
> were similar for male and female victimization:
> 11.2 and 12.8 per 1,000 children respectively.
> Rate of sexual abuse by gender:
> 1.7 victims per 1,000 female children
> 0.4 victims per 1,000 male children.
> Rate of child abuse by race:
> White = 51%
> African American = 25%
> Hispanic = 15%
> American Indian/Alaska Natives = 2%
> Asian/Pacific Islanders = 1%
> The comparative annual rate of child victims:
> decreased steadily from 15.3 victims per 1,000 children in 1993
> to 11.8 victims per 1,000 children in 1999;
> then increased to 12.2 per 1,000 children in 2000.
> Whether this is a trend cannot be determined until additional data are collected.
> Source: US Dept of Health and Human Services,
> Administration for Children & Families,
> Child Welfare Information Gateway (formerly Nat'l Clearinghouse on Child Abuse & Neglect), 2000."
Child victimization is prevalent all over the world.
[England](http://www.dfes.gov.uk/rsgateway/DB/VOL/v000517/cpr2001tables.xls)
<table>
<tr>
<td>Rates per 10,000</td>
<td>Registered</td>
<td>Corrected *</td>
</tr>
<tr>
<td>1991</td>
<td>42</td>
<td>15</td>
</tr>
<tr>
<td>1992</td>
<td>35</td>
<td>12</td>
</tr>
<tr>
<td>1993</td>
<td>30</td>
<td>11</td>
</tr>
<tr>
<td>1994</td>
<td>32</td>
<td>11</td>
</tr>
<tr>
<td>1995</td>
<td>32</td>
<td>11</td>
</tr>
<tr>
<td>1996</td>
<td>29</td>
<td>10</td>
</tr>
<tr>
<td>1997</td>
<td>29</td>
<td>10</td>
</tr>
<tr>
<td>1998</td>
<td>28</td>
<td>10</td>
</tr>
<tr>
<td>1999</td>
<td>28</td>
<td>10</td>
</tr>
<tr>
<td>2000</td>
<td>27</td>
<td>9</td>
</tr>
<tr>
<td>2001</td>
<td>24</td>
<td>8</td>
</tr>
</table>
* Based on another [report](http://www.dfes.gov.uk/rsgateway/DB/VOL/v000451/CINIE2004_final.pdf) that states that 35% of the children registered on the protective services list have been abused or neglected, the third column reduces the number registered to 35% of the total.
The pattern of abuse is similar outside of the western cultures.
[Al Jazeera](http://english.aljazeera.net/NR/exeres/75F9718E-BBC7-4772-8BBB-07E77AB4F061.htm "Al Jazeera English - News")
> "Two out of three of the 12,446 respondents between the ages of five and 18 reported having been physically abused. This included slapping, kicking or beating with a stick, and in most cases the abuse had been initiated by parents or teachers.
> More than 50 per cent said that they had been sexually abused. The study also interviewed 2,324 young adults between the ages of 18 and 24, almost half of whom reported being physically or sexually abused as children.
> In almost 80 per cent of the cases the abuser was a person well known by the child. Chowdhury said that a culture where children were taught to obey adults unconditionally and where there was a strong taboo on talking openly about sex contributed to the problem. She said: "Quite often they end up being silent victims." In 70 per cent of the cases of sexual abuse, the child did not tell anyone what had happened."
The proportion of persons in prison or seeking help for mental illness and chemical dependency who have suffered abuse and neglect is stunning. [Approximately 31% of women in prison](http://www.prevent-abuse-now.com/stats.htm) state that they had been abused as children. Approximately 95% of teenage prostitutes have been sexually abused.
[Currie and Tekin (2006),](http://aysps.gsu.edu/publications/2006/downloads/CurrieTekin_ChildAbuse.pdf) in a recent study from the Andrew Young School of Policy Studies, reviewed the literature on the association of child abuse and neglect on crime and reported on their own study results. Many studies report relationships between maltreatment and outcomes such as behavior problems, developmental delays, changes in brain functioning (e.g. elevated cortisol levels) and high rates of post-traumatic stress syndrome among children who have been abused.
Some establish a cross-sectional relationship between adverse events in childhood and current risky behaviors/outcomes including depressed affect, suicide attempts, multiple sexual partners, sexually transmitted diseases, teen pregnancy, smoking, alcoholism, drug abuse.
> "We find that maltreatment approximately doubles the probability of engaging in many types of crime. Low SES children are both more likely to be mistreated and suffer more damaging effects. Boys are at greater risk than girls, at least in terms of increased propensity to commit crime. Sexual abuse appears to have the largest negative effects, perhaps justifying the emphasis on this type of abuse in the literature. Finally, the probability of engaging in crime increases with the experience of multiple forms of maltreatment as well as the experience of Child Protective Services (CPS) investigation."
More details from this study:

*   Effects are large and robust, and worse for the most serious abuse.
*   Neglect and sexual abuse have more consistently negative effects than physical abuse (may reflect problems defining physical abuse.)
*   Effects of neglect and sexual abuse are greater for low SES children.
[Many authors](http://www.amazon.com/dp/055338371X?tag=daretodream06-20&camp=14573&creative=327641&linkCode=as1&creativeASIN=055338371X&adid=19ET3W29AYC337R6NJCA&) have called for educating our children on how to cope with their emotions and raise children. Yet we rely on an oral tradition in teaching our children one of the most complex and critical skills for successful adults. It's time we change that. Civilization and the future survival of the human race depends on our teaching our children to cope with their emotions and ensuring that parents know how to raise children.