---
title: Cognitive Behavior Therapy - the 'New Coca-Cola'?
id: 104
categories:
  - 'Psychotherapy: What Works'
date: 2006-07-23 17:02:11
tags:
---

Cognitive Behavior Therapy (CBT) has become "THE" evidenced-based psychotherapy.  The [National Association of Cognitive-Behavioral Therapists](http://www.nacbt.org/whatiscbt.htm) explains what that means.
> Cognitive-behavioral therapy is the most researched psychotherapeutic approach because:
> 
> *   each cognitive-behavioral approach has specific techniques that can be tested for effectiveness;
> *   CBT encourages the development of specific goals that are measurable, and, therefore, can be researched;</li >
> <li>cognitive-behavioral therapists (to varying degrees) are interested in the research and research process;
> *   cognitive-behavioral therapists are not interested in techniques that "feel right" or "seem correct", but techniques that are effective.
If that were all true, then there would be no issue, everyone would start doing CBT. Here is a great post from [Anxiety Insights](http://www.anxietyinsights.info/cbt__the_new_cocacola.htm "CBT - the ").
> It is hailed as a quick fix for depression, schizophrenia, ME - even infertility. Now the government sees it as the answer to Britain's widespread mental health problem. So what is cognitive behavioural therapy? And does it really work?
> There is no doubt that CBT has the weight of scientific evidence behind it when compared with other forms of psychotherapy, such as the let-them-talk-freely ideas of Rogerian counseling or psychodynamic therapy, which tend to be much harder to subject to clinical trials because of their more nebulous nature.
> But while there are few, if any, mental health specialists prepared to dismiss CBT out of hand, there are a significant number of experts who feel that CBT is being grossly oversold. The primary objection seems to be that it doesn't work for everybody (not even nearly, say some), and that this one-size-fits-all approach may ride roughshod over more traditional forms of therapy which can be just as - if not more -worthwhile in many cases.
Ok, so what is all the controversy? CBT can be considered an ideology of treatment, or it can be seen as a structure within which all therapy functions. In a way, most therapists providing time-limited psychotherapy under standards set by insurance companies are providing CBT under a broad definition. Insurance companies require therapists to help the client set goals in an Individual treatment plan that are measurable. In other words, someone other than the therapist and the client can see the goal has been accomplished. You might ask, "how can I see that I'm feeling better?" Well, you may smile more. You may report you are feeling better, i.e. the symptoms you presented to the therapist when you agreed to therapy have improved.
Ultimately, in my experience, most of the time, both clients and therapists hope that the clients behavior will change. When asking them after the fact, both will agree at least part of what they were working on was changing the thoughts the client had about their situation in hopes that would improve their feelings and behavior.
These two criteria, measurable goals, and a focus on behavior change, describe a broad definition of "CBT" authorized for payment by insurance companies.
The National Association of Cognitive-Behavioral Therapists defines CBT much more narrowly. Let's go through their definition, point by point.
> [What is Cognitive-Behavioral Therapy?](http://www.nacbt.org/whatiscbt.htm "What is Cognitive-Behavioral Therapy?") [Also [here](http://blog.davemsw.com/forum/viewtopic.php?t=1378).]
> Cognitive-Behavioral Therapy is a form of psychotherapy that emphasizes the important role of thinking in how we feel and what we do.  Cognitive-behavioral therapist teach that when our brains are healthy, it is our thinking that causes us to feel and act the way we do.  Therefore, if we are experiencing unwanted feelings and behaviors, it is important to identify the thinking that is causing the feelings / behaviors and to learn how to replace this thinking with thoughts that lead to more desirable reactions.
> There are several approaches to cognitive-behavioral therapy, including Rational Emotive Behavior Therapy, Rational Behavior Therapy, Rational Living Therapy, Cognitive Therapy, and Dialectic Behavior Therapy.
> However, most cognitive-behavioral therapies have the following characteristics:
> 1\. CBT is based on the Cognitive Model of Emotional Response. Cognitive-behavioral therapy is based on the scientific fact that our thoughts cause our feelings and behaviors, not external things, like people, situations, and events.  The benefit of this fact is that we can change the way we think to feel / act better even if the situation does not change.
Well, that sounds reasonable, but a bit contrary to common beliefs. If changing our thoughts change our feelings and behavior, we ought to be able to memorize new beliefs and we're done! Anyone who has tried to make a New Year's resolution or quit cigarettes know that it's just not that simple.
> 2\. CBT is Briefer and Time-Limited. Cognitive-behavioral therapy is considered among the "fastest" in terms of results obtained.  The average number of sessions clients receive (across all types of problems) is only 16\.  Other forms of therapy, like psychoanalysis, can take years.  What enables CBT to be briefer is its highly instructional nature and the fact that it makes use of homework assignments.
I know from my stint in Clinical management, that average number of sessions for most therapists in places I worked varied from 5 to 10\. Only a few of therapists I worked with would call themselves practitioners of CBT. Sixteen is probably a good number of sessions when a client should expect to have experienced significant improvement. If not, they need to consider seeing another therapist or at least a major change in the treatment plan.
My therapeutic experience suggests that many if not most of the most needy clients don't have the where-with-all to complete a homework assignment without taking the time to educate and redirect motivation for several sessions.
> 3\. A sound therapeutic relationship is necessary for effective therapy, but not the focus. Some forms of therapy assume that the main reason people get better in therapy is because of the positive relationship between the therapist and client.  Cognitive-behavioral therapists believe it is important to have a good, trusting relationship, but that is not enough.  CBT therapists believe that the clients change when they learn to think differently;  therefore, CBT therapists focus on teaching rational self-counseling skills.
Now this assumption seems to match common sense. Of course, one would expect the working relationship with the therapist to be important, but not the primary reason therapy works. The problem is that research suggests it's not that simple. In a previous post I briefly mentioned a concept called [the attention placebo](http://www.blog.davemsw.com/archives/2006/05/science_and_mass_media_dont_mix_well.php "Dare To Dream ..."). The placebo is essentially the part of the therapeutic situation that is not the treatment being measured. Think about that. Everything about the therapy is intended to be helpful. How can you separated one part from another? Common sense, again, is correct. It's not easy and deceptively complex.
[Rehm](http://content.apa.org/journals/pre/5/1/31) in the American Psychological Association Journal Prevention & Treatment. 5(1), July 2002, described the attention placebo as life events, social support, hopeful expectations, and biochemical changes that accompany treatment and enhance immune function and biochemical balances that facilitate recovery. Research has generally demonstrated that the attention placebo has a substantial therapeutic effect. In an article written by Michael Lambert in JOURNAL OF CLINICAL PSYCHOLOGY, Vol. 61(7), 855–869 (2005), he states,
> Evidence is presented demonstrating that placebo control groups benefit more from psychotherapy than no-treatment control groups but less than patients who receive theory-driven treatments.
In my previous [post](http://www.blog.davemsw.com/archives/2006/05/science_and_mass_media_dont_mix_well.php), my point was slightly different.
> While I understand the argument that without a placebo control, one can never hope to measure the effect of treatment attributable to medication alone. However, imagine if a patient picked up his medication from a grumpy, shaming pharmacist, do you think the medication would be as effective? I think not. The placebo effect is as integral a part of treatment as the medication.
All indications are that the relationship with the therapist, whose personality is as unique as you or I, is inseparable from the particular therapy provided. The methods used even in CBT are inseparable from the personality and style of the therapist.
Lets get back to the definition of CBT.
> 4\. CBT is a collaborative effort between the therapist and the client. Cognitive-behavioral therapists seek to learn what their clients want out of life (their goals) and then help their clients achieve those goals.  The therapist's role is to listen, teach, and encourage, while the client's roles is to express concerns, learn, and implement that learning.
With the exception of one choice of word, I think most therapists would agree with this statement. Helping a client to work on "what they want out of life" is a sure way to extend therapy from 16 sessions towards the years that psychoanalysis often requires. Lets settle on the phrase in parentheses, "their goals". Items 6, 8, 9 and 10 are essentially non-controversial and enjoy a near universal application in various therapeutic ideologies.
> 5\. CBT is based on stoic philosophy. Cognitive-behavioral therapy does not tell people how they should feel. However, most people seeking therapy do not want to feel they way they do. CBT teaches the benefits of feeling, at worst, calm when confronted with undesirable situations.  It also emphasizes the fact that we have our undesirable situations whether we are upset about them or not.  If we are upset about our problems, we have two problems -- the problem, and our upset about it.  Most sane people want to have the fewest number of problems possible.
Again, the definition seems to fly in the face of common sense, and also contradicts item 4 in the definition. In my experience, people come to therapy feeling miserable. People who are stoic, out of touch with their feelings, may not even have a good idea why they are miserable. Their primary goal is to feel better. A CBT therapist claims to have ready a redefinition of the client's primary goal. Recall item 1 in the definition and my response. Thoughts are suppose to have total control over our feelings and behavior. The fact is that, from a physiological point of view,  there are many kinds of thoughts and feelings, only some of which are directly available to us at anyone one moment. Behavior is controlled by a bio-chemical process we are only beginning to understand in a very rudimentary way.
Westen in his article in journal Psychological Bulletin November 1998 Vol. 124, No. 3, 333-371 published by the American Psychological Association, makes a spirited and thorough explication of how unconscious thoughts and feelings affect our behavior every day, with little or no direct access to immediate change as suggested by CBT. I'll only give one example of the research cited in his lengthy literature review.
> Shedler, Mayman, and Manis (1993) studied participants in two studies with illusory mental health, who reported themselves to be free of psychological distress and symptomatology but whose descriptions of their early memories (a projective measure) were rated as showing signs of psychological disturbance. Participants underwent a mildly stressful procedure that can be disturbing to someone who is highly defensive (reading aloud, performing a phrase association test, or providing projective stories). Those participants who viewed themselves as healthy but showed unconscious evidence of distress in their early memories were significantly more reactive on a measure of cardiac reactivity related to heart disease than participants who were either low or high on both measures of distress. They also showed more indirect signs of anxiety (such as stammering, sighing, and avoiding the content of the stimulus) while simultaneously declaring themselves to be the least anxious during these tasks.
Goleman in his book <u>[Emotional Intelligence](http://www.amazon.com/exec/obidos/ASIN/0553375067/daretodream06-20?creative=327641&camp=14573&adid=1G3FB5P1MSW5NPW7Y5ZW&link_code=as1)</u> (1995, Bantam Books, New York) says:
> Unconscious opinions are emotional memories and are stored in the amygdala. The dry facts of the emotional memory are stored in the hippocampus. The amygdala stimulates the adrenal gland to ensure an intense response to the memory. The more intense the stimulation, the stronger the imprint.
> During at least the first year or two of life, this is the primary memory function. These early memories become the rough blueprints for future emotional life.
Goleman does a good job of citing the literature supporting his assertion. Clearly our conscious thoughts do not control all feelings and behavior. Nor will changing our conscious thoughts always change our feelings and behavior.
Item seven is the last I will comment on.
> 7\. CBT is structured and directive. Cognitive-behavioral therapists have a specific agenda for each session. Specific techniques / concepts are taught during each session.  CBT focuses on helping the client achieve the goals they have set.  CBT is directive in that respect.  However, CBT therapists do not tell their clients what to do -- rather, they teach their clients how to do.
This item and it's reliance on homework makes it pretty clear that CBT was designed to treat relatively healthy individuals with only a couple problems that need addressing for which the client willingly cooperates with working on one goal at a time. In my experience, most of the clients I've seen have chaotic lives. I can't count on planning an agenda for a session. While I may bring a list of items I'd like to cover, I check in with the client first and usually find our time directed to a new incident in the past week or so.
CBT is clearly not the new "Coca Cola". It does provide a good broad structure to conceive of therapy with measurable goals, stepwise progress and thoughts, feelings and behavior change as preferred outcomes. In that sense, it makes all such therapy "evidence-based."