---
title: Cognitive Therapy Generally As Effective As Medication
id: 151
categories:
  - Anti-Depressant Medication
  - Treating Depression
date: 2007-06-13 18:36:52
tags:
---

The decision about how to treat depression has been entirely reframed by recent research. First of all, the debate about whether anti-depressant medications actually contribute to suicidal and other impulsive behavior has called to question routine, first choice prescriptions for Celexa, Lexapro, Prozac, Paxil, and Zoloft, the so-called SSRIs, for even milder forms of depression. Secondly, the STAR*D trials have documented that SSRIs are no magic pill.
SSRIs have been implicated in controversial criminal trials where defendants have claimed the medication made them violent, even homicidal. More recently, [research](http://www.blog.davemsw.com/archives/mental_health_treatment/medications/antidepressant_medication/) has found a confusing array of results indicating a possible association with increased suicidal impulses in children and adolescents and now adults. However, [retrospective studies](http://www.blog.davemsw.com/archives/2007/01/antidepressants_and_suicide.php) seem to indicate a weak association of increased suicide attempts only with the younger population.
Unfortunately, the STAR*D trials were designed before the suicide risk with SSRIs hit the newsstands. The research was never designed to assess the effectiveness of medication vs. psychotherapy. However, here is one part of the study that did partly address this question.
[NIMH](http://www.nimh.nih.gov/press/stardcognitivetherapy.cfm "NIMH: In Second Try to Treat Depression, Cognitive Therapy Generally As Effective As Medication")
> "Switching to or adding cognitive therapy after a first unsuccessful attempt at treating depression with an antidepressant medication is generally as effective as switching to or adding another medication, but remission may take longer to achieve. These results, which are part of the NIMH-funded Sequenced Treatment Alternatives to Relieve Depression (STAR*D) trial, are published in the May 2007 issue of the American Journal of Psychiatry."
It seems clear that first choice for treatment of depression is psychotherapy. Persons who are already suicidal or highly dysfunctional with irretrievable consequences to career or key relationships should be considered for anti-depressant medication as well. But it is the clear, there is no justification to treat depression solely with anti-depressant medication.