---
title: Comparing Cannabis and Nicotine Danger
id: 222
categories:
  - Addictions
  - Bad Habits
date: 2008-06-15 20:30:54
tags:
---

There has been a long standing myth about [marijuana](http://en.wikipedia.org/wiki/Cannabis_%28drug%29 "Cannabis (drug)") that has been around since the 1960s. The myth says marijuana is less harmful to you than alcohol and tobacco. At best the myth is misleading. At worse, it becomes part of the denial based self-justification for marijuana dependence.
Marijuana today is 100 to 1000 times the strength of marijuana of the 1960s. Studies from that era are simply no longer applicable. At that time, it was asserted that marijuana is NOT addictive, rather it produces [psychological dependence](http://en.wikipedia.org/wiki/Addiction "Addiction") on those so inclined. This is still a controversial topic today. Addiction theory hinges on a habituation response. [Alcoholics](http://en.wikipedia.org/wiki/Alcoholism "Alcoholism") "learn to handle" more alcohol before getting drunk. Actually, their body becomes tolerant to it's psychological effects. Other addictive drugs are well known for their habituation response.
Marijuana is said to not habituate. However, there is one problem with this assertion. Marijuana is a highly variable substance. It has a number of differing amounts of [psychoactive](http://en.wikipedia.org/wiki/Psychoactive_drug "Psychoactive drug") alkaloids. So effectively, each plant is a different mix of a variety of "drugs", not a consistent dose like an ounce of alcohol. So it is possible, I believe probable, that while habituation builds as the original source is consumed, tolerance starts at least partly from the beginning with a new plant.
Marijuana's worst behavioral effect for frequent users (weekly), is what has been called "[amotivational syndrome](http://en.wikipedia.org/wiki/Amotivational_syndrome "Amotivational syndrome")". Regular marijuana users lose the will to work hard to better their lives. They become content to sit still, appear "lazy", lose creative energy and the willingness to take risks in novel ways. Personal growth grinds to a halt.
Marijuana has a withdrawal syndrome similar to tobacco, as we see below. We all know how addictive and destructive tobacco is to our health. Add to that amotivational syndrome from marijuana and you have a drug that rivals alcohol in it's destructiveness to people's lives. And we are just beginning to understand how marijuana affects our bodies and minds, especially young developing minds.
[DrugMonkey](http://scienceblogs.com/drugmonkey/2008/04/comparing_cannabis_and_nicotin_1.php "DrugMonkey : Comparing Cannabis and Nicotine Withdrawal")
> "**Common symptoms**
> 
> *   Anger or aggression
> 
> *   Decreased appetite or weight loss
> 
> *   Irritability
> 
> *   Nervousness/anxiety
> 
> *   Restlessness
> 
> *   Sleep difficulties including strange dreaming
> 
> **Less common symptoms/equivocal**
> 
> *   Chills
> 
> *   Depressed mood
> 
> *   Stomach pain
> 
> *   Shakiness
> 
> *   Sweating
> <span style="font-size: 9px;">[...]</span>Very broadly consistent with symptoms established for other [drugs of abuse](http://en.wikipedia.org/wiki/Drug_abuse "Drug abuse"), including nicotine.
> 
> <span style="font-size: 9px;">[...]</span>Discontinuation of both substances seemed to cause the greatest degree of withdrawal, particularly in terms of anger, irritability and aggression. Cannabis discontinuation (alone) seemed to cause sleep disturbances for longer than did nicotine discontinuation (alone). Perhaps most strikingly, the discontinuation of cannabis (alone) or nicotine (alone) seemed to produce approximately equivalently severe [withdrawal symptoms](http://en.wikipedia.org/wiki/Withdrawal "Withdrawal") as rated by these dual-users.
> 
> <span style="font-size: 9px;">[...]</span>In total, these studies paint a picture in which the discontinuation of nicotine and cannabis produce withdrawal symptoms of relatively similar severity and in similar proportion."
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=b9aae260-6c53-4954-802e-b79ed1453eda)](http://reblog.zemanta.com/zemified/b9aae260-6c53-4954-802e-b79ed1453eda/ "Zemified by Zemanta")</div>