---
title: Consumer Beware When Reading the News About Research
id: 77
categories:
  - Research in Mental Health
date: 2006-04-16 12:34:18
tags:
---

It is very important for people to be aware how much medical information can be distorted by the press. A good example is the recent release of information on anti-depressant drugs I [posted](http://www.blog.davemsw.com/archives/2006/03/news_of_depression_study_confuses_the_good_news.html) on. Well meaning journalists misinterpreted the results and misinformed the public that only half people taking anti-depressants benefited from them. In fact, the truth was the response to medications was "robust" and referred only to initial attempts at a first prescriptions. The study also did not measure the effects of using anti-depressants in conjunction with psychotherapy known to greatly improve treatment.
Here is an article from the [Daily Mail ](http://www.dailymail.co.uk/pages/live/articles/health/healthmain.html?in_article_id=382716&in_page_id=1774)quoted by [The Corpus Callosum](http://corpus-callosum.blogspot.com/2006/04/disease-mongering-and-calibration-of.html "The Corpus Callosum: Disease Mongering and the Calibration of Skepticism") about a similar debacle called "disease mongering". Note the guidelines for journalists and use them in critically reading the articles included in this blog and [DtoD Forum](http://dare-to-dream/forum/).
> Drug companies are inventing diseases to sell more of their products, it has been claimed. Scientists have accused major pharmaceutical firms of "medicalising" problems like high cholesterol or the symptoms of the menopause in a bid to increase profits.
Here is some advice for journalists and readers from a [researcher](http://medicine.plosjournals.org/perlserv/?request=get-document&doi=10.1371/journal.pmed.0030170http://medicine.plosjournals.org/perlserv/?request=get-document&doi=10.1371/journal.pmed.0030170).
> First, journalists should be very wary when confronted with a new or expanded disease affecting large numbers of people. If a disease is common and very bothersome, it is hard to believe that no one would have noticed it before. Prevalence estimates are easy to exaggerate by broadening the definition of disease. Journalists need to ask exactly how the disease is being defined, whether the diagnostic criteria were used appropriately, and whether the study sample truly represents the general population (e.g., patients at an insomnia clinic cannot be taken to represent the general public).
> Journalists should also reflexively question whether more diagnosis is always a good thing. Simply labeling people with disease has negative consequences [21]. Similarly, journalists should question the assumption that treatment always makes sense. Medical treatments always involve trade-offs; people with mild symptoms have little to gain, and treatment may end up causing more harm than good.
> Finally, instead of extreme, unrepresentative anecdotes about miracle cures, journalists should help readers understand how well the treatment works (e.g., what is the chance that I will feel better if I take the medicine versus if I do not?) and what problems it might cause (e.g., whether I might be trading less restless legs for daytime nausea, dizziness, and somnolence).
These same principles apply to articles you read on mental health. Uninformed authors and readers can misconstrue what they are reading to the point that one can conclude they are sick when they really aren't or that they are not sick when they are in need of treatment. Reader beware, when in doubt, consult with an expert. See you physician, psychiatrist or counselor. Remember physicians probably know the least about psychotropic medication. Counselors see a lot of clients taking medications, but don't have the medical training to give medical advice. Complicated or risky regimes of psychotropic medications need a regular consultation with a psychiatrist.