---
title: Criminalizing Drug Abuse Made the Problem Worse
id: 138
categories:
  - Corrections
date: 2007-03-01 19:57:37
tags:
---

Alfred Blumstein, the winner of the Stockholm Prize in Criminology published a paper titled "An O.R. Missionary's Visits to the Criminal Justice System".  It appears in the February issue of Operations Research, the flagship journal of the Institute for Operations Research and the Management Sciences (INFORMS®).
He challenges the very political and ideological foundations of our correctional system. I've previously written about the self-defeating nature of our corrections policies. [Rehabilitation](http://www.blog.davemsw.com/archives/2006/04/a_new_approach_to_prison_rehab.php) has been little more than a symbolic effort rather than the central tenant of corrections. The mentally ill, released from institutions 30 years ago, are now [populating the streets](http://www.blog.davemsw.com/archives/2006/06/the_new_asylums.php) and our [prisons](http://www.blog.davemsw.com/archives/2006/09/the_new_asylums_redux.php).
[EurekAlert](http://www.eurekalert.org/pub_releases/2007-03/ifor-mat030107.php "Murder and the operations researcher")
> "By bringing their analytical skills and system perspectives and without being constrained by the traditional presumptions that permeate all fields—perhaps to an extreme in criminal justice because of the strong ideological perspectives that pervade it—operations researchers bring new insights, new questions, and new challenges," writes Professor Blumstein of the Heinz School at Carnegie Mellon University.
> Professor Blumstein, a pioneer in operations research, has been named a recipient of the prestigious 2007 Stockholm Prize in Criminology for his research into how criminals' activities vary over the course of their criminal careers. Operations research, says the professor, has changed the way that government and experts view the spike in murder and drug-related crimes in the nineties, the jump in imprisonment rate that began with the introduction of mandatory minimum sentencing, and the extent that removing criminals from the streets really helps prevent crime.
> Prof. Blumstein startlingly observes that crime-fighting efforts aimed at deterring drug use in the 1980s and 1990s actually spurred a rise in murder and drug-related crime. He determined that during the crack cocaine epidemic, imprisoning less violent drug dealers in their twenties led to the recruitment of younger teenage boys, who are more prone to resolve arguments with violence. These teens began obtaining handguns for self-defense and that stimulated others to get their own guns for their own defense and to achieve status among their peers. As a result, he observes, crime rates for this age category soared. Murder and drug arrests dropped in the mid-1990s, but no thanks to law enforcement, he maintains. Instead, the crime rate fell precipitously when people in drug-ridden areas realized how badly crack cocaine was damaging their parents and older siblings and turned away from the drug. A reduced need for teenage drug sellers coincided with a robust economy, so these young people could leave the underground economy for regular jobs.
> <span style="font-size: 9px">[...]</span>Prof. Blumstein's paper also looks at a jump in imprisonment since the 1970s from 110 per 100,00 to 500 per 100,000 that has made the United States the world leader in incarceration, now ahead of even Russia.
> The change, his research shows, is a result of the political system pushing aside the criminal justice system in addressing crime in America.
> He writes, "the results of those analyses make it clear that more crime has not been a major driver and that arrests per crime has been astonishingly flat over the period."
> He adds, "The 30-second sound bite that featured a cell door slamming provided much more powerful rhetorical appeal than mulling over the trade-offs among incarceration, community treatment, rehabilitation, and the other complexities in decision on appropriate sentences."  [MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1559#1559 "Dare To Dream Mental Health Forum :: View topic - efforts aimed at deterring drug use increased crime")"
Just like the alcohol prohibition in the 1930's helped create a major organized crime wave, the prohibition against drugs of all kinds have made billion dollar drug empires of the likes of [Pablo Escobar](http://en.wikipedia.org/wiki/Pablo_Escobar), widely considered to be one of the most brutally ruthless, ambitious and powerful drug dealers in history.
We have based much of social policy on something called "common sense", what a researcher calls face validity. Common convention suggests punishing those who violate the law deter further crime. Besides, its the "right" think to do. Doing anything like help or training "rewards" the wrong doer. We see just how self-defeating common sense can be.