---
title: Depression Related to Inaccurate Perceptions of Peer Relations
id: 118
categories:
  - Child Development
  - Parenting
date: 2006-10-31 20:13:51
tags:
---

Thanks to [PsychCentral.com](http://psychcentral.com/blog/archives/2006/10/31/accurate-perceptions-depression/ "Accurate Perceptions & Depression - World of Psychology"), I found facinating article from the [Los Angeles Times](http://www.latimes.com/features/health/la-he-realists30oct30,1,3716265.story "Truth is, it"). A recent study has found that depression is related more to misperceptions of peer interactions, especially during puberty.
> Truth sometimes hurts. But for children closing in on adolescence, a firm grasp on the truth about one's standing with classmates and peers can be healthy, even when it does hurt a bit.
> A new study has found that children who can accurately assess how much — or little — their peers like them are less likely to develop symptoms of depression, including sadness and difficulties concentrating or sleeping. By comparison, children with unrealistically rosy or unfoundedly gloomy views of their standing appear more likely to be headed toward depression.
> Many psychologists have speculated that the smiling child who believes she is the glowing sun in her classmates' universe will be protected from depression by that belief. They also surmised that the child who holds a negative view of his status among peers is more prone to maladjustment and depression.
> That picture, says Florida State University psychologist Janet Kistner, may be a bit too simple. She and fellow researchers found that the child who is not regarded well by peers — and knows it — is actually less likely to grow more depressed over time than the child who believes that classmates like him when, in fact, they don't. The kid who can see that he is not so well-liked may be better able to change his behavior to make friends, Kistner says. The kid who's clueless about her effect on classmates may grow frustrated and sad as she misses social cues and fumbles gestures of friendship.
> <span style="font-size: 9px">[...]</span>Researchers and clinicians, meanwhile, say they are far from having developed accurate predictors of a child developing depression. The younger the child, the murkier the crystal ball.
> Dr. Daniel Pine, chief of child and adolescent research at the National Institute of Mental Health's Mood and Anxiety Disorders Program, says that the strongest signs that a child may develop depression are a personal history of anxiety in early life; a parent with past or current depression; and a childhood pattern of low-level depressive symptoms (sadness, difficulties with eating, sleeping or concentrating, loss of energy or interest in once-enjoyed activities).
> Beyond those signals, Pine says, disruptions in peer and social relationships often come with depression. But whether those ruptures are the cause of a depressive episode or the result — or a little of both — is not known.
> Among children younger than 8, Kistner cautions, inflated views of classmates' affection are commonplace, and should not be misread by parents as unhealthy. But as children enter the "'tween years" of puberty, they normally become more acute in their self-assessments.<span style="font-size: 9px">[...]</span>Acuity in reading social signals varies widely among adults, and psychologists have observed that some never get much better than they were as pre-adolescents.
> <span style="font-size: 9px">[...]</span>"That's a really fascinating time [puberty]," Kistner says — and potentially a moment when the course of a child's future mental health could be swayed. Both a child with an inflated sense of popularity and one with an overly dark view are probably sending and receiving faulty social signals, she says, and becoming frustrated that the world is not responding as the child expects."They may not be timing it right, they may be missing cues," she says — and some simple social skills counseling might help.
[Will Meek](http://psychcentral.com/blog/archives/2006/10/31/accurate-perceptions-depression/ "Accurate Perceptions & Depression - World of Psychology") has an interesting companion theory about self-esteem.
> This is related to my pet theory of self-esteem, the sociometer theory. It states that the amount of perceived social acceptance or rejection predicts one’s self-esteem level. People that can accurately read the social environment know where they stand and can make adjustments to gain more social acceptance. However, those who inaccurately perceive more social acceptance and less rejection than is actually present may be prone to narcissism, where those who inaccurately perceive less acceptance and more rejection may be prone to chronic low self-esteem and depression. The key for all of this is an accurate perception of the environment, which can be an elusive skill that scientists are also trying to unravel, and misperception can be an ongoing source of psychological distress. [MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1475)
What's remarkable about this article is that it places the critical time for emotion regulation and interpersonal relationships to puberty. That means, kids need all the tools to make sense out of this critical time BEFORE puberty. Emotion and Character education is important in the 4th and 5th grades of primary education. By 6th and 7th grade, hormones are raging and the critical period for peer based learning has begun. Intuitively, teachers have known for a long time that Junior High is a very difficult and emotional time for kids. Now we have another good reason why.