---
title: Desire To Stop Drinking Could Be More Important Than Therapy
id: 32
comment: false
categories:
  - Mental Health Treatment
date: 2005-07-24 20:00:04
tags:
---

This is a very interesting article for several reasons. First of all, it supports my point of view about what makes treatment effective. Second it shows how misleading even technically academically correct research can be. The complete research manuscript can be found [here](http://www.biomedcentral.com/imedia/3643019197075801_manuscript.pdf ).
[Desire To Stop Drinking Could Be More Important Than Therapy](http://blog.davemsw.com/forum/viewtopic.php?p=945#945 "Dare To Dream MH Library - Desire To Stop Drinking Could Be More Important Than Therapy")
> The positive outcomes of therapy for alcoholism may have less to do with the therapy itself and more to do with participants' determination to quit. These are the findings of a study published today in the Open Access journal, BMC Public Health, which provides a new analysis of previous data from Project MATCH, a clinical trial of three common forms of therapy used for the treatment of alcoholism. This analysis shows that the participants in the trial who attended all sessions did scarcely better than those who received no treatment. This contradicts previous analyses, which concluded that all three therapies for alcoholism were very effective.
First of all, one's commitment to treatment outcomes always has been the most important component in the success of treatment. Motivation in common usage refers to the energy it takes to follow through on a decision. My experience is significantly different. A major portion energy needed for change is invested in the decision and the commitment to follow through. Then the energy it takes to follow through is committed from the time of the decision and one is duty bound by honor to follow through, whatever it takes.
But then of course, people have various challenges they must meet to make the decision and follow through. Making a decision and commit to follow through takes a certain amount of self-knowledge and self-discipline. Then successful follow through requires skills to cope with emotions, crisis and interpersonal relationships. These skills become the essense of treatment and aftercare.
Then there is the issue of bad research. While technically, it's academically acceptable research, the problem is that it creates a misleading impression. The conclusion the authors make is based on the assumptions of the research. They assume that not drinking is the ideal outcome and a sufficient measurement of the effectiveness of treatment. It's reasonable to propose abstanence as an outcome in alcohol treatment research, but they sought no other measure that might tap some of the more complex outcomes that are more difficult to measure. Then the authors conclude that the treatments they used were roughly equivalent to each other and to no treatment. This seems like a reasonable conclusion. The problem is that the conclusion has very little value. The treatment they describe is merely the skeleton of what it takes to provide quality treatment and without the necessary aftercare regime. This minimal effort at treatment is certainly not what it takes to provide successful treatment. So they have measured the effectiveness of inadequate treatment and concluded it was little better than doing nothing at all! No surprises here.
Another key issue here is what is a reasonable measurement of treatment outcome for alcoholism. Traditionally, abstanence is the measurement of success. However, recent research suggests that some alcoholics can cut back and improve their quality of life. So the authors included drinks per day for one of the measures. However, that was not a sufficient measure.
The outcome that truly measures the effectiveness of treatment is the quality of life that it produces. This research follows the clients treated in a traditional "primary" CD treatment basically in the skills of avoiding drinking over a relatively short time, weekly sessions for 12 weeks. A critical element of treatment, aftercare, is omitted. There is no documentation that they were taught the skills of putting their lives back together, those skills they would need to make the choice not to drink and follow through possible. Then there was no follow up on the clients' quality of life after treatment through the follow up period. Did they have and keep a job? Did they have successful relationships? Did they manage life without requiring hospitalization or further treatment? What sorts of difficulties and successes did they experience during the follow-up period?
In my experience, people drink to manage what they feel about what has been missing in their lives. Therefore, once the client stops drinking, they need treatment on how to live their lives without alcohol. The research treatment taught clients how to not drink, not how to live. Then they checked with clients for 15 months after treatment to find out if they were still not drinking or how much they were drinking. Not surprisingly, the outcomes were not very good.
The real shame is that many people are going to conclude that CD treatment is useless. That is a real tragedy. Fortunately, CD and MH treatment is much more comprehensive than that which was offered to the clients in the study. People generally are treated for their symptoms and offered an opportunity to learn how to better live their lives. And outcomes in my experience, are much better.
Here is a more academically oriented comment I submitted to [BioMed Central](http://www.biomedcentral.com/1471-2458/5/75/comments#207480).