---
title: Do Violent Games Lead to Violent Behavior?
id: 154
categories:
  - Adolescent Development
date: 2007-06-19 12:15:43
tags:
---

[Cognitive Daily](http://scienceblogs.com/cognitivedaily/2007/06/this_is_your_brain_on_violent_1.php "Cognitive Daily: This is your brain ... on violent video games") today has a nice post on a recent MRI study of brain activity while playing violent games. The question a lot people have on their minds is are gamers more likely to be violent.
> "It's well established that playing violent games is associated with aggressive behavior, but it's difficult to determine whether violent games cause aggression. After all, people who are predisposed to aggressive behavior might seek out violent games. But a team led by Rene Weber did realize that a neurological study could provide another link between violent games and aggression.
> Research in the past few years has found that adolescents with antisocial and aggressive behavior disorders tend to have the same type of activity in certain regions of their brain as normal individuals do when they are imagining aggressive behavior. The key brain regions are the amygdala and the anterior cingulate cortex (ACC), which is divided into the dorsal and rostral parts (dACC and rACC). For normal individuals, brain activity increases in the dACC and decreases in the rACC and amygdala when imagining aggressive acts. For those with aggressive and antisocial disorders, these patterns remain even in nonviolent situations.
> Weber's team wanted to compare the brain activity of experienced violent gamers to adolescents with behavior disorders. So they recruited gamers in Tübingen, Germany to play the M-rated game Tactical Ops: Assault on Terror while their brain activity was monitored by an fMRI scanner. Next a panel of two judges analyzed recordings of the game play on a frame-by frame basis, to determine the level of violent content at each instant of game play, rating each scene on a scale ranging from 1 (passive/dead) to 5 (active/fighting and killing). When the two judges disagreed, they worked with a supervisor to resolve the difference and come upon a compromise. Rating the 13 hours of video took about 120 hours per judge. Judges also monitored instances when a player committed arbitrary acts of violence such as shooting an already-dead or non-threatening person.
> [..]at the time of the violent act, amygdala and rACC activity are low, and dACC activity is high. This corresponds exactly to the brain activity of adolescents with antisocial and aggressive behavior disorders, and is the same as normal individuals' brain responses to imagining aggressive behavior.
> Weber's team points out that it's possible to have the same brain activity, but still be conscious of the fact that a video game is not real behavior. It's not necessarily true that die-hard video gamers are rewiring their brains to behave aggressively in the real world. However, what can be said is that the fear and fight responses are strikingly similar to those found in real-world aggressive and antisocial individuals."
MRIs are amazing gadgets, but there isn't enough evidence to justify brain activity by location studies. There is too much contrary evidence that says there are major individual differences in brain activity to similar tasks. MRIs seem to impress researchers for the wrong reasons. Too much gadgetry, too little substance.
Lets approach this question from the perspective of Behavior Theory. Humans learn in at least two basic ways, operant conditioning, perhaps the most available to cognition, and classical conditioning, least accessible to cognition. To approach this question, we need to separate out the effects of these two kinds of learning. By playing violent video games, do we condition our emotional responses to exposure to violence? Do we habituate to violent stimuli? [Research I'm aware of says yes.](http://blog.davemsw.com/forum/viewtopic.php?t=1384) Certainly habituation would make violent behavior more likely if we generalize the video game environment to real life.
The other question from an operant point of view, do we learn ways to cope with life playing violent games that might be applied outside of the video game environment? Certainly the first questions about conditioned emotional responses are testable. The second set of questions about operant conditioning is not so easily tested, other than longitudinally, by following violent gamers over time. I think there is enough evidence about conditioned emotional responses to violent games to warrant longitudinal exploration of real world generalization of violent behavior.
Seems to be I read somewhere that gamers make good fighter pilots. There is some evidence gaming may actually [help with ADHD](http://blog.davemsw.com/forum/viewtopic.php?t=1039). Perhaps similar comparisons could be made, but the most important answers can only be had by longitudinal study. But I believe there is plenty of evidence to say that habilituating ourselves to violence is not good for us.