---
title: 'Do We Control Our Emotions, Or Do Our Emotions Control Us?'
tags:
  - cognitive behavioral therapy
  - dims
  - emotional impact
  - emotional memories
  - emotional memory
  - feelings
  - hot stove
  - logic
  - primal emotions
  - recollection
  - repetition
  - time of life
  - truth
  - verbal memory
id: 326
categories:
  - Child Development
  - Emotional Intelligence
  - Surviving Traumatic Stress
date: 2011-12-19 20:15:34
---

<div class="zemanta-img mt-image-right" style="margin-top: 1em; margin-right: 1em; margin-bottom: 1em; margin-left: 1em; display: block; float: right; width: 300px; ">[![English: Robert Plutchik](http://upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Plutchik-wheel.svg/300px-Plutchik-wheel.svg.png)](http://commons.wikipedia.org/wiki/File:Plutchik-wheel.svg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/File:Plutchik-wheel.svg)
</div>It's been standard practice in Cognitive-Behavioral therapy to teach clients that our thoughts trigger our emotions. Thus with training and practice a client can learn to change feelings by changing thoughts. While that is generally true, what CBT specialists sometimes miss is that some feelings actually control our thinking, often in ways that are beyond our awareness.<div>
</div><div>When we are young, before the age of about 8, much of what we learn, we learn in emotional memory. Indeed, before the age of five, most people remember very little about that time of life. That's because emotional memory records no clear recollection of events, no words, only emotions and the sort of trigger that set it off. Emotional memories might be accompanied by verbal memory, but the connection is far from&nbsp;guaranteed&nbsp;and the trigger for the emotional memory is MUCH broader than the finely tuned and coolly calculated thought based trigger.Thus when a child younger than 5 years touches a hot stove, she will remember that a stove hurts and may stay away until she understands in detail how a stove works. Even then, she might be particularly cautious regardless of further learning until the emotional memory dims with repetition.</div><div>
</div><div>We continue to remember emotional memories throughout our lives whenever an experience has such an emotional impact, that our thoughts are impaired, our logic shutdown. Those emotional memories kick in when we become emotionally aroused in a similar situation. Those reactions are tough to change. It generally doesn't work to rationally decide you'll never react emotionally again. When strong primal emotions erupt, they are so compelling, that many think they lose control of their behavior. The angry strike out verbally or physically and the fearful cower or run.</div><div>
</div><div>The truth is that we can learn to be more aware of our feelings and stop ourselves from acting until we can muster some rationality to make a reasonable decision. The key here is what we believe. If we think we can't control our emotions, indeed we can't. If we believe we can stop ourselves and make a better choice, then we will.&nbsp;</div><div>
</div><div>Little did grandma know, the old advice to stop and count to ten has it's roots in brain physiology.</div><div>
</div><fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles</legend>

*   [Emotion Regulation: Emotional Intelligence for Personal Growth](http://blog.davemsw.com/archives/2011/08/emotion_regulation_emotional_intelligence_for_pers.php) (davemsw.com)
*   [REM sleep chills out amygdala, reduces emotional reactivity](http://mindblog.dericbownds.net/2011/12/rem-sleep-chills-out-amygdala-reduces.html) (mindblog.dericbownds.net)
*   [Heirarchies of empathy in the brain](http://mindblog.dericbownds.net/2011/12/heirarchies-of-empathy-in-brain.html) (mindblog.dericbownds.net)
*   [The Jekyll and Hyde of emotional intelligence](http://mindblog.dericbownds.net/2011/10/jekyll-and-hyde-of-emotional.html) (mindblog.dericbownds.net)
*   [The dark side of emotion in decision making.](http://mindblog.dericbownds.net/2011/08/dark-side-of-emotion-in-decision-making.html) (mindblog.dericbownds.net)
*   [Testosterone modulates brain talk in social emotional behavior.](http://mindblog.dericbownds.net/2011/09/testosterone-modulates-brain-talk-in.html) (mindblog.dericbownds.net)</fieldset>
<div class="zemanta-pixie" style="margin-top:10px;height:15px">![](http://img.zemanta.com/pixy.gif?x-id=1a34420e-9236-4231-bf22-72428311479f)</div>