---
title: DoD Provides On-line Mental Health Self-Assessment Program
id: 69
categories:
  - Mental Health Screening
  - Surviving Traumatic Stress
date: 2006-04-02 15:26:59
tags:
---

[Post Traumatic Stress Disorder](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder") (PTSD) is one of the more debilitating disorders associated with experiencing intense trauma such as a rape or living in a war zone. [PTSD has been associated with](http://www.amazon.com/exec/obidos/ASIN/0465087302/daretodream06-20?creative=327641&amp;camp=14573&amp;adid=05DNXQJ3GFPT6YX8XYFM&amp;link_code=as1) symptoms of nightmares, flashbacks, extreme anxiety, inappropriate anger and violent behavior, and feelings of disconnection from family and friends. It has been associated with permanent changes in the associated with memory impairment and exaggerated startle response. Many stress related symptoms such as headaches, dizziness, chest pain and anxiety attacks also are common. Long-term studies of veterans associate PTSD with long-term health disorders thought to be associated with stress.
A survey in mid-2004 by the military of 82nd Airborne paratroopers coming back to Fort Bragg from serving in Iraq suffered from post-traumatic stress disorder at almost the [same rate as Vietnam War veterans](http://blog.davemsw.com/forum/viewtopic.php?p=130 "Dare To Dream Mental Health Forum :: View topic - Survey: Soldiers Suffer Stress Disorder"). The rate reported for the paratroopers was 17.4%. The New England Journal of Medicine reported 16 percent of Iraq veterans reported symptoms of post-traumatic stress disorder, major depression or severe anxiety. A national study of Vietnam veterans determined in 1988 that the prevalence of PTSD was about 15 percent with a lifetime incidence of 30 percent. [Newsweek](http://blog.davemsw.com/forum/viewtopic.php?p=968 "Dare To Dream Mental Health Forum :: View topic - The psychological toll of war") September 5, 2005 issue reported:
> Alfonso Batres, who heads the Department of Veterans Affairs' (VA) Readjustment Counseling Service, believes the rate is <span style="font-size: 9px;">[...]</span> growing. So far this year some 14,000 vets have sought counseling at the 207 community vet centers he oversees. About 27 percent of them, he explains, report such symptoms. "The numbers coming in are escalating," says Batres, who stresses that his data are anecdotal.
In October of 2005, [USA Today](http://blog.davemsw.com/forum/viewtopic.php?p=1066 "Dare To Dream Mental Health Forum :: View topic - 1 in 4 Iraq vets ailing on return") reported:
> almost 1,700 servicemembers returning from the war [the first ten months of 2005] said they harbored thoughts of hurting themselves or that they would be better off dead. More than 250 said they had such thoughts "a lot." Nearly 20,000 reported nightmares or unwanted war recollections; more than 3,700 said they had concerns that they might hurt someone or "lose control with someone."
The lesson's of Vietnam suggests at least a 30% rate of lifetime incidence of PTSD, so Iraqi veterans should expect the same. But worse, the Pentagon is [sending back to Iraq individuals who already are being treated for mental disorders](http://shininglight.us/archives/2005/12/war_vets_chewed_up_by_iraq_are_going_back.html). Therefore the incidence and intensity of symptoms may well increase. Some studies have found that [incidence rates of 54%](http://www.cpementalhealth.com/content/1/1/17) can occur. Studies of some Bagdad neighborhoods finds a [prevalence of 90%](http://shininglight.us/archives/2006/03/trauma_colors_the_lives_of_iraqis.html) of residents with some sort of mental disorder.
The Department of Defense sponsors an on-line [Mental Health Self-Assessment](https://www.militarymentalhealth.org/) tool for members of the military. Here is the details.
> Military life, especially deployments or mobilizations, can present challenges to service members and their families that are both unique and difficult. Some are manageable, some are not. Many times we can successfully deal with them on our own. In some instances matters get worse and one problem can trigger other more serious issues. At such times it is wise to check things out and see what is really happening. That's the purpose of these totally anonymous and voluntary self-assessments.
> 
> These questions are designed so you can review your situation with regard to some of the more common mental health issues. The screening will not provide a diagnosis - for that you need to see a professional. But, it will tell you whether or not you have symptoms that are consistent with a condition or concern that would benefit from further evaluation or treatment. It will also give you guidance as to where you might seek assistance.
A [Yahoo! News](http://news.yahoo.com/s/hsn/20060330/hl_hsn/usmilitaryhasnewonlinementalhealthresource;_ylt=Anz5SUD1Tmw_5hSarSchgw.3j7AB;_ylu=X3oDMTA5aHJvMDdwBHNlYwN5bmNhdA-- "U.S. Military Has New Online Mental Health Resource - Yahoo! News") article gives this preview.
> Program users can do self-assessments for depression, bipolar disorder, [generalized anxiety disorder](http://en.wikipedia.org/wiki/Generalized_anxiety_disorder "Generalized anxiety disorder"), post-traumatic stress disorder, and alcohol abuse.
> 
> Questions include:
> 
> *   Have you lost pleasure in the things you used to enjoy?
> *   Do you have trouble eating or sleeping?
> *   Does your mood fluctuate between overly "high" to sad and hopeless?
> *   Are you keyed up and anxious all the time?
> *   Are you having nightmares about something that happened in the past?
> *   Do you suffer from unexplained aches and pains?
> When they've completed the self-assessment, users are provided with information about where they can go for a full mental health assessment.
If you are an Iraqi veteran and you are stuggling to adjust to your return from Iraq or Afghanistan, seek help. This screening tool is only a beginning. You are the best judge if you need help. If you find yourself changed, unable to find sufficient meaning or joy in your life, be sure to seek help. Your commitment to our country has already included great sacrifice, you need not suffer anymore than you have to. Mental health treatment in the right hands can be very beneficial.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_a.png?x-id=decfd9ef-76b5-4570-b96e-4ff1ddbab28e)](http://www.zemanta.com/ "Enhanced by Zemanta")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>