---
title: Dust Bowl Empiricism Revisited
id: 188
categories:
  - Research In Brain Function
date: 2007-10-31 07:56:18
tags:
---

[A while back](http://www.blog.davemsw.com/archives/2007/07/explaining_everything_with_science.php), I had characterized a post in [Deric Bownds' MindBlog](http://mindblog.dericbownds.net/2007/02/new-description-of-our-inner-lives_27.html) detailing how brain biochemistry had entered the internal experience of the scientist. I'd called it possibly unfairly as "largely devoid of meaningful self-exploration". My frustration is with the reductionistic flavor of research reports. Talk about a brain "awash in glucocortocoids..., full of adrenaline, and ... endogenous opiates" may well not lend itself to meaningful self exploration. However, that was not the point of the original article. It did illustrate my point indirectly. [Deric Bownds](http://mindblog.dericbownds.net/2007/08/new-descriptions-of-our-inner-lives.html "Deric Bownds") responded quite appropriately.
> "We don't deny the relevance of phenomenology of the whole system, of emergent properties, holism, etc. We simply think that it helps to know something about the parts!"
In this November's [Scientific American](http://www.sciam.com/article.cfm?articleID=FAD36DC2-E7F2-99DF-31C4971823C95F5F&chanID=sa006&colID=13 "The Really Hard Science: Scientific American"), Michael Shermer, "The Skeptic" columnist says much more eloquently what I was trying to say about the sad state of research reports and the lack of any real theory building from meta-analysis in the recent literature.
> "Data and theory are not enough. As primates, humans seek patterns and establish concepts to understand the world around us, and then we describe it. We are storytellers. If you cannot tell a good story about your data and theory—that is, if you cannot explain your observations, what view they are for or against and what service your efforts provide—then your science is incomplete. The view of science as primary research published in the peer-reviewed sections of journals only, with everything else relegated to “mere popularization,” is breathtakingly narrow and naive. Were this restricted view of science true, it would obviate many of the greatest works in the history of science, from Darwin’s On the Origin of Species to Jared Diamond’s Guns, Germs, and Steel, the evolutionary biologist’s environmental theory about the differential rates of development of civilizations around the world for the past 13,000 years.
> Well-crafted narratives by such researchers as Richard Dawkins, Steven Pinker, the late Stephen Jay Gould and many others are higher-order works of science that synthesize and coalesce primary sources into a unifying whole toward the purpose of testing a general theory or answering a grand question. Integrative science is hard science."