---
title: 'Eating Disorders: Without a Consensus Treatment'
tags:
  - anorexia nervosa
  - body shape
  - chronicity
  - emaciation
  - marital problems
  - mortality rate
  - rigorous studies
  - self evaluation
  - suicide attempts
  - undue influence
id: 125
categories:
  - Adolescent Development
  - Child Development
  - Child MH Treatment
  - Eating Disorders
  - Emotional Intelligence
date: 2006-12-03 22:37:20
---

Eating Disorders include Anorexia, Bulimia, and Binging Disorder. Unfortunately, most often, eating disorders, even with rigorous studies, have been studied as if they are related disorders. While there appears to be some relationship, between them, there are important differences.
Anorexia is one of the most deadly forms of mental illness. [The mortality rate is about 10%](http://www.nlm.nih.gov/medlineplus/ency/article/000362.htm).
[Stice (2002)](http://homepage.psy.utexas.edu/homepage/group/sticelab/reprints/SticePB02)
> Eating disorders are one of the most common psychiatric problems faced by women and girls and are characterized by chronicity and relapse.  Anorexia nervosa involves emaciation, fear of becoming fat, disturbed perception of body shape, undue influence of shape on self-evaluation, denial of the seriousness of low body weight, and amenorrhea. Bulimia nervosa is marked by uncontrollable binge eating, compensatory behavior to prevent weight gain (e.g., vomiting), and undue influence of shape on self-evaluation. Binge eating disorder entails uncontrollable binge eating in the absence of compensatory behaviors. Eating disorders are marked by psychosocial impairment and co-morbid psychopathology and have the highest levels of treatment seeking, inpatient hospitalization, suicide attempts, and mortality of the most common psychiatric syndromes. Furthermore, eating pathology increases the risk for onset of obesity, depression, and substance abuse.
Unlike most mental illness that have higher rates in the higher stressed lower socio-economic populations, [Anorexia nervosa](http://www.nlm.nih.gov/medlineplus/ency/article/000362.htm "MedlinePlus Medical Encyclopedia: Anorexia nervosa") and other eating disorders are more common in Caucasian women who are high academic achievers and have a goal-oriented family or personality. Partly for that reason, and partly because of those theorists who emphasis the role of nurture in mental illness, some experts believe that conflicts within the family may contribute or even cause the disorder. For example,  a child to draw attention away from marital problems, and bring the family back together. Some theorists have gone so far as to assert that the families that produce children with eating disorders are perfectionistic and over controlling. Supposedly power struggles between the parents and the child occur in one of the few places that parents require a certain cooperation with the child, at the dinner table. The child rebels by refusing to eat.
Clearly the problem is not that simple. Instead it is apparent that there is a myriad of etiological factors involved. Causal factors may be best divided into those that increase the risk of the disorder and those that help maintain the disorder once it's begun.
[Stice (2002)](http://homepage.psy.utexas.edu/homepage/group/sticelab/reprints/SticePB02) describes a number of risk and maintenance factors:

*   being overweight leading to excessive dieting;
*   perceive pressure from peers and family to lose weight;
*   body dissatisfaction;
*   contagion from family or friends who are eating disordered;
*   internalization of the thin ideal and overvaluation of the importance of appearance;
*   negative affect, including low self-esteem;
*   perfectionism and presumably other obsessive-compulsive traits;
Interestingly Stice could find little evidence to support other commonly associated factors such as sexual abuse, dysfunctional families, or deficits in parental affection. Stice notes however, that his study probably doesn't say much anorexia, so much as bulimia and other eating disorders. Few of the studies he reviewed separated out anorexia as a separate diagnosis and so the symptoms of bulimia and other eating disorders being more prevalent, overwhelmed the data. However, it's just as important to note that all of the above factors have also been associated with Anorexia. Stice makes a convincing point that all eating disorders probably involve complex relationships with many factors including all of the above plus possibly a few more not yet identified.
The major problem is that there is no clear course for treatment. Perhaps that makes sense, since eating disorders involve multiple interacting factors that all require intervention. However, the deadly Anorexia needs a clearer map for treatment. [WebMD](http://www.webmd.com/hw/mental_health/aa32555.asp "Anorexia Nervosa -- Treatment Overview") gives a typical list of treatments you'll find on various sites on the net. They include individual therapy where emotional regulation, distress tolerance can be taught, group therapy, family therapy, and medical treatment. If weight falls 30% below normal, hospitalization, tube feeding and supervised meals may be necessary to bring weight back to normal. Nutritional counseling is necessary to teach healthy eating habits.
Here we run into the paradoxical nature of "state of the art" treatment strategies for eating disorders. Families are encouraged to show support, avoid power struggles, focus as little as possible on food and eating, and paying attention to the needs of all family members. But then if weight falls to dangerous levels, families are encouraged to [parents are helped to temporarily take control](http://www.webmd.com/hw/health_guide_atoz/ty6366.asp?navbar=hw46499 "Family therapy for anorexia nervosa") over their child's eating to make sure she gains weight.
The real conflict is maintaining the treatment plan within the two separate conditions. Some families will find it very hard to give the child most of the responsibility up until the point her weight becomes dangerous. Then taking charge of the child's eating will create HUGE power struggles. There are some claims that this approach is helpful. There is a real challenge again is in the transition from total control to giving the child control.
Harriet Brown in the [New York Times](http://www.nytimes.com/2006/11/26/magazine/26anorexia.html?_r=1&pagewanted=print&oref=slogin "One Spoonful at a Time - New York Times") from November 26th, wrote a touching and deeply personal account of her struggle with this method of intervention with her own anorexic daughter. Most notable was what she found in her own research about the disorder.
> I came across one from 1997, a follow-up to an earlier study on adolescents that assessed a method developed in England and was still relatively unknown in the United States: family- based treatment, often called the Maudsley approach. This treatment was created by a team of therapists led by Christopher Dare and Ivan Eisler at the Maudsley Hospital in London, in the mid-1980s, as an alternative to hospitalization. In a hospital setting, nurses sit with anorexic patients at meals, encouraging and calming them; they create a culture in which patients have to eat. The Maudsley approach urges families to essentially take on the nurses' role. Parents become primary caretakers, working with a Maudsley therapist. Their job: Finding ways to insist that their children eat.
> <span style="font-size: 9px">[...]</span>On Day 2 of refeeding Kitty, our younger daughter, Lulu (also her nickname), turned 10\. We had cake, a dense, rich chocolate cake layered with raspberry filling — one of Kitty's favorites. Of course she refused it. I told her that if she didn't eat the cake, we'd go back to the hospital that night and she would get the tube. I hated saying this, but I hated the prospect of the hospital more. The tube felt like the worst thing that could happen to her, though of course it was not. Five minutes after Kitty was born, I fed her from my own body. Now the idea of forcing a tube down her throat, having a nurse insert a "bolus" every so often, seemed a grotesque perversion of every bit of love and sustenance I'd ever given her.
> She sat in front of the cake, crying. She put down the fork, said her throat was closing, said that she was a horrible person, that she couldn't eat it, she just couldn't. We told her it was not a choice to starve. We told her she could do nothing until she ate — no TV, books, showers, phone, sleep. We told her we would sit at the table all night if we had to.
> Still, I was astonished when she lifted the first tiny forkful of cake to her mouth. It took 45 minutes to eat the whole piece. After she'd scraped the last bit into her mouth, she lay her head on the table and sobbed, "That was scary, Mommy!" At age 4, Kitty went for a pony ride and was seated on an enormous quarter horse. When the horse reared, she just held on. Afterward I asked if she'd been scared. "Not really," she said. "Can I go again?" This was the child who was now terrified by a slice of chocolate cake.
> That night, when I checked on her in bed, she mumbled, "Make it go away." I now knew what "it" was. It seemed as if she were possessed by a vicious demon she must appease or suffer the consequences. I pictured its leathery wings and yellow fangs inside her. Each crumb Kitty ate was an act of true bravery, defiance snatched from its curved talons. I've heard women joke, "I could use a little anorexia!" They have no idea.
> This demon was described nowhere in the books I was frantically reading. It wasn't until I stumbled on a 1940s study led by Dr. Ancel Keys, a physiologist at the University of Minnesota, that I began to understand. During World War II, Keys recruited 36 physically and psychologically healthy men for a yearlong study on starvation. For the first three months they ate normally, while Keys's researchers recorded information about their personalities, eating patterns and behavior. For the next six months their rations were cut in half; most of the men lost about a quarter of their weight, putting them at about 75 percent of their former weight — about where Kitty was when she was hospitalized. The men spent the final three months being refed.
> Keys and his colleagues published their study in 1950 as "The Biology of Human Starvation," and his findings are startlingly relevant to anorexia. Depression and irritability plagued all the volunteers, especially during refeeding. They cut their food into tiny pieces, drew meals out for hours. They became withdrawn and obsessional, antisocial and anxious. One volunteer deliberately chopped off three of his fingers during the recovery period. The demon, I thought.
> "Starvation affects the whole organism," Keys wrote. Given what I'd seen of Kitty, that made sense to me. But I wondered why — if starvation triggers the cognitive, emotional and behavioral changes that are so uniform in anorexia — the Minnesota volunteers did not develop the intense fear of eating and gaining weight that characterizes the disease. And what about the millions of people around the world who are starving because they don't have enough food — why don't they develop anorexia?[MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1485)
An article on [Anxiety, Depression and Substance Abuse Treatments](http://www.treatmentonline.com/treatments.php?id=218 "Response to Newsweek") blog points out the Maudsley treatment has been around a long time. Salvador Minuchin talked about a family proactive approach in his book [<u>Psychosomatic Families</u>](http://www.amazon.com/dp/0674722205?tag=daretodream06-20&camp=14573&creative=327641&linkCode=as1&creativeASIN=0674722205&adid=1KNX61NZWRAZXR9CJDX6&).
> The “Maudsley approach” doesn’t banish the parents from the treatment and neither did the family method.  Both were started in the eighties and probably pulled from each other as they developed this “family centered approach.”  Out-patient treatment can often be tricky if the parents or spouse have chosen to see the disorder before it has gotten out of hand.  In these cases family, as well as individual, therapy is required.  But, it is most important that the therapist providing treatment to the individual not be the same therapist treating the family.  Although a seemingly easy distinction to make, in reality this practice can be quite difficult.  Invariably as the anorexic patient begins to get better, the family demands to come into the individual session so that they can plead their case and overpower the patient and the therapist.  Both the individual and family therapies are long and exhausting and slow to respond.  Perhaps the most important point in treating anorexia is to allow the patient to determine their treatment: at their pace, in their time, as long as they stick to a mutually agreed upon weight gain regime.
I suspect the work of [Dr. Ancel Keys (1950)](http://www.mbbnet.umn.edu/hoff/hoff_ak.html), the [<u>Biology of Human Starvation</u>](http://www.amazon.com/Biology-Human-Starvation-Ancel-Keys/dp/0816600600/sr=8-4/qid=1165206982/ref=sr_1_4/002-1686385-9688053?ie=UTF8&s=books) may need more attention. The concept that the drive to not eat, as Brown calls it the "demon", is a physiological function of being malnourished, may well be an important insight too long overlooked. He pioneered the persistent hypercaloric diet and noted that his volunteers had much difficulty returning to their original weight requiring active intervention by the project staff. Perhaps the scourge of Anorexia is in part a process of physiological shut down that requires extreme measures to turn around.
Perhaps draconian measures like the Maudsley or Minuchin approach may well be what's necessary. Brown notes that researchers at the University of Chicago are mid way through a research study. Meanwhile, an active family component seems a prudent course, certainly more humane and less expensive than an inpatient hospital setting.