---
title: Emotional Intelligence for Personal Growth Part I
tags:
  - cautious man
  - insight
  - journey
  - key concepts
  - life philosophy
  - more than thirty years
  - new perspective
  - personal growth
  - psychotherapist
  - unnecessary risks
id: 299
categories:
  - Emotional Intelligence
  - Wellness
date: 2010-01-09 19:52:36
---

_This is the first in a series of articles on the topic of [emotional intelligence](http://en.wikipedia.org/wiki/Emotional_intelligence "Emotional intelligence") for [personal growth](http://en.wikipedia.org/wiki/Personal_development "Personal development"). _
I got this quote in one of those anonymous emails that has been forwarded through thousands of inboxes all over the planet:
> "_Life's journey is not to arrive at the grave safely in a well preserved body, but rather to skid in sideways, totally worn out, shouting '..holy sh*t ....what a ride!' Enjoy the ride. There is no return ticket._"
<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 310px;">[![Wisdom, mural by Robert Lewis Reid. Second Flo...](http://upload.wikimedia.org/wikipedia/commons/thumb/f/f6/Wisdom-Reid-Highsmith.jpeg/300px-Wisdom-Reid-Highsmith.jpeg)](http://commons.wikipedia.org/wiki/Image:Wisdom-Reid-Highsmith.jpeg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Wisdom-Reid-Highsmith.jpeg)
</div>
I had heard something like this decades ago and remember that it had a profound effect on me. It was one of those "Aha!" moments we all have from time to time. I had always been a cautious man and taken great pains to avoid unnecessary risks on my way to building a career.
While this new perspective didn't change a lot about what I did, it did change how I thought of myself. I had been holding myself back, reviewing everything I was about to say or do before I considered acting. I'd also review everything I had done over and over again hoping to pull one more insight from each act in my past. It was exhausting! I was focused totally on the past and the future and I was often miserable with self-imposed anxiety. And my life was passing me by. I experienced a shortage of joy. My only fun was in many escapist activities I engaged in, luckily none were particularly self-destructive. My life had become driven by regret, worry and escape. This little saying made me acutely aware that I was living life all wrong. I was totally focused on going somewhere and never stopping to enjoy where I was. It took a number of years to figure out just what I had to do to change things. New understanding of this task still comes to me every day.
["Full Impact Living℠"](http://www.fullimpactliving.com) is what I call my life philosophy. It's a set of key concepts that I have developed over the more than thirty years I've practiced as a psychotherapist and manager of mental health programs and applying those concepts to my own life.
The term "full impact" is borrowed from the concept of full impact aerobics or karate. Life is not something that should be lived in a restricted and totally safe manner. Life is designed to be spent liberally until you are done. You can't take any savings through over-done caution with you or will it to your children. Life can involve going for the gusto in a way beer could never do for you. Full Impact Living℠ is about living life with passion, relishing the entire experience from beginning to end, the good, the bad, the ugly and the beautiful.
Each concept of Full Impact Living℠ builds on the previous one in a step by step developmental process. We all travel through these steps many times in our lives. But without our awareness and proactive participation, the full benefit of the process can never be realized. Each skill builds on the other. Each new mastery of knowledge feeds the basic skills with new forms of awareness and the process of further development begins anew.
[Mindfulness](http://en.wikipedia.org/wiki/Mindfulness "Mindfulness") is the basic skill. Awareness of the flow of thoughts and feelings through ones mind is critical to self-awareness. Careful observation of one's internal awareness matched with observing the environment and one's behavior leads to self-knowledge. Self-knowledge applied to life's challenges leads to experience and wisdom. The wisdom of experience allows one to build meaning for one's life that manifests in a focus on creating one's legacy based on one's basic values. Balance ensures that every manifestations of one's life receives its due investment of time, effort and focus. Then each new insight is fed back into the learning process by mindful awareness.
Continued [here.](http://www.blog.davemsw.com/archives/2010/01/mindfulness_emotional_intelligence_for_personal_gr.php)
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=a66c2a7c-14b3-48e7-8de9-c493c70c1210)](http://reblog.zemanta.com/zemified/a66c2a7c-14b3-48e7-8de9-c493c70c1210/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>