---
title: Explaining Auditory Halucinations
id: 230
categories:
  - Treatment of Schizophrenia
date: 2008-07-24 13:33:16
tags:
---

I have always thought of hallucinations as manifestations of the mind somewhat akin to dissociations. From listening to hundreds of impassioned descriptions of hallucinations from clients, they seem to fit a pattern. The thoughts and the feelings associated with the hallucination are often personally unacceptable to the client, yet seem like a possible human response to their circumstances.
For example, one of the most common [auditory hallucinations](http://en.wikipedia.org/wiki/Hallucination "Hallucination") involved self-deprecating statements, the client hears a voice telling them they aren't worth living, they ought to kill themselves, or their presence is a burden to everyone. Many of us go through feelings of worthlessness from time to time. People who are depressed often have thoughts and feelings like these. So it's not hard to imagine hearing the same thought as a disembodied voice belonging to a long lost authority figure, or someone you don't recognize. This hallucination is said to be "mood congruent" so most often associated with depressive symptoms.
Perhaps the next most common hallucination is one that has paranoid content. A client might report they hear a voice threatening them, or a commentary about someone who is plotting against them. Clients who have these symptoms often have much difficulty dealing with their own anger, feel that being angry is wrong despite experiencing many provocative experiences. So the client seems to "project" their own thought or feeling to another person. Instead of "I want to hurt you", the client hears a voice telling them that the object of their hostility is really out to get them. Being hostile toward someone else is so unacceptable, that the client has to put this intense feeling somewhere else, in a disembodied voice of another person.
Interestingly, I found reference to recent research on the subject in [](http://www.medwire-news.md/47/76332/Psychiatry/Voices_in_schizophrenia_differ_greatly_from_normal_thoughts.html)Medwire

Voices in schizophrenia differ greatly from normal thoughts
by Andrew Czyzewski (Psychol Med 2008; 8: 1167-1176). He talks about "auditory visual hallucinations." I've always understood visual hallucinations are rare in schizophrenia, so I'm wondering if this is a typo. I can't get a copy of the journal article for a year! I'm assuming it's a typo.
> "The majority of schizophrenia patients who experience auditory visual hallucinations (AVH) say they can readily distinguish their own thoughts from voices, a US study has found.
> How patients made this distinction varied; many individuals stated that voices differ in verbal content from their own thoughts, some said that the sound of the voices are characteristic and non-self, others meanwhile reported less voluntary control over voices than their own thoughts.
> "That AVHs are generally cast in specific, non-self speaking voices suggests neural activation incorporating temporal regions responsible specifically for voice identification based on sound characteristics," Ralph Hoffman (Yale-New Haven Psychiatric Hospital, Connecticut) and colleagues comment.
> Writing in the journal Psychological Medicine the researchers note that around 60-80% of patients with schizophrenia report AVHs, which are associated with high levels of distress, functional disability, and behavioral dyscontrol. Furthermore, around 25% of AVHs are unresponsive to treatment.
> "A more precise characterization of experiential characteristics of AVHs may provide insights into underlying mechanistic processes," Hoffman et al comment.
> In the present study 50 schizophrenia or [schizo-affective disorder](http://en.wikipedia.org/wiki/Schizoaffective_disorder "Schizoaffective disorder") patients with AVHs were administered a questionnaire pertaining to the voices they reported hearing. All patients experienced at least five AVH events per day.
> In all 80% of the sample reported that they were able to differentiate AVHs from their usual verbal thoughts most of the time.
> Seventy nine percent of patients reported that the voices were acoustically different from their own speaking voice either most of the time or all of the time. Smaller percentages of patients reported that subjective loudness and clarity of the AVHs were greater than that of their own verbal thoughts either most of the time or all of the time.
> In total 46.7% of respondents reported that verbal content of voices was distinct from verbal thought either most of the time or all of the time; 30% of patients said they never had any control over voices.
> Analysis revealed that most patients used a combination of verbal content, sound characteristic, and level of control to distinguish AVH from thoughts.
> An interesting sub-finding was that 26.5% of patients reported that the voices were external and seemed to emanate exclusively from outside the head. Of the patients whose voices were internal, a large percentage said they could localize these voices within the head itself according to their markings on spatial outline of the head.
> Based on their evidence Hoffman et al believe that voices may be explained by pre-illness social isolation.
> They comment: "In this model, the 'social brain' produces spurious social meaning in the form of delusional 'plots', self-referential interpretations of environmental stimuli, and AVHs seemingly generated by actual speakers or beings, all in the service of filling in the 'blank slate ' due to withdrawal from the world.""
While I buy this as one possible explanation, I don't think this theory will explain all hallucinations. Certainly social isolation can be a fertile ground for symptomatic thoughts.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=ad79a92e-16f1-45d1-862b-33282cd42694)](http://reblog.zemanta.com/zemified/ad79a92e-16f1-45d1-862b-33282cd42694/ "Zemified by Zemanta")</div>