---
title: Families Should Talk About Hurricane Trauma
id: 36
comment: false
categories:
  - Parenting
  - Surviving Traumatic Stress
date: 2005-09-02 20:03:21
tags:
---

<center>![](http://mirrors.freeinternetpress.com/cryptome.org/kat01/pict31.jpg)</center>
Families all over the Gulf Coast are experience the trauma of a natural disaster. Families all over America are watching the events unfold on the nightly news. Certainly the trauma of being present in the event is potentially the most damaging. But watching such catastrophic events unfold even on TV can have some effects, especially on children and adolescents.
Talking about traumatic stress among family members have the effect of rallying the primary circle of support for its members. Sometimes the comfort of the support of your immediate family is enough, sometimes it is not. Here is some guidelines from the [American Psychological Association](http://blog.davemsw.com/forum/viewtopic.php?t=972 "Dare To Dream MH Library :: View topic - Managing Traumatic Stress") about when to seek help.
> Individuals with prolonged reactions that disrupt their daily functioning should consult with a trained and experienced mental health professional. Psychologists and other appropriate mental health providers help educate people about normal responses to extreme stress. These professionals work with individuals affected by trauma to help them find constructive ways of dealing with the emotional impact.
> 
> With children, continual and aggressive emotional outbursts, serious problems at school, preoccupation with the traumatic event, continued and extreme withdrawal, and other signs of intense anxiety or emotional difficulties all point to the need for professional assistance. A qualified mental health professional can help such children and their parents understand and deal with thoughts, feelings and behaviors that result from trauma.
Here are some suggestions to help you cope with trauma. Many of these approaches will be helpful for the more quiet effects of vicarious trauma experienced through the television.
> - Give yourself time to heal. Anticipate that this will be a difficult time in your life. Allow yourself to mourn the losses you have experienced. Try to be patient with changes in your emotional state.
> 
> - Ask for support from people who care about you and who will listen and empathize with your situation. But keep in mind that your typical support system may be weakened if those who are close to you also have experienced or witnessed the trauma.
> 
> - Communicate your experience in whatever ways feel comfortable to you - such as by talking with family or close friends, or keeping a diary.
> 
> - Find out about local support groups that often are available such as for those who have suffered from natural disasters, or for women who are victims of rape. These can be especially helpful for people with limited personal support systems.
> 
> - Try to find groups led by appropriately trained and experienced professionals. Group discussion can help people realize that other individuals in the same circumstances often have similar reactions and emotions.
> 
> - Engage in healthy behaviors to enhance your ability to cope with excessive stress. Eat well-balanced meals and get plenty of rest. If you experience ongoing difficulties with sleep, you may be able to find some relief through relaxation techniques. Avoid alcohol and drugs.
> 
> - Establish or reestablish routines such as eating meals at regular times and following an exercise program. Take some time off from the demands of daily life by pursuing hobbies or other enjoyable activities.
> 
> - Avoid major life decisions such as switching careers or jobs if possible because these activities tend to be highly stressful.
Here are some suggestions about how to care for your children.
> The intense anxiety and fear that often follow a disaster or other traumatic event can be especially troubling for children. Some may regress and demonstrate younger behaviors such as thumb sucking or bed wetting. Children may be more prone to nightmares and fear of sleeping alone. Performance in school may suffer. Other changes in behavior patterns may include throwing tantrums more frequently, or withdrawing and becoming more solitary.
> 
> There are several things parents and others who care for children can do to help alleviate the emotional consequences of trauma, including the following:
> 
> - Spend more time with children and let them be more dependent on you during the months following the trauma - for example, allowing your child to cling to you more often than usual. Physical affection is very comforting to children who have experienced trauma.
> 
> - Provide play experiences to help relieve tension. Younger children in particular may find it easier to share their ideas and feelings about the event through non-verbal activities such as drawing.
> 
> - Encourage older children to speak with you, and with one another, about their thoughts and feelings. This helps reduce their confusion and anxiety related to the trauma. Respond to questions in terms they can comprehend. Reassure them repeatedly that you care about them and that you understand their fears and concerns.
> 
> - Keep regular schedules for activities such as eating, playing and going to bed to help restore a sense of security and normalcy.
An expert from Purdue offers additional suggestions courtesy of [AScribe Newswire](http://blog.davemsw.com/forum/viewtopic.php?p=984 "Dare To Dream MH Library :: View topic - Purdue Expert Urges Families to Talk About Hurricane Trauma")
> If parents have had a conversation with their children about the tragedies surrounding Hurricane Katrina, they need to remember once is not enough, says a child development specialist at Purdue University. "Parents have expressed difficulty in explaining what happened in this and other large-scale public tragedies to their children, but it's important that they realize parents don't need to have all the answers," said Judith Myers-Walls, associate professor of child development and family studies. "This is a great opportunity to teach kids coping mechanisms. By being honest, parents can show their kids how to cope with being afraid."
> 
> Myers-Walls recommends the following actions for parents, teachers and other caring adults when children have questions about the hurricane's effects:
> 
> - Don't assume that the kids don't know about it.
> 
> - Be available and "askable."
> 
> - Share your own feelings.
> 
> - Help children use creative outlets, such as art and music, to express their feelings.
> 
> - Reassure young people, and help them feel safe.
> 
> - Support children's concern for people they don't know.
> 
> - Look for feelings beyond fear.
> 
> - Help children and youth find a way to think about the event and move forward.
> 
> - Take action and get involved in positive action to help alleviate others' suffering.
Don't underestimate the effects of trauma. In my experience, trauma is one of the leading contributers to mental health disabilities. Repeated trauma is one of the most common causes. Even once the effects of trauma have led to the long-term effects of post-traumatic Stress Disorder, while a significant life disruptor, successful treatment is possible when the person commits to placing a high priority on treatment.