---
title: Fear extinguishing brain cells discovered
tags:
  - amygdala
  - brain cells
  - incoming mortar
  - mortar rounds
  - paradigm
  - prolonged exposure
  - similar sound
  - simulations
  - stimulus
  - traumatic stress disorder
id: 226
categories:
  - Emotional Intelligence
  - Post Traumatic Stress Disorder
date: 2008-07-11 08:15:22
---

![](http://files.blog-city.com/files/J05/86734/p/f/amyg_bstem.jpg)
Researchers have added another piece to the puzzle of [Post Traumatic Stress Disorder](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder"). It seems that the memory of the trauma is burned into memory involving the amygdala. But unlearning the experience is not so simple. The amygdala becomes chronically over reactive. One can be taught to be more calm in certain circumstances, but then it won't work in other similar situations.
One of the treatments that is being used by the VA is virtual re-esposure to battle via video. But this will have limited usefulness using the simple "extinction" paradigm.
The idea of extinction is to gradually introduce simulations of the [traumatic event](http://en.wikipedia.org/wiki/Psychological_trauma "Psychological trauma"), slow enough to minimize the provoked anxiety. For example, imagine being traumatized by the sound of incoming mortar rounds. A treatment program might gradually turn up the volume of a similar sound until the recovering soldier can hear the noise without a strong emotional response. This new research demonstrates that this approach may have limited usefulness, and may not at all effect the response if the soldier re-experiences incoming mortar rounds. The new learning may be limited to the location the treatment was done and to the simulated sound.
Thus it would seem to indirectly support a previous research that found the technique called "[prolonged exposure](http://www.clinicalpsychiatrynews.com/article/PIIS0270664407700838/fulltext)" more effective than historically standard treatments. In prolonged exposure, the stimulus is introduced with less consideration for the comfort of the client. After the client is virtually flooded with similar stimulation and the resulting emotions while being offered support, and counseling regarding his feelings and survival. This approach may promote a more adaptive skill related to surviving all kinds of trauma. Theoretically, the resulting raised threshold for a panicked response may be applicable to more situations less similar to the traumatic event.
[](http://www.anxietyinsights.info/research_identifies_specific_fear_extinction_brain_cells.htm%20)Anxiety Insights

> "It is estimated that nearly 15 percent of U.S. soldiers returning from Iraq and Afghanistan develop PTSD, underscoring the urgency to develop better treatment strategies for [anxiety disorders](http://en.wikipedia.org/wiki/Anxiety_disorder "Anxiety disorder"). These disorders can lead to myriad problems that hinder daily life - or ruin it altogether - such as drug abuse, alcoholism, marital problems, unemployment and suicide.
> Functional imaging studies in combat veterans have revealed that the amygdala, a cerebral structure of the temporal lobe known to play a key role in fear and anxiety, is hyperactive in PTSD subjects. Potentially paving the way for more effective treatments of anxiety disorders, a recent Nature report by Denis Paré, professor at the Center for Molecular and Behavioral Neuroscience at Rutgers University in Newark, has identified a critical component of the amygdala's neural network normally involved in the extinction (pdf), or elimination, of fear memories. Paré's laboratory studies the amygdala and how its activity impacts behavior.
> Earlier research has revealed that in animals and humans, the amygdala is involved in the expression of innate fear responses, such as the fear of snakes, along with the formation of new fear memories as a result of experience, such as learning to fear the sound of a siren that predicts an air raid.
> In the laboratory, the circuits underlying learned fear are typically studied using an experimental paradigm called Pavlovian [fear conditioning](http://en.wikipedia.org/wiki/Fear_conditioning "Fear conditioning"). In this research model on rats, a neutral stimulus such as the sound of a tone elicited a fear response in the rats after they heard it paired with an noxious or unpleasant stimulus, such as a shock to the feet. However, this conditioned fear response was diminished with repetition of the neutral stimulus in the absence of the noxious stimulus. This phenomenon is known as extinction. This approach is similar to that used to treat human phobias, where the subject is presented with the feared object in the absence of danger.
> Behavioral studies have demonstrated, however, that extinction training does not completely abolish the initial fear memory, but rather leads to the formation of a new memory that inhibits conditioned fear responses at the level of the amygdala. As such, fear responses can be expressed again when the [conditioned stimulus](http://en.wikipedia.org/wiki/Classical_conditioning "Classical conditioning") is presented in a context other than the one where extinction training took place.
> For example, suppose a rat is trained for extinction in a grey box smelling of roses, and later hears the tone again in a different box, with a different smell and appearance. The rat will show no evidence of having been trained for extinction. The tone will evoke as much fear as if the rat had not been trained for extinction.
> "Extinction memory will only be expressed if tested in the same environment where the extinction training occurred, implying that extinction does not erase the initial fear memory but only suppresses it in a context-specific manner," notes Paré.
> Importantly, it has been found that people with anxiety disorders exhibit an "extinction deficit," or a failure to "forget." However, until recently, the mechanisms of extinction have remained unknown."
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=7eb5dc7e-0525-4064-890e-52d6e0db8b08)](http://reblog.zemanta.com/zemified/7eb5dc7e-0525-4064-890e-52d6e0db8b08/ "Zemified by Zemanta")</div>