---
title: Finding Meaning in Research
tags:
  - basic assumptions
  - colleagues
  - deductive reasoning
  - hypothesis
  - intuition
  - karl popper
  - perspectives
  - philosophical theories
  - psychotherapy
  - wikipedia
id: 278
categories:
  - Emotional Intelligence
  - Research in Mental Health
date: 2009-07-12 18:51:29
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 310px;">[![Gregg Henriques](http://upload.wikimedia.org/wikipedia/en/thumb/8/88/ToK_Simple.jpg/300px-ToK_Simple.jpg)](http://en.wikipedia.org/wiki/Image:ToK_Simple.jpg)

Image via [Wikipedia](http://en.wikipedia.org/wiki/Image:ToK_Simple.jpg)
</div>
I very much enjoyed recent exchange on [Psychotherapy Brown Bag](http://www.psychotherapybrownbag.com/psychotherapy_brown_bag_a/2009/07/what-do-we-mean-when-we-say-evidence-in-clinical-psychology-and-why-do-scientists-favor-its-use-in-e.html). I find myself frequently thinking of the implications of our approach to [research](http://en.wikipedia.org/wiki/Research "Research") and how it contributes to our understanding of [psychology](http://en.wikipedia.org/wiki/Psychology "Psychology").
> "Intuition is, by no means, useless.  A half-century ago, [Karl Popper](http://en.wikipedia.org/wiki/Karl_Popper "Karl Popper") (1959) gave an answer to this that today remains powerfully compelling.  Intuition, [inductive reasoning](http://en.wikipedia.org/wiki/Inductive_reasoning "Inductive reasoning"), and philosophical theories are extremely valuable as the first step of a multi-step process.  He termed this step the "context of discovery."  His point was that we need creative thought, outside-the-box thinking, and alternative perspectives in order to drive progress, but that our thoughts, no matter how elegant, can not be the end point.  We need to follow up this stage with [deductive reasoning](http://en.wikipedia.org/wiki/Deductive_reasoning "Deductive reasoning") - testing our theories to see which ones are backed up by facts and which ones are clouded by flawed reasoning.
> In this sense, science becomes a series of competing theories, each of which builds upon the past and corrects a variety of prior errors.  No [theory](http://en.wikipedia.org/wiki/Theory "Theory") is pefect, most if not all are eventually overturned by others, and progress continues.  Our progress, however, is marked by the evidence supporting our claims, not by the strength of our beliefs in our cause without reflection upon the evidence for its validity."
Not only can our interpretations effect how we see and use a research finding, but the assumptions we bring to the research effects our choice of hypothesis and measurement target. [Wood et al.(2009)](http://dx.doi.org/10.1111/j.1467-9280.2009.02370.x) pre-publication manuscript has gotten much press inappropriately proclaiming that positive affirmations may in fact harm those those most in need, those with low self-esteem. As I stated in an [article I wrote](http://www.blog.davemsw.com/archives/2009/06/positive_thoughts_make_things_worse_for_poor_selfe.php) about these conclusions, there was I believe an error in one of the basic assumptions of the research. Wood and her colleagues assumed negative feelings after affirmations demonstrated harm. A review of basic theory might have captured what I believe was actually happening, the subjects were beginning a process of extinguishing their conditioned negative emotional response.
It seems researchers have drifted away from embedding their investigations in theory. Few authors seem willing to delve into the grand theoretical formulations as a basis for their research. For that reason, it's difficult to apply the results to much more than the specifics of the research setting. You've been discussing intuition as it impacts research. I think theory serves as a check on intuition.
I think one of the most important recent grand psychological theories was [Henriques "Tree of Knowledge"](http://dx.doi.org/10.1037/1089-2680.7.2.150), yet I've caught little written about it since 2003 other than [my humble attempt](http://www.blog.davemsw.com/archives/2008/03/the_limits_of_reductionism.php). I think this model provides us with a framework for these sorts of discussions. The link between psychology's investigation of the mind and interpreting the meaning of behavior (The Justification Hypothesis) is where data meets intuition, where research interfaces with theory. Ever since studying [psychometrics](http://en.wikipedia.org/wiki/Psychometrics "Psychometrics") I've integrated the concept of validity and reliability into my thinking about the theoretical interpretation of data. Reliable data that that is consistent wwith the hypothesis of the study, (predictive validity) set in a meaningful context (content and [construct validity](http://en.wikipedia.org/wiki/Construct_validity "Construct validity")), give us an opportunity to further our understanding of the meaning of [human behavior](http://en.wikipedia.org/wiki/Human_behavior "Human behavior") in it's cultural context (construct validity). Yet I've never seen the concepts applied outside of psychometrics where they certainly seem to belong. Perhaps its again related to researchers reluctance to bringing a theoretical discussion to their research.
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [ David Sloan Wilson: Evolutionary Psychology and the Public Media: Rekindling the Relationship ](http://www.huffingtonpost.com/david-sloan-wilson/evolutionary-psychology-a_b_220545.html) (huffingtonpost.com)
*   [ Do you love humanity? ](http://bps-research-digest.blogspot.com/2009/06/do-you-love-humanity.html) (bps-research-digest.blogspot.com)
*   [ Into the ancient mind ](http://www.mindhacks.com/blog/2009/06/into_the_ancient_min.html) (mindhacks.com)
*   [ Repost: The Biology of a Mother's Love ](http://network.nature.com/people/primatediaries/blog/2009/06/21/repost-the-biology-of-a-mother%25E2%2580%2599s-love) (network.nature.com)
*   [ Accentuate the positive ](http://healthskills.wordpress.com/2009/06/22/accentuate-the-positive/) (healthskills.wordpress.com)
*   [ Asking for it ](http://www.badscience.net/2009/07/asking-for-it/) (badscience.net)
*   [ Episode 98: Evolutionary Psychology - An Interview with Dr. David Buss ](http://www.thepsychfiles.com/2009/06/episode-98-evolutionary-psychology-an-interview-with-dr-david-buss/) (thepsychfiles.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=e2eec939-802b-4697-8292-ce587ab3d8cf)](http://reblog.zemanta.com/zemified/e2eec939-802b-4697-8292-ce587ab3d8cf/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>