---
title: Five Point Restraint
id: 87
categories:
  - Stigma
date: 2006-05-16 21:07:26
tags:
---

The personal aspect of stigma is the most damaging kind. As the old adage goes, an insult only hurts when the victim believes it at some level true. Similarly, stigma in the form of discrimination to the extent it limits someone's choices, certainly provokes a righteous and potentially empowering anger if directed in some constructive action. But if the victim at some level believes she is deserving, often she may suffer a damaging blow to self-esteem which may worsen anxiety or depression.
One of the most controversial practices in hospital mental health units is physical restraint. While there may have been a time it was used punitively, now it is a highly regulated practice that can only be used to protect the patient and others from injury. It requires thorough documentation by more than one staff member. A trained team in most situations can quickly restrain a patient without injury to anyone involved.
What restraint can't do is protect the individual from what she might feel about being restrained. The experience can truly be traumatic for some. People who have been assaulted can experience a flashback to the assault. Some who are are so confused as to believe they are about to be seriously injured or even murdered will react as if they have been traumatized. And they very likely remember the event very differently than anyone else present.
When a person is extremely agitated, frightened, and emotionally aroused, memory operates very differently.  The emotional experience burns an emotion laden memory into a preconscious hair trigger response. This "body memory" can contribute to post traumatic symptoms and even post traumatic stress disorder.
I have participated in several restraints. All of them I witnessed and participated in were a last choice option to protect the patient and others, and the procedure was professionally handled. Regardless, some patients experienced the procedure as a trauma. It was an option no one wanted, but sometimes it was unavoidable. And I saw many a threatening patient quickly and effectively calmed by respectful words.
Sometimes, the best options are not without risk of harm. Often in these situations, the best choice is the one that does the least harm.
Dr. Maria, deeply affected by her own experiences in participating in restraint procedures, volunteered to be the practice "patient". This was a courageous decision and one that should be considered by everyone training to restrain.
[intueri: to contemplate](http://www.intueri.org/?p=1730 "intueri: to contemplate - Five-Point Restraints.")
> “Hey,” I suggested in measured words, “can you restrain me? Just so I know what it’s like?”
> <span style="font-size: 9px">[...]</span>But my reason was true: I wanted to know what it was like. Particularly during my times in the ER, I have witnessed the nurses and security officers place assaultive patients (to others or themselves) into restraints and it consistently bothered me. It is a practice that no one enjoys—especially the patients. However, it is a not uncommon occurrence and, in order to better understand what the (terrifying? offensive? degrading? amusing? ineffective?) experience is like for my patients—those people for whom I sign my name to keep them in restraints—I wanted to know.
> <span style="font-size: 9px">[...]</span>The leather restraint belt encircled my waist first. Then my hands were cuffed to the bed at the level of my waist. In the meantime, I continued to kick at my captors, but to no avail. (I later learned that even though legs are stronger than arms, arms and hands tend to cause more injury than legs and feet, hence the order of restraint.) The cuffs then went around my ankles and there I was, restrained to the bed.
> <span style="font-size: 9px">[...]</span>It’s embarrassing, no doubt—no one likes to feel a complete lack of control in a situation. But I had thought that it was also a physically painful procedure as well, primarily because many people—particularly women—are usually screaming when they are being put into restraints.