---
title: Forgiveness Therapy Endorsed by a Skeptic
id: 270
categories:
  - Blogging on Peer Reviewed Research
  - Grief and Loss
  - 'Psychotherapy: What Works'
  - Shame
date: 2009-04-19 18:01:41
tags:
---

[![](http://www.maryhayesgrieco.com/images/mhgtext.gif)![](http://www.maryhayesgrieco.com/images/photo_MHG_home.jpg)](http://www.maryhayesgrieco.com/)
Since I heard of all the excitement in the therapy literature about forgiveness therapy, I've been a skeptic. I've worked with a lot of people who have experienced unforgivable abuse.  Often they are tortured by their feelings of anger, resentment, helplessness, violation, and shame for allowing themselves to be a victim. They also feel guilt about their anger with the perpetrator so much so they feel morally obligated to forgive the perpetrator. When they do, they seem to feel no personal relief from forgiveness except for less anger and guilt and a better relationship with the perpetrator. But they seem no closer to recovery than before.
I work with persons with depression and anxiety, as well as long standing serious problems with relationships (personality disorder) due to growing up in a chaotic environment. So it is conceivable that forgiveness therapy may have been designed for a healthier population. Seeking to try to better understand this dilemma, I attended a great conference recently taught by [Mary Hayes Grieco](http://www.maryhayesgrieco.com/) and colleagues on forgiveness therapy. From the conference flyer:
> "This day-long course is intended to introduce the counseling professional to a model of wholistic psychological health and an effective method for accomplishing [forgiveness](http://en.wikipedia.org/wiki/Forgiveness "Forgiveness") that is one of the most useful tools for therapy available today.
> You will:
> 
> *   review current research linking forgiveness with stress reduction
> *   learn the [Psychosynthesis](http://en.wikipedia.org/wiki/Psychosynthesis "Psychosynthesis") Model of psychological health and wholeness
> *   learn The Eight Steps of forgiving another and the steps of self forgiveness
> *   understand how forgiveness brings healing into a family system
> *   learn how forgiveness brings integration and closure to trauma survivors
> *   develop strategies for applying the eight steps of forgiveness in a clinical practice
> The course material reflects the connection between spirituality and emotional healing but the content is inclusive and non-denominational. We will discuss how to incorporate these concepts appropriately in a secular setting."
It was a small class of 17\. Mary and her three assistants seemed to thrive in a small group setting. The atmosphere was most comfortable for listening and it allowed Mary to shine with her skill of personal connection. I got a sense of her therapeutic leadership skills, her gentle and humorous style, and her amazing ability to instill hope with her gentle encouragement. Her eyes positively sparkle with warmth, confidence and belief in her method. She succeeds as well as anyone I've seen providing a secular foundation for spirituality even though her foundations are clearly religious.
She defines forgiveness functionally, rather than semantically. To forgive is to release an expectation that is causing one to suffer, to cancel a debt of demands and expectations that one is holding on to, and to dissolve an attachment that blocks one's flow of love and energy. This is not the moralistic obligatory forgiveness that seems to have locked many of my clients in place.
The core of her method follows:
> "The Eight Steps of Forgiveness of Another
> 
> 1.  State your will to make a change in attitude
> 
> 2.  Express your emotions about what happened
> 
> 3.  Cancel the expectation(s) you are holding in your mind
> 
>     *   Shift expectation to positive preference
>     *   Acknowledge reality
>     *   Re-state your will to move on; open up to getting your needs met in a different way
>     *   Release the expectation with words and inner letting go
> 
> 4.  Open up to the Universe to receive exactly what you need
> 5.  Sort out the boundaries: give them responsibility for their actions and take yours; visualize your personal space like a sphere of light around you
> 6.  Send unconditional love to the person
> 7.  See the good in them or in the situation
> 8.  See the good
> Notice the physical change and take time to gently integrate it."
<span style="padding: 5px; float: left;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org)</span> Other authors have a bit more elaborate definition of forgiveness. Enright and Fitzgibbons (2000, p. 29), in their book [Helping Clients Forgive](http://www.amazon.com/Helping-Clients-Forgive-Empirical-Resolving/dp/1557986894%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1557986894 "Helping Clients Forgive: An Empirical Guide for Resolving Anger and Restoring Hope"), defines forgiveness as, after validating the person had been unfairly treated, a person chooses to forgive by willfully abandoning resentment (to which they have a right) and endeavor to respond to the wrongdoer based on the moral principal of beneficence (providing aid without thought of reciprocity or restitution), which may include compassion, unconditional worth (because he is human), generosity (in receiving more than what he deserves), and moral love (concern and respect to which the wrongdoer, by nature of the hurtful act or acts, has no right).
They also define what forgiveness is not: pardon, legal mercy, leniency, condoning, excusing, reconciliation, conciliation, justification, forgetting, restitution, forgiveness for self only. It is not the same as incomplete synonyms of letting time heal, abandoning resentment, possessing positive feelings, saying "i forgive you", making a decision to forgive. They also note confusing similar concepts. Forgiveness is not a quick fix for most. Acceptance and moving on doesn't involve how one feels about the offender. Nor is it in any way cloaked revenge.
Clearly, the forgiveness I had in mind is not what is described here. I had in mind the moralistic obligation to "turn the other cheek", something I've never understood. Mary confidently asserts in her brochure:
> "Recent research on the relationship of forgiveness to health and happiness demonstrates empirically what religions and philosophers have suggested throughout history: that forgiveness is necessary in order to find peace from life's hurts, losses and disappointments. The ability to move on is critical to completing the emotional healing process. "
I think at this point I agree with everything but the use of the word "necessary". The literature review in the presentation gives a compelling argument for the value of forgiveness. But I don't believe I've seen a proof that it is necessary. What the method does contain seems to be a bit broader concept of change. Franz Alexander et al. (1946) defined [ "the corrective emotional experience:](http://www.psychomedia.it/pm/modther/probpsiter/alexan-2.htm)
> "In all forms of etiological [psychotherapy](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy"), the basic therapeutic principle is the same: to re-expose the patient, under more favorable circumstances, to emotional situations which he could not handle in the past. The patient, in order to be helped, must undergo a corrective emotional experience suitable to repair the traumatic influence of previous experiences. It is of secondary importance whether this corrective experience takes place during treatment in the transference relationship, or parallel with the treatment in the daily life of the patient."
In my clinical experience, there are two major obstacles to the effectiveness of forgiveness. Reed and Enright (2006) describes them well:
> "Women who have experienced spousal emotional abuse present at least two unique challenges for recovery. First, learned helplessness (Sackett &amp; Saunders, 1999) develops as a pattern of self-blame in response to the criticism and ridicule by the abusive spouse and often remains well beyond the end of the abusive relationship (Dutton &amp; Painter, 1993). "If only I had done this to please him" quickly deteriorates in the ongoing, unpredictable stress of the abusive relationship to "I am trying to prevent this, but nothing is working" and remains in a residual "Maybe I am worthless and none of my decisions are valid." Therefore, any treatment for these women should demonstrate outcomes in practical decision making and moral decision making....
> Second, Seagull and Seagull (1991) described an obstacle to recovery for emotionally abused women labeled accusatory suffering, which entails maintaining resentment and victim status. The assumption in accusatory suffering is that healing the wounds of the abuse will somehow let the perpetrator off the hook. At a deeper level, accusatory suffering may be seen as a defense against the fear that the woman is somehow responsible for her own victimization, a fear that is often inculcated by the victimizer (Sackett &amp; Saunders, 1999). Seagull and Seagull (1991) argued that although accusatory suffering (resentment and victim status) may function as a temporary strategy to help the woman adapt to the extreme experience of spousal emotional abuse, it seriously hinders substantial post-relationship, post-crisis recovery. Therefore, any treatment for these women should demonstrate a change in victim status."
Each of these two obstacles represent major challenges to clients from highly traumatic and abusive environments. The risk of attempting forgiveness prematurely potentially could lock in place both a sense of helplessness and personal responsibility. In that case, forgiveness removes the resentment and improves the broken relationship, it leaves in place the client's vulnerability to recurrence. Reed and Enright (2006) continues:
> "The FT client is encouraged to tell her own unique story of the abuse experience, with the purpose of working through this story to a healthy resolution that includes forgiveness. During the forgiveness process, the client does the hard work of uncovering anger and shame, grieving the undeserved pain from the abuse, and reframing the former partner (personal history, fallibility, and culpability, yet inherent human worth), with the purpose of relinquishing debilitating resentment."
Key here is the clients' ability to uncover and own their anger and, in particular, the underlying shame. The anger and resentment serves to both motivate the client to face her fears and change their circumstances, while protecting her sense of self from her underlying feeling of responsibility for having allowed the abuse and her own aggressive impulses to avenge their mistreatment. If the resentment is released prematurely, before the shame has been recognized and resolved, the client may be left will little emotional energy to move beyond self-loathing. From Greenberg and Pascual-Leone (2006):
> "maladaptive shame can be transformed into self-acceptance by accessing anger at violation, self-soothing, compassion, and pride. Thus, the action tendency to shrink into the ground in shame or to flee in fear is transformed by the tendency to thrust forward as part of newly accessed anger at violation or pride at accomplishment. This sequentially ordered pattern is what actually creates confidence."
Thus the negative emotion actually combines with natural positive emotions to trigger a transformation.
Consider this clinical description of a woman with possible borderline personality from Bridges (2006) who failed to respond with an emotional transformation.
> "Her general tone is one of blame, complaint, and resentment toward her husband for being away and enjoying himself while she is left to deal with the dog's illness. Yet, at no point does she mention that she is angry or even irritated. Her inability to put her anger into words and its relationship to her later waking with a "pain in the neck" almost cries out for interpretation. When she does mention her feelings, it is in regard to the puzzling, perhaps existential statement of feeling "nervous about living a lie." When the therapist makes an explicit attempt to inquire about her feelings related to the recent incident when she had started crying, she responds not by referring to her emotions but by instead focusing on legal details. The overall impression is one of the patient's skipping over the surface of her emotional life via her pressured, externally focused speech as a stone skips over the surface of water.
> To summarize, this patient with a "venting" style displayed a pattern characterized by (1) high initial heart rate (HR) with little variability that gradually decreased from beginning to end of session; (2) rapid, incessant speech involving low-intensity expression of negative emotions, primarily complaint, resentment, and externalized blame of others; (3) very low levels of emotional processing (e.g., EXP &lt; 2) characterized by an external focus on frustrating others and events with few references to their personal relevance or meaning or her immediate in-session experience; and (4) self-reports of experiencing intense negative emotions during sessions that were incongruent with her observable emotional behavior. One of the most surprising and interesting findings was that, on a purely physiological level, venting works! This patient showed an average decrease in heart rate from the beginning to end of each session of at least 18 beats per minute (bpm) for 9 of 12 sessions. If one were using progressive relaxation or desensitization and focusing only on decreased arousal as a measure, treatment would appear to be going very well indeed. Although this is obviously not the case, at least for this patient the opportunity to go to a session each week and "get out feelings" while experiencing a very real sense of physiological relief appeared to be very reinforcing in the short term but resulted in little if any long-term change."
So it's not as simple as venting one's anger about mistreatment, but venting reinforces the self-righteous anger by providing temporary emotional relief.  To make a long lasting change, it is necessary to ferret out all underlying feelings as well. Resentment often defensively covers shame. The positive aspects of anger can be a strong motivator to transform shame into behavior change. Until this emotional transformation is complete, forgiveness is premature. It's most important to note, that adaptive negative emotions are at the core of movement in transformational therapy. Here anger serves as the energy to transform the shame into pride and confidence. The "debilitating resentment" Reed and Enright (2006) speaks of is not the core of being stuck. It's the shame of an often irrational sense of personal responsibility for ones own trauma and about aggressive impulses for revenge that is covered by the resentment and prevents recovery. Thus forgiveness of the other is not the primary ingredient, but forgiveness of one's self comes first.
Is forgiveness of the offender necessary? That I think depends more on the value system of the client. I believe an emotional transformation from maladaptive anger and shame to angry determination to make changes through self-encouragement and self-nurturance is the primary driver of recovery from trauma. Many of my clients seem to readily make the transformation from resentment to angry determination. Forgiveness, if it comes at all, comes as a consequence of the primary change, effortlessly, later on, as if part of a unforced natural process. Others feel an obligation to forgive and do so as a part of recovery. Unfortunately, too many go through a forgiveness process before they have made an emotional transformation. I find myself trying to encourage them to back track to their anger, which they thought they got over, so they can finally forgive themselves.
To be sure I'm pleased to have another important tool in the therapeutic tool box. However, given the acutity of the population I work with in a short term intensive program, there is probably little utility for full blown group forgiveness therapy. But at the very least I will be much more comfortable with a clients request that they wish to learn to forgive their victimizer.
**<u>References</u>**
Alexander, F. et al. (1946). Psychoanalytic Therapy: Principles and Application. New York: Ronald Press. Retrieved April 19, 2009, from [http://www.psychomedia.it/pm/modther/probpsiter/alexan-2.htm](http://www.psychomedia.it/pm/modther/probpsiter/alexan-2.htm).
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Journal+of+Clinical+Psychology&amp;rft_id=info%3Adoi%2F10.1002%2Fjclp.20248&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Activating+the+corrective+emotional+experience&amp;rft.issn=0021-9762&amp;rft.date=2006&amp;rft.volume=62&amp;rft.issue=5&amp;rft.spage=551&amp;rft.epage=568&amp;rft.artnum=http%3A%2F%2Fdoi.wiley.com%2F10.1002%2Fjclp.20248&amp;rft.au=Bridges%2C+M.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Bridges, M. (2006). Activating the corrective emotional experience <span style="font-style: italic;">Journal of Clinical Psychology, 62</span> (5), 551-568 DOI: [10.1002/jclp.20248](http://dx.doi.org/10.1002/jclp.20248)</span>
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=+Washington+DC&amp;rft_id=info%3Adoi%2F1-55798-689-4&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Helping+Clients+Forgive+-+An+Empirical+Guide+for+Resolving+Anger+and+Restoring+Hope&amp;rft.issn=&amp;rft.date=2000&amp;rft.volume=&amp;rft.issue=&amp;rft.spage=&amp;rft.epage=&amp;rft.artnum=&amp;rft.au=Robert+D.+Enright&amp;rft.au=Richard+P.+Fitzgibbons&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology%2CForgiveness%2C+forgiveness+therapy">Enright, Robert D. and Fitzgibbons, Richard P. (2000). Helping Clients Forgive - An Empirical Guide for Resolving Anger and Restoring Hope <span style="font-style: italic;"> Washington DC</span>: American Psychological Association IBSN: 1-55798-689-4</span>
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Journal+of+Clinical+Psychology&amp;rft_id=info%3Adoi%2F10.1002%2Fjclp.20252&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Emotion+in+psychotherapy%3A+A+practice-friendly+research+review&amp;rft.issn=0021-9762&amp;rft.date=2006&amp;rft.volume=62&amp;rft.issue=5&amp;rft.spage=611&amp;rft.epage=630&amp;rft.artnum=http%3A%2F%2Fdoi.wiley.com%2F10.1002%2Fjclp.20252&amp;rft.au=Greenberg%2C+L.&amp;rft.au=Pascual-Leone%2C+A.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Greenberg, L., &amp; Pascual-Leone, A. (2006). Emotion in psychotherapy: A practice-friendly research review <span style="font-style: italic;">Journal of Clinical Psychology, 62</span> (5), 611-630 DOI: [10.1002/jclp.20252](http://dx.doi.org/10.1002/jclp.20252)</span>
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Journal+of+Consulting+and+Clinical+Psychology&amp;rft_id=info%3Adoi%2F10.1037%2F0022-006X.74.5.920&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=The+effects+of+forgiveness+therapy+on+depression%2C+anxiety%2C+and+posttraumatic+stress+for+women+after+spousal+emotional+abuse.&amp;rft.issn=1939-2117&amp;rft.date=2006&amp;rft.volume=74&amp;rft.issue=5&amp;rft.spage=920&amp;rft.epage=929&amp;rft.artnum=http%3A%2F%2Fdoi.apa.org%2Fgetdoi.cfm%3Fdoi%3D10.1037%2F0022-006X.74.5.920&amp;rft.au=Reed%2C+G.&amp;rft.au=Enright%2C+R.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Reed, G., &amp; Enright, R. (2006). The effects of forgiveness therapy on depression, anxiety, and posttraumatic stress for women after spousal emotional abuse. <span style="font-style: italic;">Journal of Consulting and Clinical Psychology, 74</span> (5), 920-929 DOI: [10.1037/0022-006X.74.5.920](http://dx.doi.org/10.1037/0022-006X.74.5.920)</span>
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Borderline Personality Disorder An Insiders View](http://www.untreatableonline.com/2009/02/borderline-personality-disorder.html) (untreatableonline.com)
*   [ Forgiveness. Letting Go. ](http://actionbites.blogspot.com/2009/04/forgiveness-letting-go.html) (actionbites.blogspot.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=450a05c2-66c6-4e28-9cd8-83c5a036d35a)](http://reblog.zemanta.com/zemified/450a05c2-66c6-4e28-9cd8-83c5a036d35a/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>