---
title: >-
  Free Professional Health Services Directory, Research and Service Delivery
  Potential
id: 112
categories:
  - Research in Mental Health
date: 2006-09-20 17:56:37
tags:
---

I'm very excited about a new venture I'm hosting at ePsyQ.com. I've had an interest in research for a long time, but my work in direct practice and management always came first. Now I've found a passion for online building, and frankly find it far more entertaining than television.
My interest was piqued by an article from [NIMH](http://www.nimh.nih.gov/press/ed-intervention.cfm "NIMH: College Women at Risk for Eating Disorder May Benefit From Online Intervention") I tripped over a couple weeks ago.
> A long-term, large-scale study has found that an [Internet-based intervention program](http://bml.stanford.edu/multimedia_lab/) may prevent some high risk, college-age women from developing an eating disorder. The study, funded by the National Institutes of Health's (NIH) National Institute of Mental Health (NIMH), was published in the August 2006 issue of the Archives of General Psychiatry.
> The researchers conducted a randomized, controlled trial of 480 college-age women in the San Francisco Bay area and San Diego, Calif., who were identified in preliminary interviews as being at risk for developing an eating disorder. The trial included an eight-week, Internet-based, cognitive-behavioral intervention program called "Student Bodies," which had been shown to be effective in previous small-scale short-term studies. The intervention aimed to reduce the participants' concerns about body weight and shape, enhance body image, promote healthy eating and weight maintenance, and increase knowledge about the risks associated with eating disorders.
> The online program included reading and other assignments such as keeping an online body-image journal. Participants also took part in an online discussion group, moderated by clinical psychologists. Participants were interviewed immediately following the end of the online program, and annually for up to three years thereafter to determine their attitudes toward their weight and shape, and measure the onset of any eating disorders.
What an exciting prospect, therapeutic value in online education and support! There was now some concrete hope that most people who don't have access to health care, could seek out the information and support they need to contain a budding issue. Perhaps we finally have a media to provide the dream of "[primary prevention](http://www.fhea.com/CertificationCols/level_prevention.htm)". The gears in my head have been turning ever since. The past week has been a flurry of activity building the site and developing ideas. It's finally time to roll out the idea and look for support and input from the online health community.
[ePsyQ.com Professional Health Services Directory](http://dir.tophealthsites.biz "ePsyQ.com Professional Services Directory - ePsyQ.com Health Professional Services Directory") is a community of healthcare providers dedicated to developing the service and research potential of the Internet. [ePsyQ.com ](http://ePsyQ.com )provides a base of operations for web based research and services in the healthcare sciences.
Here is the idea. ePsyQ.com intends to drive healthcare providers to the site by providing basic web based services such as health news, top site ranking for healthcare sites, to generate interest in both participating in web based services and research, as well as referring clients for participation as subjects. The user may participate in any combination of services offered. The services on this site are moderated. If you wish to join this effort, let us know. Please click "[Contact Us](http://dir.tophealthsites.biz/index.php?option=com_contact&task=view&contact_id=1&Itemid=39)".
There are currently four basic parts of ePsyQ.com.
1\. [Top Health Sites](http://tophealthsites.biz/) by ePsyQ.com lists and ranks health care web sites by category. You are welcome to suggest new categories. Health site administrators may submit their site for consideration. You will be expected to paste the required html script in your main page template. While we are designed to primarily serve health care professionals, students, and serious researchers, we invite those who maintain websites with health information from reputable sources or any source that has been subject to outcome research of a caliber recognized by the scientific community. Alternative medicine that is paid for by some insurance companies is a good example of what is acceptable.
Types of sites that will not be accepted include:
- Herbal "medicine" that fit a food supplement definition.
- Sites selling drugs and/or medicine.
- Sites promoting health care solutions that do not meet prevailing community standards.
2\. [ePsyQ.com Health News](http://dir.tophealthsites.biz/index.php?option=com_newsfeeds&Itemid=7) lists syndicated health news by category. You may submit requests for particular news sources and category ideas.
3\. [ePsyQ.com Professional Services Directory](http://dir.tophealthsites.biz) provides a free directory of health care services. If you want to build your practice or sell your special service, here is the place to list it for free. Services offered for the general public or targeted for the health care provider are welcome to list their service.
4\. The Forums at ePsyQ.com provide an online virtural committee structure:
[Building a Creative On-line Community](alt=)
A synergistic idea is only as good as how widely it gets disseminated. It also depends on the means there is to create and maintain a community of creativity. I hope this site will provide a beginning. What ideas do you have to spread the word?
[Building an On-line Resource Infrastructure](http://dir.tophealthsites.biz)
I have found a wealth of free open source software that works on my Unix based host site. The Directory software is only one example. The top site software, and the news aggragating software is also free. I have another program that can build online classes, presumably like Power Point. I have yet to try that one out.
Right now I'm looking for a utility that will build a PHP language based form for data input to a MySQL database. So far I've not found something that will build online research tools. Anyone have ideas for a program or the expertise in programming?
Eventually, this project will need a dedicated server with up-to-date PHP and MySQL software. Can anyone donate a site?
What other ideas, programs, or services could we use to build this community?
[Online Service Development](http://dir.tophealthsites.biz)
Education and support for eating disorders has been researched. What other ideas are there? Education is the most obvious and probably the easiest form of service that could be provided. How might support be accomplished?
[Volunteers Needed!](http://dir.tophealthsites.biz)
I need help. I'm starting with a community of ONE! I have an interest in mental health services, especially psycho-education. I need more ideas and people who wish to participate.
Needed:
1\. Forum moderators
2\. PHP programmers
3\. Eventually, this project will need a dedicated server with up-to-date PHP and MySQL software. Can anyone donate a site?
4\. Publicity Committee and Chair
5\. More ideas and energy!
How can you help?
[Ideas!?](http://dir.tophealthsites.biz)
What did I miss?
Join me in this exciting venture. Participate as little or as much as you'd like. I look forward to [hearing from you!](http://dir.tophealthsites.biz/index.php?option=com_contact&task=view&contact_id=1&Itemid=39)