---
title: Frequency of Diagnosis of Bipolar Disorder in Children
id: 179
categories:
  - Assessment and Diagnosis
  - Child MH Treatment
date: 2007-09-08 20:21:41
tags:
---

I think it is most unfortunate that so many people suffering from acute mental health symptoms are treated with medication only. Often, there is the time and the resources to provide psychotherapy first. Some problems, are best treated with psychotherapy, and in some situations, such as anxiety disorders, psychotherapy has been identified as the treatment of choice in many cases. Medication actually interferes with the effectiveness of psychotherapy of some anxiety disorders. If the problem is more emergent, certainly medication and psychotherapy could be an effective intervention in most situations.
These principles are even more important when dealing with children, particularly children suspected to be suffering from bipolar disorder. Diagnosing children is a particularly thorny task. Symptoms are often not at all like adults or even like other children. The temptation to contain the child's behavior with medication may just exacerbate the condition, at least in the long run. A mis-diagnosed and vigorously treated child may become a particularly maladjusted adolescent or adult.
[Psychiatric News: Letter to the Editor by Victor Schwartz, M.D.](http://pn.psychiatryonline.org/cgi/content/full/42/17/23?etoc "Bipolar Disorder: Default Diagnosis? -- Schwartz 42 (17): 23 -- Psychiatr News")
> "I read with interest [the report](http://pn.psychiatryonline.org/cgi/content/full/42/12/8) of Blader and Carlson's study in the June 15 issue on the dramatic increase in the rates of children hospitalized with discharge diagnoses of bipolar disorder. They reported that since 1996 the rate of children discharged with the diagnosis of bipolar disorder has increased fivefold. The cause of this seems obscure. They suggested that upcoding (reporting a more pathological diagnosis to insurance companies to justify admission) might be at least partly to blame. In any case, I think most clinicians would agree that the diagnosis of bipolar disorder is currently being made significantly more frequently in children than in past years. This has occurred in spite of no change in DSM criteria for bipolar disorder. The implications of this in relation to our supposedly scientific diagnostic criteria are worth pondering.
> It may be that we have only recently become adept at diagnosing bipolar disorder in children. David Axelson, M.D., is also quoted in this review (although he is not a co-author of the paper) as suggesting that the increased rate of bipolar discharge diagnoses may reflect frequent need for readmission among these children. If they are in and out of the hospital more often (because of chronic instability or difficulty in managing them), the number of discharged children carrying the bipolar diagnosis would go up.
> If this claim is accurate, it may raise another concerning thought. In the [September 1996 American Journal of Psychiatry](http://ajp.psychiatryonline.org/cgi/reprint/153/9/1202), Drs. Sara Bolton and John Gunderson published a clinical case conference in which they presented a young woman who was diagnosed as bipolar. They claimed she was actually a borderline personality. They also suggested that the bipolar diagnosis resulted in the thrust of her treatment being primarily medication based, which in turn resulted in deterioration in her condition. They argued that this diagnosis resulted in a sense of the patient's being out of control of her life and emotions and that this in turn resulted in significant regression.<span style="font-size: 9px">[...]</span>Just to be clear, I am not suggesting that bipolar disorder does not occur in children. What I am suggesting is that when bipolar disorder becomes the default diagnosis for any child who is moody, difficult to manage, or stubborn, and when the primary mode of treatment becomes mood stabilizers, we might be missing, admittedly in some ways, harder-to-treat and manage family, environmental, and personality issues, and we also may be serving our patients poorly. The bipolar diagnosis needs to be made cautiously and after careful examination. If a "bipolar" child is not responding robustly to "treatment," it is imperative to reconsider the diagnosis."
I applaud Dr. Schwartz for his leadership in what has become a runaway freight train of diagnosing children with bipolar disorder. Indeed, if a child doesn't respond robustly to medication for bipolar disorder, the diagnosis is in question.
In the case of children, there is no prevailing justification to treat children solely with medication. If an acute episode of out of control behavior requires hospitalization, certainly medication should be consider, but so should family counseling, behavior modification and parent training. I can't imagine an adequate differential diagnosis without and assessment of the family and a trial of behavior modification. While the family is assessed, I don't believe the time involved in a hospitalization necessarily provides an adequate trial of behavior modification, nor am I sure the milieu of the hospital unit is a sufficient environmental intervention.