---
title: Gaps in system kept Ivins at high-security lab
id: 236
categories:
  - Prevention
  - Quality and Professionalism
date: 2008-08-08 19:25:00
tags:
---

More information in the anthrax case have emerged, questions about security of US weapons development, the story of his last couple years under the FBI investigation, and details about Dr. Ivins psychiatric condition in the past year and his treatment.
[Associated Press](http://ap.google.com/article/ALeqM5icCsDXbi3Yojuvo5W4j01VxWio0wD92E6KC80)
> "Privacy concerns, bureaucratic loopholes, the demands of a criminal investigation -- all combined to let Ivins keep his job and stay out of jail for years. And in the high-security lab until last November.
> Or was it just that the government's evidence was too weak to act? That's what Ivins' attorney says.
> "If it's such earth-shattering stuff, what's been going on since 2005?" Paul F. Kemp asked Wednesday after the government made its case with a news conference and a pile of documents. "Why is he on the street if they think it's that important?"
> That question goes beyond the criminal investigation. It goes to the heart of how secure the nation's nearly 1,400 biological defense labs are and whether the estimated 14,000 scientists working with deadly toxins are being screened for the kind of mental illness Ivins exhibited.
> The Army Medical Research Institute of Infectious Diseases, known as USAMRIID, follows strict security measures meant to weed out troubled scientists. It has offered no explanation for why Ivins was allowed to work with some of the world's most dangerous toxins while taking antidepressants and receiving counseling to control his inner demons.
> [..]
> It wasn't until November 2007, after the FBI raided his home, that [Fort Detrick](http://maps.google.com/maps?ll=39.4356,-77.4272&amp;spn=0.1,0.1&amp;q=Fort%20Detrick&amp;t=h "Fort Detrick") revoked his laboratory access, effectively putting him on desk duty for the past year.
> "If he really was the guy and he acted alone, then that's pretty scary because that's a lot of damage that can be done by one person," said Gigi Kwik Gronvall of the Center for Biosecurity at the University of Pittsburgh Medical Center. "USAMRIID is not like being in a shack in the wilderness. It's interacting with people in a pretty secure place."
> Anything Ivins discussed with his therapists, doctors or at Alcoholics Anonymous meetings would have been protected by privacy policies. But David Fidler, an Indiana University law professor and expert on biosecurity, said he didn't understand how a scientist spending late nights in a secure lab could go unnoticed.
> Ivins' explanation -- that he wanted to escape a troubled home life -- should have also raised questions.
> "Didn't his superiors notice this odd behavior?" Fidler said. "That ought to have set alarm bells ringing."
> It's unclear from the documents whether those bells went off, and the military has not said how long it knew of Ivins' problems. Mental health reviews are a key part of the military's security program, but at least one former colleague at Fort Detrick has said it's usually up to scientists themselves to report their problems.
> Ivins had no trouble purchasing weapons. Jack Moberley, manager of The Gun Center in Frederick, Md., said he sold two Glock pistols to Ivins in 2005\. The following year, Ivins traded in one of those guns and bought a different Glock, Moberly said.
> Moberley said Ivins had passed the background check conducted by the Maryland State Police. "If I even suspected that he was anywhere close to being mental, I would not have done the paperwork at all. The state of Maryland approved him," Moberley said. "No gun gets out of here unless there's a background check."
> Lawmakers have pledged to investigate the anthrax case and lab security generally. Bills in the House and Senate would order a review of how scientists work with deadly toxins.
> "If we don't have a good handle on this at USAMRIID, it's probably true we don't have a good handle on it across the board," Fidler said."
Clearly this has stirred a hornets nest within the security community and probably among all employers concerned about having a dangerous person in their midst. The chance of this situation doing damage to an already delicate perception of mental illness by the general public is very high.
And we have more information about his therapist and his treatment in the last year.
[Associated Press](http://ap.google.com/article/ALeqM5gUJdPOpsQrhUamtiia6QWpZlMAsAD92ARUB00)
> "Bruce E. Ivins, the late microbiologist suspected in the [2001 anthrax attacks](http://en.wikipedia.org/wiki/2001_anthrax_attacks "2001 anthrax attacks"), told his psychotherapist after learning he was about to be indicted that "he was going to go out in a blaze of glory, that he was going to take everybody out with him," she said.
> Social worker Jean C. Duley also said Ivins left her a telephone message in mid-July, after she had alerted police to his threats, telling her that that her actions had made it possible for the FBI "to now be able to prosecute him for the murders."
> Duley testified at a Frederick County District Court hearing July 24 in a successful bid for a protective order from Ivins. The New York Times obtained a recording of the hearing and posted on its Web site Saturday.
> Duley testified that Ivins had tried to poison people even before the 2001 attacks.
> "As far back as the year 2000, the respondent has actually attempted to murder several other people, either through poisoning ... He is a revenge killer. When he feels that he's been slighted or has had -- especially toward women -- he plots and actually tries to carry out revenge killings," Duley said.
> She added that Ivins "has been forensically diagnosed by several top psychiatrists as a sociopathic, homicidal killer. I have that in evidence. And through my working with him, I also believe that to be very true."
> Duley told the judge she was "scared to death" of Ivins.
> Duley told the court that she had known Ivins for six months and had been meeting with him for group sessions weekly and for individual counseling every other week.
> She said that on July 9, Ivins showed up for a group session "extremely agitated, out of control." She said that when she asked him what was wrong, he said he had obtained a gun and described to the group "a very long and detailed homicidal plan" to kill his co-workers.
> Duley said she called Ivins' two lawyers and the city police, who went to Ivins' workplace and had him committed to Frederick Memorial Hospital for a psychiatric evaluation.
> She said Ivins was transferred the next day to a high-security, psychiatric treatment center and placed on "homicidal and suicide watch."
> Duley said Ivins' scheduled release from the hospital on the day of the hearing prompted her to seek the protective order.
> Duley said that on July 11, Ivins left her two ranting voice messages, blaming her for his commitment.
> On July 12, he left another "rather scary" voice message from a hospital in which "he very calmly thanked me for ruining his life and opening -- allowing the FBI to now be able to prosecute him for the murders, and that it was all my fault and it's going to be my fault that they can now get him.""
It appears that Ivins was a dangerous man, someone who should have been better contained. What's missing is what happened in his treatment before February of 2008\. He had lost his job in November of 2007 after the FBI raided his home. He had been in many treatments since 2001\. Perhaps more details will emerge.
Here is a very interesting discussion of the obligation of therapists to protect the public from their dangerous clients.
[Salon](http://www.slate.com/id/2196764/)
> "The 1996 Supreme Court case Jaffee v. Redmond officially recognized psychotherapist-patient privilege in federal courts. That decision, concerning a police officer accused of excessive force who sought to keep his social worker's notes out of a trial, states that "effective psychotherapy ... depends upon an atmosphere of confidence and trust in which the patient is willing to make a frank and complete disclosure of facts." Patients, in other words, should feel secure that what they reveal in a clinical setting is between them and their psychologists. Although all states recognize some form of this privilege, 27 of them, including Maryland, require therapists to breach confidentiality if the patient poses a serious danger of violence to others. (In some other states, psychologists have explicit permission to warn the cops but aren't obligated to do so.)
> The exact nature of this requirement varies slightly from state to state, but the general formulation is that a mental-health professional must warn either the police or the potential victim if a patient makes a specific threat against an identifiable third party. That is, the patient has to be doing more than just blowing off steam ("God, I'm gonna kill my boss!"). He has to have an actual plan ("I'm going to buy a gun") and an actual victim ("and shoot my neighbor") in mind. But it's up to the therapist to decide if the patient truly intends violence and is capable of carrying out the threat. Arguably, Duley could have kept quiet if she thought Ivins' apparent plan to kill his co-workers was really just a fantasy.
> The "duty to warn" concept dates back to the 1974 case [](http://www.adoctorm.com/docs/tarasoff.htm)Tarasoff v. The Regents of the University of California - Supreme Court of California, 1976\. In Tarasoff, a patient told his therapist that he intended to kill a young woman who had spurned him. A couple of months later he did so, and her parents sued the therapist for failing to warn their daughter. The case ended up in the Supreme Court of California, which ruled that therapists have a "duty to warn" not just the police (which the therapist had done) but the potential victim as well. In a 1976 rehearing, the court replaced the phrase "duty to warn" with "duty to protect.""
So there is much information missing to know if there was a breach of the law in the treatment of Ivins. There is no reason to expect that more information about his treatment will emerge unless there has been other court involvement in this treatment. That part is public record. But his death removes any compelling reason for his treating professionals to come forward legally to release information.
Just as I say this, more information emerges.
[Associated Press](http://ap.google.com/article/ALeqM5icCsDXbi3Yojuvo5W4j01VxWio0wD92EDRK82)
> "A microbiologist claims she was stalked for decades by Bruce Ivins, the suspect in the deadly anthrax mailings of 2001 who, according to court documents, was obsessed with the sorority she joined in college.
> Nancy L. Haigwood and her former husband, Carl J. Scandella, also think Ivins may have wanted to get close to her when he moved in down the street from the couple in the suburbs of Washington in the early 1980s.
> [..]
> Haigwood, now the director of the Oregon National Primate Research Center, said she suspected Ivins in the anthrax mailings as early as November 2001, when he e-mailed her, his immediate family and other scientists a photo of himself working with what he called "the now infamous 'Ames' strain" of anthrax, which was used in the attacks. She reported her suspicions to the FBI in 2002 and, at the behest of investigators, kept in touch with Ivins by e-mail and shared their correspondence with investigators.
> Haigwood, 56, met Ivins in the late 1970s when he was doing a postdoctoral fellowship at the University of North Carolina, where she earned her doctorate. She was cordial to him, but she noticed that he took an unusual interest in her Kappa membership.
> In the summer of 1982, Haigwood moved in with Scandella, then her fiancee, in a townhouse in the Washington, D.C., suburb of Montgomery Village. On Nov. 30 that year, Scandella awoke to find the Greek letters "KKG" spray-painted on the rear window of his car and on the sidewalk and fence in front of the home. Although a police report filed by Scandella does not mention any possible suspects, Haigwood quickly concluded that Ivins was responsible.
> "My address wasn't published, and I only lived there a short while before Carl and I got married and moved out of state," Haigwood said Friday. "No one knew my address or my phone number. You had to stalk me to figure this stuff out."
> Records show that Ivins was living on the same street, about a block away, shortly after the incident. It was not clear when he moved in. Scandella did not know that Ivins had been their neighbor until he was told Friday by a reporter.
> "I was blown away by that," Scandella said. "I had no idea he lived anywhere in the vicinity ... I wonder if it's possible that Ivins moved to that location to be close to Nancy."
> Soon after the vandalism, Haigwood bumped into Ivins -- she doesn't remember where -- and accused him.
> "I said, 'This happened and I'm sure you're the one who did it,' and he denied it," Haigwood said. "And I said, 'Well, I'm still sure you did.' What can you do at that point?"
> Ivins kept in touch with Haigwood via phone calls, letters and e-mails, and while some of the correspondence made her uncomfortable, she never cut off contact with him, a decision she later regretted. She said she sent him polite but curt replies.
> "He seemed to know a lot about myself, my children, things I never remembered telling him, which always disturbed me," she said. "I kept him at arm's length as best I could."
> She also suspected Ivins of writing a letter in her name to The Frederick News-Post that defended hazing by Kappa members.
> [..]
> Haigwood said she was not aware of Ivins stalking any other Kappa sisters.
> In an interview Friday, Kappa Kappa Gamma executive director Lauren Sullivan Paitson said the FBI asked in August 2007 for help documenting decades' worth of Ivins' contacts with the sorority, including breaking into the now-closed chapter house at the University of Maryland. The sorority disbanded at Maryland in 1992.
> But before being contacted by the FBI, Paitson had been engaged in an editing war on Wikipedia.com with a writer by the name of "jimmyflathead" who threatened to post secret rituals and bad publicity about the sorority on the Web site. Court affidavits listed "jimmyflathead-at-yahoo.com" among Ivins personal e-mail addresses.
> Only after the government asked for the sorority's help did Paitson realize that the online Kappa nemesis was the top suspect in the anthrax investigation."
He was apparently potentially dangerous for many years. It appeared to be just a matter of time before his actions would manifest. And they did, tragically so.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=01c1d4f5-e320-4d5a-b74d-02b2c10d38ca)](http://reblog.zemanta.com/zemified/01c1d4f5-e320-4d5a-b74d-02b2c10d38ca/ "Zemified by Zemanta")</div>

<!--more-->
[The Wall Street Journal](http://online.wsj.com/public/article/SB121824122279026121-jvAl3N_9OfFg_bE9oMrQZtepAPU_20080907.html?mod=tff_main_tff_top)
> "Like the detective in Agatha Christie's play "Mousetrap" who turned out to be the murderer, Dr. Ivins played a haunting dual role in the anthrax mystery, federal law-enforcement agents say. He was part of the team that examined the poisoned letters. Investigators say he implicated other scientists and submitted incomplete samples to throw them off-track. The Pentagon even adopted tips he offered to guard against the dangers of experimenting with anthrax.
> The scientist's daily presence at the alleged scene of the crime is fuel for the continuing debate as to whether the U.S. government has its man. Friends and colleagues say the conundrum makes it impossible to differentiate between clues left by Dr. Ivins the investigator and Dr. Ivins the suspect.
> In the days after attacks, suspected samples of anthrax began pouring into the U.S. Army Medical Institute of Infectious Diseases. In Room 19 of the bacteriology division, Dr. Ivins's office was jammed with desks for six more staffers where once there had been just Dr. Ivins and perhaps one other.
> "We were scared," says Col. Arthur Anderson, who at the time was chief of laboratory medicine in the diagnostic-systems division. Many of the scientists were seeing for the first time the weaponized version of a microbe they had worked with for years.
> They were also fascinated, particularly Dr. Ivins, who talked repeatedly about the refinement of the spores sent with the Oct. 9 letter to then-South Dakota Sen. Tom Daschle. The spores nearly floated out of the envelope.
> "The stuff just came out without any prompting," he told Gerald Andrews, his boss at the time.
> Dr. Ivins, his colleagues said, argued that al Qaeda was responsible. "He was very passionate about this," former boss Jeffrey Adamovicz said. "He was very agitated." In these conversations, Dr. Ivins dwelled at one point on a purported link between Florida victim Robert Stevens, a photographer for American Media, and an apartment rented to 9/11 ringleader Mohammad Atta, Dr. Adamovicz said. (The FBI discounts that as an explanation.)
> To his colleagues, this kind of talk wasn't unusual. Dr. Ivins was expressing a theory commonly held in the lab and he often got emotional in the pursuit of scientific debate.
> That winter, the FBI asked Dr. Ivins to take his first and only lie-detector test, according to a law-enforcement official. The polygraph was part of the bureau's vetting of investigators. The FBI hasn't released the results. Dr. Ivins retained his role in the investigation.
> In April 2002, researchers noticed an anthrax-laced deposit on the outside of a flask outside the biocontainment area. The contamination spawned an investigation and a 361-page Army report, during which Dr. Ivins admitted his unauthorized office cleanup.
> He told Army investigators that he had cleaned his office the previous fall, and then again without permission in April, because "I had no desire to cry 'Wolf!' " and blame someone else for the spill. The Army cleared him and adopted his recommendations to improve "cleaning inside the suites and maybe surveillance."
> By this time, all of the scientists in the bacteriology division were under the FBI's investigative microscope, people working there at the time said. One after another, they submitted to a 3½-hour polygraph test. Dr. Ivins "was in the safety zone" because he had already passed his polygraph, Dr. Andrews said. Dr. Ivins was never tested again, a law-enforcement official said.
> A siege mentality began to build in the division, and Dr. Ivins shared in his colleagues' resentment. "Ever since they started calling back the people in the bacteriology division for polygraphs, they all sort of got quiet about things," Col. Anderson said. "Bruce wasn't the only person who stopped talking."
> Meanwhile, Dr. Ivins developed hypotheses about other suspects. In a search of his house, the FBI found an email in which Dr. Ivins names two fellow scientists, providing 11 reasons for their possible guilt. He sent the email from a personal account to his Army account. It isn't clear whether Dr. Ivins was puzzling over the case or whether he was plotting to divert suspicion.
> He grew more critical of the investigation when it began pointing toward him in late 2006\. In lunchtime conversations, he told colleagues he thought the FBI might be trying to set him up, Dr. Adamovicz recalled. Dr. Ivins began poking holes in efforts to link him to the attacks, saying a positive DNA match between the anthrax in the letters and that stored at Fort Detrick would mean little "because those labs are shared," Dr. Adamovicz said."