---
title: >-
  Gazing in the Looking Glass without Self-punishment - Emotional Intelligence
  for Personal Growth Part VII
id: 313
categories:
  - Emotional Intelligence
  - Shame
date: 2010-07-19 19:38:10
tags:
---

_This is the seventh in a series of articles about emotional intelligence for personal growth. _

<span class="mt-enclosure mt-enclosure-image" style="display: inline;">[![yel_canyon3.png](http://www.blog.davemsw.com/images/yel_canyon3-thumb-300x400.png)](http://www.blog.davemsw.com/images/yel_canyon3.png)</span>

Many people are unsure what they feel. Some deny feeling anything at all. Others report boredom much of the time and seek reckless excitement when they can. Still others have never felt like they fit in. They may have experienced being ignored, picked on, or even being treated like scapegoat. Others seem to have an emotional on/off switch; they're either rational or raging.

Some people seem to carry a fowl mood with them where ever they go. All it takes is a bad experience, and they spiral down into an emotional hole. Others get so emotional at times they feel like they're going crazy. They become so desperate to escape their feelings that they'll do anything to escape, even things they'll feel badly about later. Some feel broken, beyond repair and have no idea what to do.

Many people report their life seems to be going no where. They work hard, try their best, but seem to be defeated at every turn. Their life seems to be spinning out of control.

Whenever something goes wrong, they look first at themselves and blame themselves. They expect others to blame them as well. Some feel that others are setting them up to fail. They expect mistreatment from others and it shows in their behavior. They get defensive or provocative increasing the likelihood people will react to them just as they expect.

Some feel as if their life has been a series of failures. They feel constantly on edge as if awaiting the next disaster to occur.

Some people when they look back on their lives, they see mostly regrets, mistakes and failures. They berate themselves for their failures. They punish themselves thinking it will make their future efforts better. But when a challenge presents itself, they feel dazed, anxious, exhausted and/or discouraged. They expect to fail again, tainting their effort and perceptions until it indeed looks like another failure.

If you find yourself struggling with some of these issues, then the problem could be shame. Shame is a self-destructive form of guilt. Guilt is the feeling you get when you make a mistake.&nbsp; You say, "Uho. I made a mistake. I'll have to learn how to prevent that again." Shame goes well beyond motivating you to prevent another mistake. Shame promotes self-punishment. You say, "Here is another example of how I can never do anything right. I'm such a loser!" 

Shame doesn't come naturally, it has to be learned. It tends to be learned in early childhood, often before a child has a good command of the language, before the age of 8\. Young children learn their lessons in a different way from adults. Young children learn emotionally, rather than with words. 

Very young children tend to see the world as revolving around them. Adults appear as all knowledgeable and powerful giants. When an adult mistreats them, they tend to believe that they must have deserved it, that it was something they did or something bad about them. So not surprising, abused children tend to believe on an emotional level that they deserved how they were treated. As they grow up, they may well learn that it wasn't their fault, that their parents were inappropriate. But what they learn in words doesn't necessarily change the older emotional learning. 

I often see adults abuse survivors still struggling to meet impossibly high expectations for themselves. It is as if they are still trying to please their parents. Despite being able to verbalize the abuse as inappropriate, they still feel like a mistake. 

Such is the nature of shame. Shame is learned emotionally. Even though we know in our heads that we are not to blame, we feel the blame none-the-less. Shame is often learned in childhood from parents and caregivers. Parents may either shame their children with abusive words or behavior, or repeatedly devalue their children through neglect. Even well meaning parents may inadvertently teach their children by example. They model calling themselves "stupid" or other forms of self-abuse. They may throw temper tantrums and rage out loud how useless and incapable they are.

Once children get to school, they have many more opportunities to learn shame. Their teachers maybe inappropriately critical in a mistaken belief that such treatment is motivating. However, a shamed child feels a wound to their self-esteem and believes the adult sees them as defective. It's as if a child must face the challenge with a handicap, an expectation that they are likely to fail. Shame by it's very nature is not motivating, but discouraging. 

Peers can be another source of shame. Children too often treat each other in a malicious manner, by teasing, harassing, verbal, physical and even sexual abuse. Sexual harassment is rife on our playgrounds and in the hallways at school. Any child who is notably different in anyway can become a target of abuse from his peers.

Even adults can experience major mistreatment and so learn to shame themselves. Any intensely emotional experience is recorded in emotional memory, while verbal memory is impaired by the emotion. The experience of war, witnessing violence and carnage, being mugged or raped, or beaten by a loved one, can change one's emotional reactions to similar situations. Any sort of severe trauma, such as rape, crime, war, injury, natural disasters can lead to a personal sense of responsibility and lead to a deep shame.

Heart felt values distorted by shaming messages can have a similar effect. An over-emphasis on the work ethic can become a belief that an unproductive person is a leech, leading to a belief that ill, aged or disabled workers are useless and unworthy of respect and support. The workplace is sometimes turned upside down to find the person to blame for a mistake. Workers learn to hide their mistakes or even blame them on others, just to avoid the consequences of being the one to blame. 

Persons who have learned to see all of their behavior from a shame-based view point suffer from a tragically low self-esteem with very little hope of relief. Shame becomes a filter through which everything is distorted in a way that makes every action a test of the person's adequacy as a human being. It's like they carry around with them an internal harsh dictator that pummels them with withering criticism at every turn. They may actually believe that self-abuse will motivate them to make a change. But change becomes the first casualty in a shame-based person. Instead, they are locked in a never ending cycle of shame and self-defeating behaviors. 

Shame often gets played out in intimate relationships where one pressures one self to perform, setting impossibly high standards for themselves in hopes they can eek out a mediocre performance. 

Escape from this self-induced misery becomes a desperate preoccupation. Shame-based people will engage increasingly risky and self-destructive behaviors to capture a few moments of relief. They learn to numb themselves until their intuition-based social judgment is impaired. Feeling unworthy in any relationship, they over-estimate the trustworthiness of people around them. But they advertise their self-esteem with an apologetic presentation, so healthy people see their dependency and are driven away. Predatory people are drawn to the shame-based person because they are easily manipulated and fooled due their own self-doubt and poor judgment.

Exhaustion, discouragement, self-doubt, and a feeling of being trapped in a hopeless rut, prevents any confidence that meaningful change is possible. Life becomes a self-fulfilling prophesy.

The cycle of sha
me and self-defeating behaviors becomes a trap. Every mistake is interpreted as proof of a person's unworthiness. A mistake becomes a personal failing, evidence of a character flaw. It becomes so painful to examine the error that any effort to correct the mistake is compromised. Without change, the shame-based person is condemned to repeating the mistake, perhaps many times.
&nbsp;
Misery grows with each mistake, each reinforcement of the perception of being a defective human being. Sufferers get so desperate to escape their misery, the person will engage in any sort of temporary release to feel even a little better.
&nbsp;
Every escapist behavior isn't in and of itself self-destructive. Driven by the misery, the person repeats their self-indulgence excessively, even compulsively. Drug and alcohol abuse, excessive gambling, promiscuous sex, over spending, over eating, controlling even intimidating behaviors can be pretty easily seen as self-destructive. Excessive computer games, TV watching, even day dreaming can also be taken to an extreme.

After wasting so much time in self-destructive behaviors, the indulgence becomes another mistake complete with serious consequences. This adds to the list of mistakes the person sees and starts the cycle again.

But it's hard to break the habit. Life is so miserable for the shame-based person, that she will do anything to feel better, regardless of the long-term consequences. The more miserable she feels the more desperate for escape she becomes.
&nbsp;
I call these escapist habits temporary feel good behaviors. Many of these behaviors, in and of themselves, are not self-destructive. But all of them, when they become part of an escapist pattern to avoid negative feelings like shame, it not only wastes tremendous time, it saps most if not all of the creative energy we need to make changes in our lives.
&nbsp;
Misery is one of the most creative forces in our lives. We all resist any change that appears unwelcome. We will stall until we have to make major changes, until we can't stand how we feel until we make the change. If we work to avoid, escape or subvert the change, at least some of the motivation for change is depleted.

Then there are behaviors that are widely recognized as self-destructive. The feeling of euphoria from these behaviors is a quick fix from misery, but the consequences to lives is huge. The effect on one's self-esteem is tragic. A long life of shame has much the same effect as brainwashing. 

To break this self-destructive pattern it is necessary is to fundamentally change one's relationship with oneself. A shame-based person can't afford to ever call themselves stupid again. Any amount of self abuse starts the cycle all over again, and leaves them lacking the energy and belief in themselves to make changes. The problem is that it's been going on for so long, it's become automatic and may even happen beyond immediate awareness. All the person may be aware of is a dull feeling of failure and discouragement.
&nbsp;
It is necessary to become more aware of your feelings and self-talk. That will certainly increase your misery for awhile. The next step is to replace that thought with a more constructive one. While you may not be able to readily stop a thought from happening, you can always replace it with another. It's not as simple as filling your thoughts with only positive thoughts. You need to recognize the meaningfulness of the new thoughts. Answer your negative thoughts in a meaningful way.
&nbsp;
You may not believe in your new thoughts for a long time. The effect of life long shame-based thinking is akin to brainwashing. You are now charged with reprogramming how you think.

Your emotional memories are where your shame is buried. Changing those memories requires a painful self-exploration. With your therapist, share your oldest most painful shameful memories. Recognize you were a child, and had no responsibility. Likely, your parents or caregivers were directly or indirectly responsible. Even though they meant no harm, they were the adults. Feelings of shame brainwashes your self-concept. You can permanently change your emotional memory by activating your anger at those responsible.
&nbsp;
Blaming those responsible and allowing your anger to grow changes your memory and lets you off the hook. Just because you are angry at your parents or caregivers, you don't have to change your behavior towards them. Though you may find it necessary to limit contact for awhile while you reinforce your new memory and start to recover.

Remember you've handicapped your ability to problem solve by punishing yourself for every mistake - it became too hard to look close enough at the mistake to make changes. Start with praising yourself for recognizing your mistake. Encourage yourself to review your actions carefully and thoroughly, but be encouraging and supportive with yourself.
&nbsp;
Gently but persistently encourage yourself to make the needed changes. A bad habit, in particular, can require enormous effort and can take a long time to change. Recognize your courage and maturity for recognizing the need to change and remind yourself repeatedly every step of the way. Heap on the self-praise for your work. You are making up for past self-abuse. 
Carefully examine intense rage or lack of self-concern or self-care. Shame may lie deep beneath. If you neglect your health or fail to follow your doctors recommendations, you not feel you are worth the effort. 

In order to recover from shame, you have to repair the damage. The purpose of having a nurturing mother is to learn how to nurture yourself. If you didn't have a nurturing mother, it's all the harder to learn how. But there is no one else who can do this. Even if your mother is around and nurturing you, it just doesn't feel the same, it won't have the desirable effect. You are an adult now. No one else will have the same effect on you. You must do this yourself. Love yourself, make yourself your own best friend. Never mistreat yourself in any way. Put yourself first in your life. Nothing you can feel or think is unacceptable. Remember, you can't stop a thought or feeling from occurring, but you can always replace it with another. It just takes practice and persistence.
&nbsp;
None of your behavior is unforgivable by you. Without self-forgiveness, there can be no change. You need all the energy you have to make a major change. 
Many people feel obligated to forgive others for transgressions. Often, we will take on some of the responsibility for how the act effected us. Perhaps, we think it shouldn't have hurt so much, or we could have avoided it. So, forgive yourself first. You get to decide when and if you forgive others. Giving yourself permission to not forgive someone makes the seemingly unforgivable within reach, but only if you wish it so.

Perfection is impossible.
&nbsp;
You are only as good as you are capable; we all have limits. Limits are good. Some things are over our heads. It's good to recognize that and let go. Consciously lower your standards for yourself especially, but also for others. Recognize that when others haven't met your standards, you may have blamed yourself in the past.

Many people who have suffered a lot of mistreatment learn to numb their feelings. It's one thing to be victimized, it's another to feel victimized again every time they remember the event.
&nbsp;
If you numb your feelings, you interfere with your ability to make judgments and decisions. We often decide how much we can trust someone based on intuition. Even if we spend a long time reviewing the pros and cons of a decision, we still need to judge what the right decision is for us.
&nbsp;
Feelings will not do permanent damage. You may feel like you will never stop crying or go crazy with anxiety. But that never happens. But whatever you do to escape a feeling could have serious consequences, even death. Escaping is inevitably be se
lf-destructive.
&nbsp;
We have feelings because our emotions provide us with important information we can't get anywhere else.
&nbsp;
Treat strong emotions like a big four foot wave. Bend your knees, let the wave wash over you, then let it go. Repeat as needed.

Emotions can enhance your judgment. An emotion that comes to you that makes no sense is a message from your sub-conscious mind. Review what might have happened to elicit the feeling. The answer maybe one issue, or more likely it will be two or more issues to deal with separately.
&nbsp;
If you can't pinpoint the problem issue, file it away. Something may occur later to help you answer the question.

If you can see the triggering event for the feelings, address it as the problem the emotion warned you about. Work at the problem one step at a time. You will uncover the underlying problem even if you start on something else. The benefit of any goal is not the achievement as much as it is what you learn along the way. Self-examination benefits us with irreplaceable information.

If you feel something, assume it's important. Sit with that feeling, don't move to change or avoid it. Observe the thoughts that come to attempt to make sense of&nbsp; the feeling.
Let the intuitive solution slowly emerge from the feelings and thoughts as they interact. This could take days or even weeks. Remember, it's important, don't rush it.

Consider your options carefully. If you have a good idea, look again, you may find a better one.

When you feel ready to decide, choose the best option, from both an emotional and a rational point of view.

Try out your idea. Be ready to change to another option if it proves wrong or a poor fit.

The accuracy of your choice is dependent on your self-knowledge and full access to feelings. At first you will be more often wrong than right.
&nbsp;
Judgment takes time and experience to develop. Avoid taking major risks based on developing judgment. Find a trusted and experienced friend to help you make an important decision.

Recognize that shame is learned.
&nbsp;
Identify the sources of shame in your life, often the people who are most important to you. 
Write a letter to the shamers to focus your feelings on those who provoked them. Don't send this letter. You don't want to purge your feelings on people with whom you may want a relationship.
&nbsp;
If necessary, find a diplomatic way to clear the air between you. You'd be amazed how little you say will feel validating. Plan what you will say to be true to yourself. Recognize that the shamer may never respond as you like. If the relationship is important to you, be satisfied with saying only what is necessary. Expect you will not get the response you want. You might be surprised.

Shame is not a personal conflict, it is something acquired and maintained in your relationships. Return your conflict with shame to relationships where it belongs. Recognize shame as inhibiting appropriate risk taking in trusting relationships. Look for shame impeding sharing, trust, and making you defensive or on-guard.

Decrease your tolerance for discomfort! We all accept much more disrespect than we need to. Shame-based people put up with way too much crap from others.
&nbsp; 
Business relationships are often seen as reflected on an accounting ledger, debit vs. credit, in pocket vs. out of pocket. Keep your social relationships on the credit side.
&nbsp;
Give only when it feels good, and never expect anything in return. When you are generous, people will notice. But when you say no, healthy people will recognize this as self-respect. They will admire you for it. Trustworthy people are generous out of appreciation, not out of obligation. People who wish to exploit you will eventually go away. You will be rewarded with many loyal friends.

A Shame-based Person's Bill of Rights

You have the right...
To say no;
To not tolerate disrespect, and say so;
To not be sorry;
To be without self-doubt;
To have limits and limitations;
To have a punishment and blame free life;
To not fear power in yourself or others;

You have the right...
To be who you are without comparing yourself to others;
To be less than perfect;
To privacy;
To speak up, or not;
To change situations to meet your needs, even if it imposes on others;
To praise yourself without fear of conceit;
To be angry;
To feel overwhelmed;
To recognize feelings of vulnerability as a form of strength;
To give only when it feels good;

Related articles by Zemanta
<fieldset class="zemanta-related"><legend class="zemanta-related-title"></legend>

*   [Emotional Intelligence for Personal Growth - Part I](http://www.blog.davemsw.com/archives/2010/01/emotional_intelligence_for_personal_growth.php) (blog.davemsw.com)
*   [Mindfulness - Emotional Intelligence for Personal Growth Part II](http://www.blog.davemsw.com/archives/2010/01/mindfulness_emotional_intelligence_for_personal_gr.php) (blog.davemsw.com)
*   [Self-Awareness - Emotional Intelligence For Personal Growth Part III](http://www.blog.davemsw.com/archives/2010/01/selfawareness_emotional_intelligence_for_personal.php) (blog.davemsw.com)
*   [Self-Knowledge - Emotional Intelligence For Personal Growth Part IV](http://www.blog.davemsw.com/archives/2010/03/selfknowledge_emotional_intelligence_for_personal.php) (blog.davemsw.com)
*   [The Essence of Human Experience: What is Normal? Emotional Intelligence for Personal Growth, Part V](http://www.blog.davemsw.com/archives/2010/04/the_essence_of_the_human_experience_what_is_normal.php) (blog.davemsw.com)
*   [The Two Darts of Suffering: Pain is Inevitable, Suffering is Voluntary Emotional Intelligence for Personal Growth, Part VI](http://www.blog.davemsw.com/archives/2010/05/the_two_darts_of_suffering_pain_is_inevitable_suff.php) (blog.davemsw.com)
*   [Emotional Abuse: Understanding Mentally Violent Relationships](http://emotional-verbal-abuse.suite101.com/article.cfm/emotional-abuse-understanding-mentally-violent-relationships) (emotional-verbal-abuse.suite101.com)
*   [Adolescence and emotion.](http://www.psychologytoday.com/blog/surviving-your-childs-adolescence/201007/adolescence-and-emotion) (psychologytoday.com)
*   [Societal Assumptions on Abuse and the Victim's Perspective](http://brainblogger.com/2010/05/01/societal-assumptions-on-abuse-and-the-victims-perspective/) (brainblogger.com)
*   [Re: The problem of shame and guilt in CSA](http://www.vanguardngr.com/2010/07/19/re-the-problem-of-shame-and-guilt-in-csa/) (vanguardngr.com)
*   [Institutional Child Abuse Causes Immense Psychological Harm](http://ultimo167.wordpress.com/bent-freak/institutional-child-abuse-causes-immense-psychological-harm/) (ultimo167.wordpress.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_a.png?x-id=886f1fdd-9461-41c8-947f-19b7eff173f0)](http://www.zemanta.com/ "Enhanced by Zemanta")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div><div>
</div>