---
title: 'Generics versus Brands: Are They Really the Same?'
id: 289
categories:
  - Anti-Depressant Medication
  - Anti-Psychotic Medication
  - Medications
  - Treating Depression
date: 2009-09-21 19:53:11
tags:
---

This is a topic that gets scant attention leaving the consuming public largely in the dark. Even though I work in the field, I've not hear this information except from my own reading. Fortunately, SSRIs are not as susceptible to problems crossing from brands to generics or between generics. But buproprion in other forms may not be as good as Wellbutrin.
<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 310px;">[![Wellbutrin XL](http://upload.wikimedia.org/wikipedia/commons/thumb/8/89/Wellbutrin.jpg/300px-Wellbutrin.jpg)](http://commons.wikipedia.org/wiki/Image:Wellbutrin.jpg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Wellbutrin.jpg)
</div>[Medical News](http://www.medpagetoday.com/ProductAlert/Prescriptions/15665)
> "Antidepressant and [antipsychotic](http://en.wikipedia.org/wiki/Antipsychotic "Antipsychotic") drugs have become blockbusters for the firms that developed them, making them hot markets for generic competition. Moreover, the effectiveness of these drugs is measured in the same way as anticonvulsants -- either they work or they don't.
> Consequently, psychiatry is another specialty that has had to think about how to handle the variability in potency among generics.
> Michael Thase, MD, of the [University of Pennsylvania](http://maps.google.com/maps?ll=39.953885,-75.193048&amp;spn=1.0,1.0&amp;q=39.953885,-75.193048%20%28University%20of%20Pennsylvania%29&amp;t=h "University of Pennsylvania") in Philadelphia, said that when problems do arise, it's usually when patients switch between different generic versions of a drug.
> "There are multiple generics," Thase said, noting that broad bioavailability [confidence intervals](http://en.wikipedia.org/wiki/Confidence_interval "Confidence interval") allow for substantial variation between different generics.
> "If the pharmacy changes generics frequently, which often they do because it's a highly competitive business ... you might have some series of 40% fluctuations," he said. "Every few months there might be such a large fluctuation."
> But for [antidepressants](http://en.wikipedia.org/wiki/Antidepressant "Antidepressant"), clinical problems resulting from these fluctuations are not that common, he said.
> The dose-response relationships with [SSRIs](http://en.wikipedia.org/wiki/Selective_serotonin_reuptake_inhibitor "Selective serotonin reuptake inhibitor") are not rigid, and, therefore, patients generally don't see big changes in drug effects, he said.
> "You might have an increase in side effects with the change, or you might feel you've lost a bit of the therapeutic effect."
> But some non-SSRI antidepressants aren't so forgiving, said Jeffrey Lieberman, MD, a psychiatrist at [Columbia University in New York](http://www.columbia.edu/ "Columbia University") City.
> He mentioned the [tricyclic](http://en.wikipedia.org/wiki/Tricyclic_antidepressant "Tricyclic antidepressant") drug nortriptyline and bupropion ([Wellbutrin](http://en.wikipedia.org/wiki/Bupropion "Bupropion")) as more susceptible than most antidepressants to dosage variations.
> In the case of bupropion, he said, seizure risk is relatively sensitive to dosage.
> Thase acknowledged that cases do occur when patients suffer serious problems following switches to or between generics. But he said those cases tend to have an outsized influence on perceptions.
> "You don't hear about all the times [problems] don't happen," he pointed out. "We may think it's a bigger problem than it is."
> Lieberman said the common antipsychotics generally posed few problems with generics.
> He said anecdotal reports of problems tended to focus on clozapine. "[It] seems to be a particular compound that suffers from this kind of experience," Lieberman said.
> But he cautioned that these reports may result from "the kind of selective memory Michael [Thase] was talking about."
> Lieberman noted that it was hard to pin down the potential for problems because -- as is the case with the antiepileptics -- systematic, [controlled trials](http://en.wikipedia.org/wiki/Clinical_trial "Clinical trial") to compare different generic formulations and the branded original are generally lacking."<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Predicting Antidepressant Response with EEG](http://neuroskeptic.blogspot.com/2009/09/predicting-antidepressant-response-with.html) (neuroskeptic.blogspot.com)
*   [Antidepressants: Benefit of SNRI is proven](http://www.scienceblog.com/cms/antidepressants-benefit-snri-proven-24410.html) (scienceblog.com)
*   [Cognitive Therapy Generally As Effective As Medication](http://www.blog.davemsw.com/archives/2007/06/cognitive_therapy_generally_as_effective_as_medica.php) (blog.davemsw.com)
*   [Serotonin and Depression: A Disconnect](http://www.blog.davemsw.com/archives/2006/05/serotonin_and_depression_a_dis.php) (blog.davemsw.com)
*   [Assessing Risk of Suicide](http://www.blog.davemsw.com/archives/2006/09/assessing_risk_of_suicide.php) (blog.davemsw.com)
*   [Suicide Rates for Oldest and Youngest Dropping](http://www.blog.davemsw.com/archives/2006/11/suicide_rates_for_oldest_and_y.php) (blog.davemsw.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=0d2d750d-a900-418c-90ca-d3bd842c5a56)](http://reblog.zemanta.com/zemified/0d2d750d-a900-418c-90ca-d3bd842c5a56/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>