---
title: How Do You Inspire a Client to Believe in Therapy?
tags:
  - belief
  - big black
  - black cloud
  - contemplation
  - conventional route
  - daily routine
  - everyday work
  - michele rosenthal
  - parasites
  - question 2c
id: 269
categories:
  - Emotional Intelligence
  - Post Traumatic Stress Disorder
  - 'Psychotherapy: What Works'
  - Surviving Traumatic Stress
date: 2009-05-20 15:14:30
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 212px;">[![Eranthis hymalis - Seedling](http://upload.wikimedia.org/wikipedia/commons/thumb/e/ec/-_Eranthis_hyemalis_-_Seedling_-.jpg/202px--_Eranthis_hyemalis_-_Seedling_-.jpg)](http://commons.wikipedia.org/wiki/Image:-_Eranthis_hyemalis_-_Seedling_-.jpg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:-_Eranthis_hyemalis_-_Seedling_-.jpg)
</div>
Recently, I exchanged messages with [Michele  Rosenthal](http://www.linkedin.com/in/michelerosenthal), author of the blog, [Parasites of the Mind](http://parasitesofthemind.blogspot.com/). She asked me a very good question, one that is so much a part of my everyday work, a good long contemplation was needed just to tease out a good answer.
> "Speaking of inspiring, how do you inspire a client to believe in what he/she is doing? It's so difficult to believe in anything when [PTSD](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder") has settled its big black cloud on your head.
> Any general rules of the game for (self) empowering [belief](http://en.wikipedia.org/wiki/Belief "Belief")?"
Another therapist, [Mary Redoutey](http://www.linkedin.com/in/marymredouteylmft), joined our discussion and attempted to answer this question. She took the conventional route.
> "All therapy in essence is self empowered therapy.... The therapist is the partner in the process. I can sit in the chair in my office, can make suggestions, can teach, can do anything as much as I want... and nothing different will happen unless of course the client is present, listens somewhat attentively, suspends negativity long enough to experience a shift in feeling state and/or thoughts or actions.... And the work in the session does not transfer into the client's life unless the client chooses to make the necessary changes. "
Essentially, Mary says that therapists don't change people, people can only change themselves. I have [commented](http://www.blog.davemsw.com/archives/2008/12/clients_not_practitioners_make_therapy_work.php) on a release for a new book that made this point as well. While it is true that what a client brings to therapy may account for much of the effectiveness of therapy, I don't think this is the core of Michelle's question. As I understand her question, she wants to know what the therapist brings to the therapy room.
My first attempt at replying was rooted in my daily routine. I'm always helping people understand how their past experience impinges on their current symptoms.
> "Consider what happens between mother and child. A child develops their self-concept initially based on how they are treated by their mother. In therapy, the therapist communicates his belief in the client. And if the connection already exists, a seed is planted. But as an adult, only the client can nurture the seed to germination and growth. The therapist can only teach them how."
Generally, when I take this tact, which is common with the childhood trauma survivors I see, I am helping them see the importance of exploring their childhood history and their relationships with their caregivers as a way to understand the origins of their symptoms. This is a much more specific answer that still only partly answers Michelle's question.
I think Michelle wants to know what is the therapists role in motivating a client in each and every step through therapy. In other words, what is the client getting from paid expert advice they can't get from a book? From Michelle's point of view, perceptions of her options are clouded by the rollercoaster existence that accompanies PTSD.
There has been extensive research on this topic. Most recently, much of this research has taken on a ideological fervor endorsing Cognitive Behavior Therapy ([CBT](http://en.wikipedia.org/wiki/Cognitive_behavioral_therapy "Cognitive behavioral therapy")). I've [written often ](http://www.blog.davemsw.com/archives/mental_health_treatment/psychotherapy_what_works/)about my opinion CBT. Suffice it to say, CBT may be the core methodology in helping a client manage their thoughts and building treatment plans, but there is much more to behavior change than changing thoughts. One of [CBT's central assumptions](http://www.blog.davemsw.com/archives/2006/07/cognitive_behavior_therapy_the.php) is patently false. Not all feelings are produced by or changable by thoughts. Much of our earliest learning occurs before thoughts begin to play a major role in our learning around the age of 8.
<span style="padding: 5px; float: left;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org)</span>Patterson (1989) identified common specific factors recognized by virtually all schools of psychotherapy. He included therapist acceptance, permissiveness, warmth, respect, nonjudgmentalism, honesty, genuineness, and empathy or empathic understanding. Three of these, warmth, empathy, and genuineness have considerable research backing. In a previous article, Patterson (1984) points out:
> "There are few things in the field of psychology for which the evidence is so strong. The evidence for the necessity, if not the sufficiency, of the therapist conditions of accurate empathy, respect, or warmth, and therapeutic genuineness in incontrovertible.... The fact that specific change occurs in a therapeutic relationship without the addition of so-called specific techniques, such as interpretation, suggestion, instruction, etc., is also evidence of the sufficiency of the relationship by itself. "
More recent research has found the competence of the therapist is critical. Verhofstadt et al. 2008, in their article about the value of emotional similarity and empathic accuracy in support giving with couples. They cite:
> "...mounting evidence that unskilled support can be ineffective or even harmful to the support recipient....
> In summary, whereas matching the partner's emotion during a support-seeking interaction may provide a sufficient basis for understanding the partner's current affective state(s) and responding with appropriate emotional support and consolation, understanding the partner's specific thoughts and feelings during a support-seeking interaction may provide a sufficient basis for understanding what kind(s) of help the partner desires and how to provide such help in an acceptable way."
Successful therapists must be able to adapt to their clients' emotional uniqueness and to accurately perceive their thoughts and feelings to provide appropriate support in an acceptable way. Perhaps even more important, therapists must be perceptive and adaptive enough to understand the clients complaint that brought them to therapy and the nature of their quandary beyond the clients' own understanding, or the underlying problems. And having discovered what must be done, therapists must be able to provide the clients insight into their dilemma, provide a rationale for a course of action, and persuade their clients to make changes they are unlikely to find easy or achieve without significant discomfort. Initially, clients are often unable to understand the significance of their problems or nature and potential benefit of the required changes. If they did they wouldn't need therapy!
There is only one experience that I find cuts through virtually any dark cloud, and that is the touch of human empathy. When people who are overwhelmed by pain suddenly find someone who seems to understand how they feel, they no longer feel alone and abandoned by the world. A skilled therapist can provide more than the usual kind of empathy. After years of exploring the human condition, the therapist reaches within the client's experience that at least begins to provide some [meaning ](http://en.wikipedia.org/wiki/Meaning_%28existential%29)to explain and place in context her experience.
Preston and de Waal (2002) describes the nature of human interaction as involving an exchange of complementary emotional and thought messages. These shared representations allow people to adjust their responses based on the communicated states of others suited to relieve each others' distress. (Cited in Gruhn et al., 2008)
Grillion et al. (2008) describe the emotional exchange between client and therapist and the unique skills required of the therapist.
> "When the context becomes safe enough for the client to lower his or her defenses, the alteration of regulatory structures becomes possible. The therapist's own self-regulatory movements reveal his or her inner states to the client. Much like the "good enough mother", the therapist's efforts to regulate his or her own inner states show the client that he or she is in contact with the client. Personal therapy for therapists helps to extend the range of experience that they can draw upon in their work with clients (Schore, 2006, cited in Grillion et al. (2008). According to Amini et al. (1996) the most effective interventions are based on the therapist's awareness of his or her own physical, emotional, and ideational responses to the client's veiled messages.
> Accordingly, when the therapist has increasingly expanded self-integration and awareness in regard to his or her state of mind with respect to attachment, then he or she has a larger capacity for assisting clients to achieve integration and awareness. This understanding derives from the primary attachment relationship within the developmental psychobiological perspective in which parents who have secure or "earned" secure states of mind with respect to attachment function in certain ways (including attunement and sensitivity) with their infants that result in attachment security in their children. Therefore, from an attachment point of view, the more secure the therapist is, the greater the likelihood is that he or she can assist clients with achieving greater security (Beebe, 1998, cited in Grillion et al. (2008). Therapist self-awareness broadens "clinical intuition", which is referred to as the art of psychotherapy (Bugental, 1987; Schore, 2006; cited in Grillion et al. (2008). "
Thus the relationship of between therapist and client is perhaps the second most important aspect therapy, right behind client characteristics and motivation. So it is critically important that the client has a good relationship with the therapist. Clients must be willing to shop around to make sure there is a good match. Cooper (2008, quoted in Croft, 2008) makes research based recommendations for finding the right therapist.
> "Think about choosing a therapist who can help you build on your strengths - for instance, if you are good at understanding why you do the things you do, a therapist who can help you develop these reflective skills may be more use to you than a therapist who wants to focus mainly on your behaviour or emotions. Ask potential therapists what thoughts they might have on why you are facing the difficulties you are and what they think might help. If these are radically different from your own understandings, it may be more difficult to establish a good working relationship. Ask yourself whether you like your therapist and feel respected by them - the quality of your relationship, early on in therapy, will be one of the best indicators of eventual outcomes, so don't put up with a bad relationship. Remember that probably the best predictor of the outcomes of therapy will be the extent to which you actively involve yourself in the process."
**References**
Croft, Alison. (2008, October 17). Clients, Not Practitioners, Make Therapy Work. Press release by the British Association For Counselling &amp; Psychotherapy on a new book Cooper, Mick (2008). Essential Research Findings in Counselling and Psychotherapy: The Facts are Friendly. In Medical News Today. Retrieved May 1, 2009, from http://www.medicalnewstoday.com/articles/125815.php.
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Biological+Psychiatry&amp;rft_id=info%3Adoi%2F10.1016%2Fj.biopsych.2008.12.028&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Increased+Anxiety+During+Anticipation+of+Unpredictable+Aversive+Stimuli+in+Posttraumatic+Stress+Disorder+but+not+in+Generalized+Anxiety+Disorder&amp;rft.issn=00063223&amp;rft.date=2009&amp;rft.volume=&amp;rft.issue=&amp;rft.spage=0&amp;rft.epage=0&amp;rft.artnum=http%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0006322309000250&amp;rft.au=Grillon%2C+C.&amp;rft.au=Pine%2C+D.&amp;rft.au=Lissek%2C+S.&amp;rft.au=Rabin%2C+S.&amp;rft.au=Vythilingam%2C+M.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology%2CNeuroscience">Grillon, C., Pine, D., Lissek, S., Rabin, S., &amp; Vythilingam, M. (2009). Increased Anxiety During Anticipation of Unpredictable Aversive Stimuli in Posttraumatic Stress Disorder but not in Generalized Anxiety Disorder <span style="font-style: italic;">Biological Psychiatry</span> DOI: [10.1016/j.biopsych.2008.12.028](http://dx.doi.org/10.1016/j.biopsych.2008.12.028)</span>
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Emotion&amp;rft_id=info%3Adoi%2F10.1037%2Fa0014123&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Empathy+across+the+adult+lifespan%3A+Longitudinal+and+experience-sampling+findings.&amp;rft.issn=1931-1516&amp;rft.date=2008&amp;rft.volume=8&amp;rft.issue=6&amp;rft.spage=753&amp;rft.epage=765&amp;rft.artnum=http%3A%2F%2Fdoi.apa.org%2Fgetdoi.cfm%3Fdoi%3D10.1037%2Fa0014123&amp;rft.au=Gr%C3%BChn%2C+D.&amp;rft.au=Rebucal%2C+K.&amp;rft.au=Diehl%2C+M.&amp;rft.au=Lumley%2C+M.&amp;rft.au=Labouvie-Vief%2C+G.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Grühn, D., Rebucal, K., Diehl, M., Lumley, M., &amp; Labouvie-Vief, G. (2008). Empathy across the adult lifespan: Longitudinal and experience-sampling findings. <span style="font-style: italic;">Emotion, 8</span> (6), 753-765 DOI: [10.1037/a0014123](http://dx.doi.org/10.1037/a0014123)</span>
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Psychotherapy&amp;rft_id=info%3Adoi%2F&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=+Empathy+Warmth+And+Genuiness+In+Psychotherapy%3A+A+Review+Of+Reviews.&amp;rft.issn=&amp;rft.date=1984&amp;rft.volume=21&amp;rft.issue=&amp;rft.spage=431&amp;rft.epage=438&amp;rft.artnum=&amp;rft.au=Patterson%2C+C.+H.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Patterson, C. H. (1984).  Empathy Warmth And Genuiness In Psychotherapy: A Review Of Reviews. <span style="font-style: italic;">Psychotherapy, 21</span>, 431-438</span>
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Psychotherapy&amp;rft_id=info%3Adoi%2F&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Foundations+For+A+Systematic+Eclectic+Psychotherapy.&amp;rft.issn=&amp;rft.date=1986&amp;rft.volume=29&amp;rft.issue=&amp;rft.spage=427&amp;rft.epage=435&amp;rft.artnum=&amp;rft.au=Patterson%2C+C.+H.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Patterson, C. H. (1986). Foundations For A Systematic Eclectic Psychotherapy. <span style="font-style: italic;">Psychotherapy, 29</span>, 427-435</span>
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Emotion&amp;rft_id=info%3Adoi%2F10.1037%2Fa0013976&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Support+provision+in+marriage%3A+The+role+of+emotional+similarity+and+empathic+accuracy.&amp;rft.issn=1931-1516&amp;rft.date=2008&amp;rft.volume=8&amp;rft.issue=6&amp;rft.spage=792&amp;rft.epage=802&amp;rft.artnum=http%3A%2F%2Fdoi.apa.org%2Fgetdoi.cfm%3Fdoi%3D10.1037%2Fa0013976&amp;rft.au=Verhofstadt%2C+L.&amp;rft.au=Buysse%2C+A.&amp;rft.au=Ickes%2C+W.&amp;rft.au=Davis%2C+M.&amp;rft.au=Devoldre%2C+I.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Verhofstadt, L., Buysse, A., Ickes, W., Davis, M., &amp; Devoldre, I. (2008). Support provision in marriage: The role of emotional similarity and empathic accuracy. <span style="font-style: italic;">Emotion, 8</span> (6), 792-802 DOI: [10.1037/a0013976](http://dx.doi.org/10.1037/a0013976)</span>
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Clients, Not Practitioners, Make Therapy Work](http://www.blog.davemsw.com/archives/2008/12/clients_not_practitioners_make_therapy_work.php) (blog.davemsw.com)
*   [Ecstasy could help patients with post-traumatic stress disorder](http://www.scienceblog.com/cms/ecstasy-could-help-patients-post-traumatic-stress-disorder-19284.html) (scienceblog.com)
*   [ The (Unsurprising) Psychic Toll of the War in Iraq ](http://tpmcafe.talkingpointsmemo.com/2009/05/19/the_unsurprising_psychic_toll_of_the_war_in_iraq/) (tpmcafe.talkingpointsmemo.com)
*   [ Specific dopamine receptors control perceptions of emotional events ](http://www.anxietyinsights.info/specific_dopamine_receptors_control_perceptions_of_emotional.htm) (anxietyinsights.info)
*   [New York Times Examines Challenges Faced By A Minneapolis Hospital That Treats Many Somali, Hispanic Patients](http://www.medicalnewstoday.com/articles/144313.php) (medicalnewstoday.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=246ab892-2c7e-464b-b79f-e21ad8eb579d)](http://reblog.zemanta.com/zemified/246ab892-2c7e-464b-b79f-e21ad8eb579d/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>