---
title: 'How to Break a Bad Habit, Like Cigarette Smoking'
id: 331
categories:
  - Addictions
  - Bad Habits
  - Wellness
date: 2013-02-20 21:21:00
tags:
---

_This is a cross post from [© 2013 ChooseHelp.com](http://www.choosehelp.com/topics/counseling/breaking-bad-habits-cigarette-smoking) who welcomes republishing of their content on condition that you credit Choose Help and the author, David Earl Johnson, MSW, LICSW. This article is licensed under a [Creative Commons License](http://creativecommons.org/licenses/by/3.0/ "Creative Commons License")._
<div style="overflow: hidden; color: #000000; background-color: #ffffff; text-align: left; text-decoration: none;">[How to Break a Bad Habit, Like Cigarette Smoking](http://www.choosehelp.com/topics/counseling/breaking-bad-habits-cigarette-smoking#ixzz2LV5qafrr)</div>
Bad habits come in many different forms. There are minor and major bad habits. Minor bad habits include procrastination, fidgeting, overspending, and nail biting for example. Major bad habits include drinking, drug abuse, smoking and gambling.  The major bad habits are all very serious habits that have been associated with addiction and health consequences.
<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 250px;">

_[![Ashtray](http://farm3.static.flickr.com/2760/4112680081_a9d2f79929_m.jpg)](http://www.flickr.com/photos/29848680@N08/4112680081)_

Ashtray (Photo credit: [James Bowe](http://www.flickr.com/photos/29848680@N08/4112680081))

</div>
All habits are difficult to break. Habits always produce a payoff that reinforces the behavior and consequences that create a pushback, an incentive to change.  The more times the payoff occurs the more difficult the habit is to change. The more serious the push back, the more incentive there is to change.

Major bad habits are often said to be physically addictive in that repeated use creates an increased tolerance for the drug that increases the dose requirement to produce the same high. Addictions also produce a withdrawal syndrome whenever the user stops using that discourages quitting.

The more addictive qualities of the drug or the habit, the more difficult it is to change.  Even habits that are considered nonphysical addictions, like gambling, seem to have similar tolerance and withdrawal effects.

Change Is Possible

From 1965 to 2010, the prevalence of cigarette smoking among adults in the United States decreased from 42.4% to 19.3%. Since 2002, the number of former U.S. smokers has exceeded the number of current smokers. In the 1950's the number of male smokers in the U.S. was over 50%, now the number of men smoking is just over 20%1\. While the progress is significant, there is still a lot of work to go.

Let me tell you my experience many years ago.  I smoked a pack of cigarettes a day for over 15 years. Jokingly, I'd tell people that it wasn't a problem for me.  "I could quit anytime I wanted to.  Quitting is easy for me.  I quit hundreds of times." Unfortunately, that was all too true.  After 15 years of smoking, I had quite a hacking cough and every time I got a cold it quickly turned into bronchitis.  It was clear to me that smoking was going to kill me at a young age if I didn't quit.

My final drive to quit extended over at least two years. Every night I finished my pack of cigarettes just before I went to bed.  By the next morning I was craving again and by noon I had bought another pack of cigarettes.  Finally I realized I was playing a game with myself. I really did want to quit but perhaps I wasn't quite ready to do so.

My cigarette problem was actively interacting with a comfort eating problem. There had been many times I had given up quitting because I was gaining so much weight. So clearly, the problem here wasn't just about one bad addictive habit. I had two habits, smoking and comfort eating that I was using to manage the fact I wasn't comfortable in my own skin. I needed to make significant progress with that problem before I took on smoking.

Preparing for Change

So I put off quitting smoking until I was ready to take on the challenge. Over the next year I worked on my self-esteem, my body image, did some serious thinking about where I wanted my life and my career to go. I set some goals for myself with clear indicators of progress I could watch for and celebrate.

After that year, I felt pretty good about myself, my life and my world. I finally felt ready to tackle smoking. Recognizing that smoking and comfort eating were part of the same problem, I decided on a two pronged approach. I would quit smoking and change my eating habits.

The Change Plan - My Story

This time I quit in the middle of a pack of cigarettes. Part of the game I played with myself was that I managed my lack of self-discipline by finishing all the cigarettes in the house before "quitting". I was determined to do better this time. I put that half-smoked pack of cigarettes next to the chair where I'd sit at home and watch the nightly news.  Next to it, I left a dirty ashtray.  I'd always found dirty ashtrays to be the most disgusting part of smoking.  So naturally I thought if I ever needed to remind myself how much I hated that dirty habit, the dirty ashtray would provide that reminder. If I ever decided to start smoking again,  I would have readily available that pack of now stale cigarettes.  Anyone who's been a smoker knows that stale cigarettes make a terrible smoke.

The first few nights, I sat in my chair, turned on the TV to watch the nightly news and, out of habit,  I reached over to my pack of cigarettes just like I'd always done for many, many years. I extracted one from the pack and brought it to my mouth and picked up my trusty lighter to light it up. It was at that point that I realized that I had quit. I put the lighter down, the cigarette back in the pack. That's a lot of automatic behavior that will have to be gradually wound down.

For the next several nights, I picked up that pack of cigarettes and put a cigarette in my mouth and reached for the lighter and then realize I'd quit.  Every day over a three week period, that behavior unwound earlier and earlier until finally I would just glance at the pack of cigarettes and realize that I'd quit.

I was pretty proud of myself, but I realized after so many failed attempts that lasted several weeks or even months, I was still not done with the process of quitting. I knew, in a way, I was self-medicating my discomfort with cigarettes and comfort food. So far all was going well, I had remained smokefree and maintained my new eating habits for a month. And I had lost 14 lbs too! Success can produce some momentum that carries though some difficult times.

But I knew the biggest challenge was yet to come. I had not experienced a really bad day, one that would challenge my newly acquired sense of balance. Knowing this, that pack of cigarettes and ashtray remained where I would see them every day reminding me that I could always choose to start again and how unpleasant that choice would be.

The Challenge Day

That day came two or three months later.  I had had a very bad day.  I was mad at the world, frustrated with myself, and believed I was entitled to a crutch to get through the day. I decided that I was going to smoke again.  I picked up that stale pack of cigarettes, pulled one out, lit it up, took a deep breath. That triggered a fit of coughing and nausea from the stale taste. I angrily stubbed out that cigarette, threw away that pack of cigarettes and lighter, and cleaned the ashtray. I put that ashtray high up in a closet out of sight and mind. I never touched a cigarette again.

Overcoming Bad Habits

Bad habits can be changed. But it takes a commitment that extends well beyond the habit itself. For every habit, especially the addictive habits, there is:

*   A repeated payoff that maintains the habit and a push back that is insufficien
t to inspire change.
*   There is also an existential reason a person engages in a bad habit, such as compensating for low self-esteem, an uncomfortable living circumstance, or feeling prevented from working on goals.
*   The habit usually serves one or more additional purposes that help maintain the habit and that at times may be a bigger barrier than the addiction itself.
Changing a bad habit requires a good understanding of one's self so that one can target the purpose the habit serves in one's life. Changing the habit requires patience and building up alternative positive coping habits. Quitting is largely a matter of patience, persistence and determination that ensures the outcome.

When to Get Help

It's important to know when you can't take on the habit by yourself and when it's time to seek help. If the consequences of your bad habit or the effort to break the habit interferes with relationships, income and survival, the problem is more than one person can handle. Formal treatment should be initiated.
<div></div>
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles</legend>

*   [Quitting smoking pays off fully for heart in 20 years](http://r.zemanta.com/?u=http%3A//www.cbc.ca/news/health/story/2013/02/20/smoking-quit-health.html%3Fcmp%3Drss&amp;a=146758197&amp;rid=31241458-d4c9-4540-acbb-5ce13dcb6cd9&amp;e=573089d281a68a075223e7918d7fb0f0) (cbc.ca)
*   [Smoking Cessation Saves Money and Your Life](http://www.savings.com/blog/post/Smoking-Cessation-Saves-Money-and-Your-Life.html) (savings.com)
*   [Quit smoking &amp; live 10 years longer](http://www.confused.com/medical-insurance/articles/quit-smoking-and-live-10-years-longer) (confused.com)
*   [Cigarette Smoke, Even Secondhand, Does Immediate Damage](http://garyrevel.wordpress.com/2013/02/20/cigarette-smoke-even-secondhand-does-immediate-damage/) (garyrevel.wordpress.com)
*   [Habit Formation and the Rat Race](http://psychcentral.com/blog/archives/2013/01/17/habit-formation-and-the-rat-race/) (psychcentral.com)
</fieldset>
<div class="zemanta-pixie" style="margin-top: 10px; height: 15px;">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_e.png?x-id=31241458-d4c9-4540-acbb-5ce13dcb6cd9)](http://www.zemanta.com/?px "Enhanced by Zemanta")</div>