---
title: Is ADD Delayed Brain Development?
id: 193
categories:
  - Treatment of ADHD
date: 2007-11-25 20:04:11
tags:
---

ADD was originally conceived as rare brain abnormality with an unknown cause. However, the emphasis on symptom based diagnosis since DSM came to be seems to have contributed to a ballooning incidence of diagnosis of ADD, ADHD, and [Bipolar Disorder](http://www.blog.davemsw.com/archives/2007/11/bipolar_disorder_in_children_is_rare_says_research.php) discussed in the previous article.
This article describes the results of two studies. The first study reassessed data from six large child-development studies performed since 1970\. Each of these studies tracked hundreds of children from an early age through elementary school. The second study documents resolution of brain dysfunction as reflected brain images of children.
[ New York Times](http://www.nytimes.com/2007/11/13/health/13kids.html?_r=1&th=&adxnnl=1&oref=slogin&emc=th&adxnnlx=1194962509-OMtzDaESSs0NFRpqlIIS0g "Bad Behavior Does Not Doom Pupils, Studies Say - New York Times")
> "...[K]indergartners who are identified as troubled do as well academically as their peers in elementary school. The other found that children with attention deficit disorders suffer primarily from a delay in brain development, not from a deficit or flaw.
> Experts say the findings of the two studies, being published today in separate journals, could change the way scientists, teachers and parents understand and manage children who are disruptive or emotionally withdrawn in the early years of school. The studies might even prompt a reassessment of the possible causes of disruptive behavior in some children.
> [..]In one study, an international team of researchers analyzed measures of social and intellectual development from over 16,000 children and found that disruptive or antisocial behaviors in kindergarten did not correlate with academic results at the end of elementary school.
> Kindergartners who interrupted the teacher, defied instructions and even picked fights were performing as well in reading and math as well-behaved children of the same abilities when they both reached fifth grade, the study found.
> Other researchers cautioned that the findings, being reported in the journal Developmental Psychology, did not imply that emotional problems were trivial or could not derail academic success in the years before or after elementary school.
> In the other study, researchers from the National Institute of Mental Health and McGill University, using imaging techniques, found that the brains of children with attention-deficit hyperactivity disorder developed normally but more slowly in some areas than the brains of children without the disorder.
> The disorder, also known as A.D.H.D., is by far the most common psychiatric diagnosis given to disruptive young children; 3 percent to 5 percent of school-age children are thought to be affected. Researchers have long debated whether it was due to a brain deficit or to a delay in development.
> Doctors said that the report, being published in The Proceedings of the National Academy of Sciences, helps to explain why so many children grow out of the diagnosis in middle school or later, often after taking stimulant medications to improve concentration in earlier grades."
Diagnosis is a complex and continuous assessment of symptoms and measures of bodily conditions. Interpretation of the measures must be based on sound theoretical understanding of etiology and systems function. Diagnosis was never well represented by a set of concrete criteria of symptoms only. DSM is a flawed tool, useful, but not a representation of reality. Continuous reassessment based on complete knowledge of the condition is necessary to prevent a misapplication of symptom criteria as the sole basis of diagnosis and treatment decisions. Clinical judgment is still an art.
Wisely, schools have always based eligibility for special education on academic performance. There are childhood issues that are not reflected in academic performance. Social, emotion and relationship skills are also in critical developmental phases during elementary years. We have been neglecting this part of development by counting on the family to teach these skills when parents are on average no more skilled than their parents, and hardly qualified to teach a critical developmental skill. As I've said many times before, we need to be teaching children about emotions and social skills.