---
title: Medication May Not Be the Only Answer for ADHD
id: 39
comment: false
categories:
  - Treatment of ADHD
date: 2005-09-14 18:48:52
tags:
---

Medicating young children has always been controversial. For awhile, it appeared as if that suspicion of medication would subside. More and more kids everyday were taking stimulants and others were taking anti-depresants.
Then the controversy about the association of suicide with anti-depressant medication. The whole logic of that argument has always seemed faulty given that kids who are depressed and suicidal are the one's offered anti-depressants. The medication can't be causing behavior that was possible even likely before taking it. However, [the evidence suggests something more complex is going on than simple logic can explain](http://blog.davemsw.com/forum/viewtopic.php?t=978).
Now there are more recent studies suggest anti-depressant medication may have [unexpected effects on the developing brains of children](http://blog.davemsw.com/forum/viewtopic.php?t=357).
Similarly, researchers are calling to question the long term effects of stimulants used in the treatment of Attention Deficit Hyperactivity Disorder. As with depression, cognitive-behavior therapy is showing initial research results suggesting that it is sometimes as effective or even more effective than medication.
[To medicate or not?](http://blog.davemsw.com/forum/viewtopic.php?p=1005 "Dare To Dream MH Library :: View topic - To medicate or not?")
> Long-term studies increasingly link attention-deficit hyperactivity disorder with poor educational outcomes, even when children are medicated. ADHD kids drop out of high school more frequently, and their academic achievement scores average 8 to 10 percent lower than their non-ADHD peers, despite equivalent IQs. Additional support for these fi ndings will be published by William Pelham of the University at Buffalo and Brooke Molina of the University of Pittsburgh, whose research also hints that stimulant medication may increase the risk of substance abuse later in life.
> 
> Millions of parents must decide when their child is diagnosed with attention-defi cit hyperactivity disorder (ADHD)—a decision made tougher by controversy. Studies increasingly show that while medication may calm a child’s behavior, it does not improve grades, peer relationships or defiant behavior over the long term. Consequently, researchers have focused attention on the disorder’s neurobiology. Recent studies support the notion that many children with ADHD have cognitive deficits, specifically in working memory—theability to hold in mind information that guides behavior. The cognitive problem manifests behaviorally as inattention and contributes to poor academic performance. Such research not only questions the value of medicating ADHD children, it also is redefining the disorder and leading to more meaningful treatment that includes cognitive training.
> 
> “This is really a shift in our understanding of this disorder from behavioral to biological,” states Rosemary Tannock, professor of psychiatry at the University of Toronto. Tannock has shown that although stimulant medication improves working memory, the effect is small, she says, “suggesting that medication isn’t going to be sufficient.” So she and others, such as Susan Gathercole of the University of Durham in England, now work with schools to introduce teaching methods that train working memory. In fact, working-memory deficits may underlie several disabilities, not just ADHD, highlighting the heterogeneity of the disorder.
> 
> “Working memory is a bottleneck for everyday functioning independent of what category you fit into,” comments Torkel Klingberg, a neuroscientist at the Karolinska Institute in Stockholm. Based on Klingberg’s research, Karolinska founded Cogmed—a biotech company that has developed a software program to train working memory. In a recent paper in the Journal of the American Academy of Child and Adolescent Psychiatry, Klingberg reported that 60 percent of 20 unmedicated ADHD children no longer met the clinical criteria for ADHD after five weeks of training. The company has already rolled out its training service in Sweden and Germany, and Karolinska is collaborating with New York University to launch a clinical trial with ADHD kids later this year. “It’s intriguing data,” Tannock remarks.