---
title: Mental Illness and Social Inequalities
tags:
  - economic group
  - future research
  - material standard
  - mental illness
  - no doubt
  - population studies
  - population surveys
  - risk factors
  - social inequalities
  - western societies
id: 38
comment: false
categories:
  - Blogging on Peer Reviewed Research
date: 2005-09-09 21:36:50
---

<span style="float: left; padding: 5px;">[![Blogging on Peer-Reviewed Research](http://bpr3.org/images/rbicons/ResearchBlogging-Medium-Trans.png)](http://bpr3.org/?p=52)</span>[Here is an article](http://www.cpementalhealth.com/content/pdf/1745-0179-1-14.pdf "1745-0179-1-14.pdf (application/pdf Object)") about a modest but potentially significant piece of research. They took existing data and studied any correlation between socio-economic status and mental illness. Not surprisingly to those familiar with the subject, there was a modest but significant association between being socially disadvantaged with a higher incidence of mental illness. The population surveys they used were shown to be inadequate to the task. Specific ideas were suggested on how to better collect such data.
The most important part of this research was the discussion about future research. The study suggests a "nurture" factor to mental illness. While the documentation is not clear, there is justification to pursue better research. While one could argue that the genetic "causes" of mental illness could be higher in generations of poor people, it seems unlikely that multi-generation poverty would amount to the majority of the population surveyed. Nor is genetic tracing of mental illness risk likely to be related to all the factors measured and found to be related.
> There can be no doubt now that disadvantaged groups in European populations experience more anxiety and depression, measurable on standard instruments and representing significant suffering for individuals, and serious loss of production and social function, with important consequences for children, communities and work-places. We can begin to define populations at risk, though this will still be rather generalised.
> 
> The scientific literature from major population studies currently permits very little detailed comparitive analysis of risk factors other than the three presented above, education, employment, and income / material standard of living, which can be measured in fairly similar ways in all western societies. Social Class or Socio-Economic Group can only be a proxy for these, and, no doubt, other more
> precise and tangible markers of social position and social experience. We now need focussed investigations into causative factors and possible means of prevention, and evaluations of means of relieving suffering and improving function.
The most exciting part of this discussion is the prospect of breaking down socio-economic factors into what might be considered environmental risk factors for mental illness. My clinical experience says that child abuse and neglect is more directly related to episodes of mental health disability than most seem to believe. Perhaps we can make some progress towards convincing the general population to teach resilience skills and child-rearing in high schools.
<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.aulast=Fryers&rft.aufirst=Tom&rft.au=Tom+ Fryers&rft.au=David+Melzer&rft.au=Rachel+Jenkins&rft.au=Traolach+Brugha&rft.title=Clinical+Practice+and+Epidemiology+in+Mental+Health&rft.atitle=&rft.date=2005&rft.volume=1&rft.issue=1&rft.spage=14&rft.genre=article&rft.id=info:DOI/10.1186%2F1745-0179-1-14"></span>Fryers, T., Melzer, D., Jenkins, R., Brugha, T. (2005). . <span style="font-style: italic;">Clinical Practice and Epidemiology in Mental Health, 1</span>(1), 14\. DOI: [10.1186/1745-0179-1-14](http://dx.doi.org/10.1186/1745-0179-1-14)