---
title: Mind and Body
id: 85
categories:
  - Wellness
date: 2006-05-09 19:57:07
tags:
---

[Rene Descartes (1596-1650) in his concept of Mind/Body Dualism](http://serendip.brynmawr.edu/Mind/Descartes.html#Descartes "Rene Descartes and the Legacy of Mind/Body Dualism"), conceived of the mind or soul as pure thought, separate and distinct from the body with limited interactions. Since then, western science has tended to see diseases of the body as something wholly different from diseases of the mind, as if we are all separated at the neck.
Medicine shares it's roots with psychology, the ministry in ancient shamanism or traditional healers.
> [For thousands of years](http://www.nih.gov/news/WordonHealth/oct2000/story01.htm "Stress and Disease, October 2000 Word on Health - National Institutes of Health (NIH)"), people believed that stress made you sick. Up until the nineteenth century, the idea that the passions and emotions were intimately linked to disease held sway, and people were told by their doctors to go to spas or seaside resorts when they were ill. Gradually these ideas lost favor as more concrete causes and cures were found for illness after illness.
In the last 15 years, there has been significant progress in reconnecting us at the neck. The traditional medical disease model conceives of an external agent, like a bacterium, invading the body and causing an illness that is curable with a specific treatment, such as an anti-biotic. That idea has been gradually giving way to a much more complex or systemic view of illness. Most every "invading external agent" is already present in the body, most of the time, even in the absence of illness. Increasingly, stress, especially chronic stress has been associated by research with suppression of the immune response that fights illness. In other words, it takes both a bug, limitations in the body aggravated by stress to make us ill.
[Reuters Health](http://www.reutershealth.com/wellconnected/doc31.html) has put together a comprehensive review of the effects of stress on illness. Of course there is the well known tendency we all have to "treat" our own bad feelings by indulging in unhealthy habits including high-fat and high-salt diets, tobacco use, alcohol abuse, and a sedentary lifestyle. The research continues to pile up associating stress with various disorders and illnesses. Stress has been linked to:

*   women may experience diminished sexual desire and an inability to achieve orgasm in women
*   temporary impotence in men
*   insomnia, generally keeping the stressed person awake or causing awakening in the middle of the night or early morning.
*   onset of depression or anxiety
*   weight gain, weight loss, eating disorders, anorexia nervosa and bulimia nervosa
*   premenstrual syndrome may be more intense than in those without the syndrome.
<li>Fertility
*   50% higher risk for miscarriage, lower birth weights and increased incidence of premature births, both of which are risk factors for infant mortality, influence the way in which the baby's brain and nervous system will react to stressful events, increased adrenal hormone levels or resistance in the arteries, that may interfere with normal blood flow to the placenta
*   loss of concentration at work and at home and may become inefficient and accident-prone.  acute stress impairs short-term memory, particularly verbal memory. Effect of Chronic Stress on Memory  shrinkage in the hippocampus, the center of memory
*   In children, inhibit learning
*   Aging In one study older people with low stress hormone levels tested as well as younger people in cognitive tests: those with higher stress levels tested between 20% and 50% lower
*   stress, not indoor pollutants, may actually be a cause of the so-called sick-building syndrome, which produces allergy-like symptoms, such as eczema, headaches, asthma, and sinus problems, in office workers.
*   excessive itching, hives, psoriasis, acne, rosacea, and eczema
*   hair loss often occurs during periods of intense stress, such as mourning
*   periodontal disease, which is disease in the gums that can cause tooth loss
*   serious cardiac events angina, heart rhythm abnormalities and heart attacks, artery-clogging blood clot, and even death from such events in people with heart disease.
<li>raising blood-cholesterol levels
*   at least temporarily, cause inflammation and damage to cells
*   development of insulin-resistance, a condition in which the body is unable to use insulin effectively to regulate glucose (blood sugar). Insulin-resistance is a primary factor in diabetes
*   hypertension (high blood pressure) which can lead to a higher risk for stroke
*   blunt the immune response and increase the risk for infections leading to colds or flu, bacterial and virus infections, even ulcers
*   herpes or HIV viruses may be more susceptible to viral activation
*   HIV-infected men with high stress levels progress more rapidly to AIDS
*   chronic immune deficiencies causing eczema, lupus, and rheumatoid arthritis
*   prognosis and progression of cancer
*   gastrointestinal distress like diarrhea, constipation, cramping, and bloating, reflux (heart burn), flare-ups of multiple sclerosis, Irritable Bowel Syndrome, Crohn's disease or ulcerative colitis
*   In women, chronic stress may reduce estrogen levels, which are important for cardiac health
*   Chronic pain caused by arthritis and other conditions may be intensified by stress
*   triggers Tension-type headache migraine, often long after the stress is relieved
And if that isn't enough, [Anxiety Relief and Stress Management](http://blogs.webmd.com/anxiety-and-stress-management/2006/05/medical-illness-and-anxiety-disorders.html?src=RSS_BLOGGER "Anxiety Relief and Stress Management - Information and advice on anxiety attacks and stress management") today, has an article describing only a few examples of how illness can hide itself as what appears to be anxiety or depression.

*   Diabetic patients have 2-3 times more depression than is found in the general population
*   Undetected and undiagnosed thyroid disorders, often mimic Generalized Anxiety Disorder, cognitive disorders, and symptoms of depression, such as lack of energy, fatigue, and some mild tremor.
*   Problems with adrenal disorders also cause depression, anxiety, hypomania/mania and even psychosis.  Symptoms often found in psychiatric disorders such as apathy, loss of interest in pleasurable activities, nausea, vomiting and weakness are also seen in these endocrine disorders.
*   loss of libido in both men and women may not necessarily signal anxiety or depression, but a testosterone deficiency
The verdict is clearly in, we are connected at the neck. The mind resides in the brain and it is a prominent part of the body. How about that for common sense?