---
title: Mindfulness - Emotional Intelligence for Personal Growth Part II
tags:
  - circumstances
  - distraction
  - eastern traditions
  - emotional intelligence
  - feelings
  - personal growth
  - present moment
  - roses
  - sensation
  - waste time
id: 301
categories:
  - Emotional Intelligence
  - 'Psychotherapy: What Works'
  - Treating Depression
  - Treatment of ADHD
  - Wellness
date: 2010-01-14 21:39:27
---

_
This is the second in a series of articles on emotional intelligence for personal growth. The first part is [here](http://www.blog.davemsw.com/archives/2010/01/emotional_intelligence_for_personal_growth.php)._
[Mindfulness](http://en.wikipedia.org/wiki/Mindfulness_%28psychology%29) is a non-judgmental, present-centered awareness in which each thought, feeling, or sensation that arises is acknowledged and accepted as it is. It is a skill that is learned by committed practice. The object is to focus one's attention on thoughts, feelings and events in the present moment while remaining curious, open, and accepting whatever occurs.  

![Mindfulness Bell](http://www.blog.davemsw.com/images/bell.jpq.jpg) The idea is to take on the role of an observer of your own mind. Notice everything that happens without holding onto anything, having a "Teflon Mind". An important part of observing is putting words to the experience. The effect of naming the experience effectively separates you from it. Thoughts are just thoughts, feelings just feelings, all transient experiences that are not necessarily a part of or define who we are.  

 True mindfulness involves immersing yourself in your experiences so that you actually forget yourself. The idea here is to stop the conversation you have with yourself, or as [Eastern traditions](http://en.wikipedia.org/wiki/Eastern_religion "Eastern religion") put it, letting go of _ego_. This internal dialogue, while an important skill in the right circumstances, can become a major distraction. Imagine yourself walking through a beautiful park muttering to yourself. Would you remember what you saw in the park? You'd probably remember more about what you were muttering to yourself!  

 One way to do this is to focus on what is at hand. "See the job, do the job." The idea is NOT to always stay busy,  ut to invest all of yourself in everything you do. "Smell the roses." Another thing to watch while doing things judging if this should have happened or whether it's fair, just, or right or wrong. It _IS_, the only value in questioning why is avoiding a problem in the future. Anything more than that is a waste time and emotional energy. See what you are doing, but don't evaluate it. Focus on the facts without evaluating it. Count on your intuitive self to react appropriately, changing the harmful situation or changing your harmful reaction to the situation.  

 Another distraction to your experiences is multi-tasking. Doing more than one thing at a time spreads your skills thin so that your product becomes sub-optimal, perhaps even mediocre. If you multi-task regularly, you actually train yourself to be easily distracted. There is some research that suggests that this subtle distraction training contributes significantly to attention deficits that impair your concentration. Research also suggests that training persons with [Attention Deficit Disorder](http://en.wikipedia.org/wiki/Attention-deficit_hyperactivity_disorder "Attention-deficit hyperactivity disorder") with mindfulness techniques can be an effective treatment! 

 The idea is to keep your mind's eye on the objectives until the task is done having faith that you will do the best job your can and react appropriately should something go wrong. Think about it, if you are preoccupied with what might go wrong while doing something, will your focus be on the job or the fear of what might happen? If you are distracted by fear, how good a job can you do? 

 Most of us, when not structured and focused on a task at hand, are thinking about past and future events. We either review previous experiences looking for new learnings we might have missed or planning our reactions to anticipated events. We focus on the moment only when there is something immediately presenting that requires a response. Our focus is often divided between what is happening in the moment and the thoughts on which we are focused.   

 For those of us that have more than our share of regrets and/or worries, being focused on the past or the future becomes a nearly full time job! This is not good. Without your full participation in the moment you are in, you are distracted, your reactions are primed with the emotions of the worry or regret. That means your judgment and decision making ability is impaired by emotionally distorted judgments! Have you ever been startled by someone while preoccupied with regrets or worries? Did you react with an emotion not meant for the other person? Most people have had that experience. It is likely we have all experienced spilling our internal emotion on an unintended other. And if that person was paying attention, he or she probably noticed your emotion and wondered if you were upset with them! 

 Few of us have the ability to be focused on the moment at will. It is a skill that takes a lot practice and a commitment to follow through. The eventual reward is an incredible feeling of peacefulness, acceptance, and centeredness combined with heightened concentration. You see, a mind uncluttered by regrets or worries has only the moment to focus on. Self-consciousness dissolves into the experience of the moment. Instead our focus is on our senses, our perceptions, punctuated by the thoughts and feelings flowing through our minds. The ultimate state of mindfulness is what is called _flow_. 

 [_Flow_](http://en.wikipedia.org/wiki/%3Ci%3Eflow%3C/i%3E_%28psychology%29) is the state in which the person is fully immersed in what he or she is doing with a feeling of energized focus, full involvement, and an expectation of success. _Flow_ could be conceived of as being completely focused and motivated in a single-minded immersion. Emotions and thoughts are synchronized in the service of performing and learning. In _flow_, the emotions are not just contained and channeled, but positive, energized, and aligned with the task at hand. While in _flow_, we feel a clear sense of direction, confidence, intense concentration, and personal control. We feel a natural and continuous intrinsic reward. Time seems altered, slowed or moving quickly. Feedback for one's actions and focused redirection come easily and painlessly so that action and awareness seem to merge. 

 One does not have to reach the ultimate form of mindfulness to benefit. With each strengthening of the skill comes with incredible benefits in quality of life. There are many tools available to us that will help us learn. Check out the resources [here](https://epsyq.com/fullimpactliving/index.php?option=com_content&view=article&id=67&Itemid=62).
[Continued here.](http://www.blog.davemsw.com/archives/2010/01/selfawareness_emotional_intelligence_for_personal.php)
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Emotional Intelligence for Personal Growth](http://www.blog.davemsw.com/archives/2010/01/emotional_intelligence_for_personal_growth.php) (blog.davemsw.com)
*   [Mindfulness Effective](http://www.blog.davemsw.com/archives/2008/05/mindfulness_effective.php) (blog.davemsw.com)
*   [4 Quick Mindfulness Techniques](http://psychcentral.com/blog/archives/2009/11/23/for-thanksgiving-week-4-quick-mindfulness-techniques/) (psychcentral.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=7238e394-d6b7-4696-83c9-d4148dc4167f)](http://reblog.zemanta.com/zemified/7238e394-d6b7-4696-83c9-d4148dc4167f/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div><span class="mt-enclosure mt-enclosure-image" style="display: inline;">[View image](http://www.blog.davemsw.com/images/bell.jpq.php)</span>