---
title: 'Mindfulness: In This Moment'
tags:
  - absorption
  - breakthrough
  - buddhist insight meditation
  - circumstances
  - constructions
  - Dialectical Behavior Therapy
  - embeddedness
  - existence
  - intense pain
  - lament
  - marsha linehan
  - meditation techniques
  - origins
  - present moment
  - rush
  - suffering
  - unconscious mind
  - Vipassanā
id: 327
categories:
  - Emotional Intelligence
date: 2012-10-10 20:00:00
---

It seems like whenever there is a breakthrough in wellness ideas, some rush out to incorporate it into their lives, but most of us are "too busy" despite the obvious benefits.  Over time the really outstanding
ideas gradually become a part of our health culture and many more make an effort to practice the new skill.

[Mindfulness](http://en.wikipedia.org/wiki/Mindfulness_%28psychology%29 "Mindfulness (psychology)") is one of those upcoming ideas that will likely become an important part of our health culture. Its origins can be found in ancient [Buddhist](http://en.wikipedia.org/wiki/Buddhism "Buddhism") insight meditation techniques[![I blog for World Mental Health Day](http://g.psychcentral.com/mental-health-day-v-120-160.jpg)](http://blogs.psychcentral.com/mental-health-day/) known as [Vipassana](http://en.wikipedia.org/wiki/Vipassan%C4%81 "Vipassanā"), as a solution to the inevitable suffering of life (Jha et al, 2010).  [Marsha Linehan](http://en.wikipedia.org/wiki/Marsha_M._Linehan "Marsha M. Linehan") (1993) modernized and popularized the concept as an essential skill of [Dialectical Behavior Therapy](http://en.wikipedia.org/wiki/Dialectical_behavior_therapy "Dialectical behavior therapy"), what has become an important treatment of persons who are suicidal. The basic idea is that suffering is created in our [unconscious mind](http://en.wikipedia.org/wiki/Unconscious_mind "Unconscious mind") to help us interpret uncomfortable circumstances. An ancient Buddhist saying goes something like ["Pain is inevitable, suffering is voluntary."](http://blog.davemsw.com/archives/2010/05/the_two_darts_of_suffering_pain_is_inevitable_suff.php) In other words, pain is a natural part of our existence. How we react to pain is in our control. If we focus on the pain, tell ourselves how awful it is, lament our
predicament, and pine for relief, we suffer and by doing so we create more intense pain.

Embedded in our experience, we are victims of our own self-constructions. Mindfulness lifts us out of embeddedness and gives us the perspective to see our self-constructions as separate from ourselves and our environment. With mentalizing [focusing on self] we see the self, with mindfulness we transcend the self. (Wallin 2007, p159)

Mindfulness is:

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Non-conceptual.  Awareness without absorption in our thought
processes.

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Present-centered.  Always in the present moment. Thoughts about
our experience are one step removed from the present moment.

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Nonjudgmental.  Awareness cannot occur freely if we want it to be
different than it is.

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Intentional.  Attention is directed, returning attention to the
present moment gives mindful [awareness](http://en.wikipedia.org/wiki/Awareness "Awareness") continuity over time.

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Participant observation.  Mindfulness is not detached witnessing,
but rather experiencing the mind and body more intimately without emersion.

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Nonverbal. The experience cannot be captured in words, because
awareness occurs before words can arise.

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Exploratory.  Mindful awareness allows investigation of subtler
levels of perception.

<span style="font-family: Symbol;">·<span style="font: 7.0pt 'Times New Roman';">        </span></span>Liberating.  Every moment of mindful awareness provides freedom
from conditioned suffering.

(Germer et al., 2005 cited in Wallin 2007, p159)

Mindfulness fosters integration of the social-emotional right brain and the interpreting left brain. Feelings can be informed by thought and thought by feelings. By repeatedly becoming aware of awareness, we shift the locus of subjectivity from representations of the self to awareness itself. Self becomes a continuous flow of aware experiences. Our reified images of self serve only to constrain the limits of potentials for understanding and growth.  (Wallin 2007, p165)

 Mindfulness helps us reflect on our experience of feelings and thoughts such that our sense of security, <span style="float: left; padding: 5px;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org/)</span>flexibility, and internal freedom is enhanced.  Mindfulness allows us to make sense of our awareness of feelings and thoughts and offers a calm sense of awareness that is both expansive and focused. Such balance and centerness makes us less
vulnerable to confusing our internal experience with who we are.     (Wallin, 2007)

Regular practice of the mindfulness is required. Our minds naturally focus on interesting topics as they flow through, analyze them, evaluate their beauty and relevance and then at some point let go only to again focus on the next interesting topic floating by.  Focusing on the present moment, both thoughts and feelings, information flowing through our senses, without holding onto any one thought, evaluating or judging takes a lot of practice. But the benefits of learning this skill are huge. Consider mindfulness as a highly beneficial exercise of the brain.

Research on mindfulness suggests that regular practice enables us to sustain our attention, and inhibit over thinking (Bishop et al., 2004 cited in Sheppes et al., 2008). Ten sessions of intensive mindfulness training resulted in participants showing signiﬁcantly enhanced [working memory](http://en.wikipedia.org/wiki/Working_memory "Working memory") capacity, suggesting that mindfulness practice may increase working memory capacity. (Chambers, Lo, and Allen, 2008) Mindfulness may be a more effective remedy for coping with dysphoric mood and to redirect thoughts away from stressful ruminations. (Sheppes et al., 2008) These enhanced capabilities may indicate
enhanced self-regulation of thoughts and emotions. Mindfulness seems to improve the ability to focus and redirect our attention to control reactions to stress.  Mindfulness has been shown to correlate with decreased levels of self-reported rumination, particularly reﬂection. Mindfulness may help decrease
depressive symptoms and anxiety, and increased positive affect.

Mindfulness may prove to be a helpful part of treatment for Major Depressive Disorder, Attention Deﬁcit Hyperactivity Disorder, Borderline Personality Disorder, Post-traumatic Stress Disorder, and even Schizophrenia.  (Chambers, Lo, and Allen, 2008)

 Skills

Mindfulness skills help to reduce worry and regret. By refocusing from intrusive negative thinking or feelings about the past or future, we decrease confusion about our self and our world and decrease
emotional upset. By focusing on this moment and monitoring thoughts, feelings and events, we acquire an amazing peace of mind. Worries and regrets become unimportant. The past becomes only relevant to those events we can learn from. The future may require planning, but that too is done in the present.  With less negative thinking, there is less pressure on our sense of self. We can see the results of our work without judgments and recognize the inherent competence and develop the self-confidence that we are capable of dealing with whatever comes.

Daily we practice observing, describing, and participating in experiences in a nonjudgmental, effective way, focusing attention on one thing at a time. We discover the futility, anxiety, waste and errors of
multitasking. The focus here is both on observing, describing, and participating in one's own experience and on being able to observe and describe the actions, feelings, and so on, of significant others in a nonjudgmental way contributing to the mindfulness of others.

A mindful state is characterized by full attention to, and awareness of, the internal and external experience of the present moment.  This awareness is employed without judgment, elaboration, or reaction. Mindfulness involves attention-regulation and an open, accepting orientation to experience.
Mindfulness practice does not require a particular technique, rather it relies on a particular quality of attention, focus, and mindful awareness.

Worry is self-reinforcing in that it seems to walk us through multiple scenarios of threat and responses to those threats. We end up thinking we need to worry. But new approaches are seldom found. And, worst of all, new information may be missed due to distraction, which makes us less prepared. All we really get is a vague anxious reassurance that we've spent more time and effort preparing. Stopping worry is an option for everyone. Here is one author's suggestion:

1\. Catching the worry early.
2\. Relax.
3\. Challenge the irrational worrisome thoughts. (Greenberg and Pascual-Leone (2006):PG 616-617)

And I add:

4\. Relax while planning actions that will answer the concerns expressed in the worry, one day at a time.Mindfulness concentrative exercises emphasize focus on a target object, such as a body sensation, visual image, phrase, or concept. We sit in a relaxed and upright and direct our full attention to the sensations of breathing. When we notice that attention has wandered, we gently return our
attention back to those sensations. Getting off track at first is frequent, and feels frustrating. We can up-regulate concentration to ensure that we stay more on-task and regulate our emotions to overcome the frustration at failing to do so. When used repeatedly over many practice sessions we strengthen both our ability to focus and redirect negative emotions constructively to the task at hand. Research has shown that those engaging in regular committed mindfulness training demonstrate significant improvements in mindfulness, depressive symptoms, rumination, working memory and sustained attention. This has been shown relative to a comparison group who did not undergo any meditation
training.

Our meditation analyses revealed that whereas there was a direct benefit of greater practice time on positive emotions. Improvements in working memory corresponded with reductions in negative but not positive affect.  (Jha et al, 2010)

Mindfulness practice, an exercise of the mind, leads to a healthy sense of well being, a productive focus on the moment and tasks that need to be done, and a patient stepwise process.  We retrieve all the time and energy spent regretting past events we can't change, and anxiously worrying
about future events.

References

<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Cognitive+Therapy+and+Research&amp;rft_id=info%3Adoi%2F10.1007%2Fs10608-007-9119-0&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=The+Impact+of+Intensive+Mindfulness+Training+on+Attentional+Control%2C+Cognitive+Style%2C+and+Affect&amp;rft.issn=&amp;rft.date=2008&amp;rft.volume=32&amp;rft.issue=3&amp;rft.spage=303&amp;rft.epage=322&amp;rft.artnum=&amp;rft.au=Chambers%2C+R.%2C+Lo%2C+B.+C.+Y.%2C+%26+Allen%2C+N.+B.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Chambers, R., Lo, B. C. Y., &amp; Allen, N. B. (2008). The Impact of Intensive Mindfulness Training on Attentional Control, Cognitive Style, and Affect <span style="font-style: italic;">Cognitive Therapy and Research, 32</span> (3), 303-322 DOI: [10.1007/s10608-007-9119-0](http://dx.doi.org/10.1007/s10608-007-9119-0)</span>

Greenberg, L. S., &amp; Pascual-Leone, A. (2006). Emotion in Psychotherapy: A Practice-Friendly Research Review. JOURNAL OF CLINICAL PSYCHOLOGY, Greenberg and Pascual-Leone (2006), 62(5), 611-630.

<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Emotion&amp;rft_id=info%3Adoi%2F10.1037%2Fa0018438&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Examining+the+protective+effects+of+mindfulness+training+on+working+memory+capacity+and+affective+experience.&amp;rft.issn=&amp;rft.date=2010&amp;rft.volume=10&amp;rft.issue=1&amp;rft.spage=54&amp;rft.epage=64&amp;rft.artnum=&amp;rft.au=Jha%2C+A.+P.%2C+Stanley%2C+E.+A.%2C+Kiyonaga%2C+A.%2C+Wong%2C+L.%2C+%26+Gelfand%2C+L.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Jha, A. P., Stanley, E. A., Kiyonaga, A., Wong, L., &amp; Gelfand, L. (2010). Examining the protective effects of mindfulness training on working memory capacity and affective experience. <span style="font-style: italic;">Emotion, 10</span> (1), 54-64 DOI: [10.1037/a0018438](http://dx.doi.org/10.1037/a0018438)</span>

Linehan, M. M. (1993). Cognitive Behavioral Treatment of Borderline Personality Disorder. New York: Guilford Press.

Sheppes, G., Meiran, N., Gilboa-Schechtman, E., &amp; Shahar, G. (2008). Cognitive mechanisms underlying implicit negative self concept in dysphoria. Emotion, 8(3), 386-394\. doi:10.1037/1528-3542.8.3.386

Wallin, D. J. (2007). Attachment in Psychotherapy. New York: The Guildford Press.

<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles</legend>

*   [Emotional Intelligence for Personal Growth - Part I](http://www.blog.davemsw.com/archives/2010/01/emotional_intelligence_for_personal_growth.php) (blog.davemsw.com)
*   [Mindfulness - Emotional Intelligence for Personal Growth Part II](http://www.blog.davemsw.com/archives/2010/01/mindfulness_emotional_intelligence_for_personal_gr.php) (blog.davemsw.com)
*   [Self-Awareness - Emotional Intelligence For Personal Growth Part III](http://www.blog.davemsw.com/archives/2010/01/selfawareness_emotional_intelligence_for_personal.php) (blog.davemsw.com)
*   [Self-Knowledge - Emotional Intelligence For Personal Growth Part IV](http://www.blog.davemsw.com/archives/2010/03/selfknowledge_emotional_intelligence_for_personal.php) (blog.davemsw.com)
*   [The Essence of Human Experience: What is Normal? Emotional Intelligence for Personal Growth, Part V](http://www.blog.davemsw.com/archives/2010/04/the_essence_of_the_human_experience_what_is_normal.php) (blog.davemsw.com)
*   [The Two Darts of Suffering: Pain is Inevitable, Suffering is Voluntary Emotional Intelligence for Personal Growth, Part VI](http://www.blog.davemsw.com/archives/2010/05/the_two_darts_of_suffering_pain_is_inevitable_suff.php) (blog.davemsw.com)
*   ## <span style="font-size: 0.64em;">[Gazing in the Looking Glass without Self-punishment - Emotional Intelligence for Personal Growth Part VII ](http://blog.davemsw.com/archives/2010/07/gazing_in_the_looking_glass_without_selfpunishment.php)</span>
</fieldset>
<!--more-->

**<span style="font-size: 12.0pt; font-family: Helvetica; &lt;br /&gt;
color: #555555;">In This Moment</span>**

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">All that we have,
</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">all that we are,</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">all that we can be</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">is here with us</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">in this moment.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">The moment at
times slips away.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">Anxiety reigns</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">when one attempts
to suppress the truth.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">The world that
swirls around us</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">tempts us to
engage it,</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">mold it,</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">tame it so that it
no longer threatens us.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">But in fact, it
enriches us.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">Control is an
illusion.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">All that we
achieve in this world</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">produces temporary
fruits</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">that mold and
shrink as time passes.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">All that we really
have is with us now.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">All that we really
control is within us,</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">not outside of us.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">We control our
destiny in our thoughts.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">We always have the
ultimate freedom</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">of choosing how we
react to anything.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">The fear of
letting go</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">of illusion of
control is temporary.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">The anxiety of the
illusion is interminable.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">Each of us can
find the truth.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">We must clear the
mind of issues</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">both past and
future</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">that distract us
from the truth.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">Re-centering
touches the peace within us</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">and allows us to
cleanse ourselves of all illusions.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">In this moment,</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">there is no regret,</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">no worry.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">There is only deep
peace</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">and wonder at all
that passes us.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">Stand with me here
and now.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">Look me in the
eyes.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">See the truth in
my words.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">You have
everything you need in this very moment</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">to be who you want
to be.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">Breath the fresh
air of peace of mind.</span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;"> </span>

<span style="font-size: 10.0pt; font-family: Helvetica; color: #555555;">@ 2012 David Earl
Johnson, MSW, LICSW</span>

<div class="zemanta-pixie" style="margin-top: 10px; height: 15px;">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_e.png?x-id=11d05ec3-0cc5-452e-a7d8-c813dae3d558)](http://www.zemanta.com/?px "Enhanced by Zemanta")</div>