---
title: Mood Swings are Normal
id: 265
categories:
  - Emotional Intelligence
  - Shame
date: 2009-03-11 12:03:25
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 212px;">[![A 1987 tranquilizer advert with an indirect re...](http://upload.wikimedia.org/wikipedia/en/thumb/4/49/AtivanAd.jpg/202px-AtivanAd.jpg)](http://en.wikipedia.org/wiki/Image:AtivanAd.jpg)

Image via [Wikipedia](http://en.wikipedia.org/wiki/Image:AtivanAd.jpg)
</div>
We have become a medicating culture. If we don't like how we feel, we can take a pill to feel better.
Kellen Von Houser, MA, LPC, in her blog [Kellevision](http://www.kellevision.com/kellevision/2009/03/mood-swings-are-normal.html) says it boldly.
> "My concern is for people who are actually experiencing the normal [emotions](http://en.wikipedia.org/wiki/Emotion "Emotion") of life, labeling them "mood swings" and trying to medicate their discomfort away.  My concern is for doctors who participate in this and validate it.  My concern is for teaching people that emotions can be "negative" and undesirable.  That they are "bad" in some way and should be eliminated, by chemical intervention or any other means.  This is not a message we want to send.  Emotions are what make us human.  And expressing them is what keeps us sane. "
In this world, shrewd advertisers manipulate our moods to overwhelm our self-control so that we buy their products.
Jeremy Dean in his blog [PsyBlog](http://www.spring.org.uk/2008/04/money-and-self-control-battle-between.php "PsyBlog: Money and Self-Control: The Battle Between Thoughts and Emotions") documents the [research](http://en.wikipedia.org/wiki/Research "Research") findings:
> "New perspectives on how our self-control interacts with our spending see a battle between impulsive, emotional processes and far-sighted planning processes. One part of us is saying: "Buy it, you'll feel real good!" and another part is saying: "No, we need that money to pay the rent!"
> 
> Findings from this type of research are only just starting to emerge, but here are some fascinating highlights on how our self-control works:
> 
> *   Increased [cognitive load](http://en.wikipedia.org/wiki/Cognitive_load "Cognitive load") decreases self-control. This is something marketers are well-aware of: distracted people are more likely to spend money. Most shops are filled with shiny, complicated distractions - bright colours, music and 'incredible offers' - designed to confuse us and open our wallets.
> *   Our supply of self-control is limited. Studies show that our self-control is actually sapped each time we use it (Baumeister &amp; Vohs, 2003). It's also sapped, predictably, by alcohol, lack of sleep and stress."
Cultural explanations about how we managing our emotions carry almost a mythological quality. "Will Power" is that elusive asset that drives our self-control. But ask someone what "will power" is? Few people have a satisfactory answer. Many will attribute it to a quality within another ill defined concept called "character". "Strength of character" gives one self-control. But what is "strength of character"? Some say its a product of parenting. Others see it as something that is passed down in the bloodlines. According to the genetic hypothesis, certain families are best suited to lead by example. So many cultures have "blue bloods", families of entitled "royals" who serve sometimes as mere figureheads (e.g. Britain), sometimes as actual political rulers (e.g. recently in Nepal).
Psychology sees "will power" as motivation, a biochemical energy that drives humans to act. That role seems for us to be played by emotion. Again from [PsyBlog](http://www.spring.org.uk/2008/04/money-and-self-control-battle-between.php "PsyBlog: Money and Self-Control: The Battle Between Thoughts and Emotions").
> "[Sadness](http://en.wikipedia.org/wiki/Sadness "Sadness") makes us want a change (any change). Sadness may well increase the chance we want to spend. One study found that those who are sad are more likely to want to sell at a lower price and buy at a higher price (Lerner, Small &amp; Loewenstein, 2004)."
So does sadness make us devalue what we have and seek something better? There certainly could be some truth to that. Sadness may be the primary feeling state induced by loss of something we value. Indeed, we may feel the need to shed old priorities and invest in major change. But that seemed to hardly translate into selling low and buying high. That seems more like an escapist approach to grief.
But indeed, everything about our medicating culture is about escaping from how we feel.
> "Disgust makes us want to get rid of everything. When we're disgusted we want to get rid of the things we have and don't want to buy anything."
In research settings, disgust is often broken up into disgust of actions (guilt) and disgust of self (shame).  Getting rid of things and avoiding buying would seem like a form of self-deprivation or punishment. We know from research that punishment is not effective, in fact, it may provide add incentive to do whatever for which one is punished. A sign "Don't pull this cord!", as the cartoon goes, induces the inevitable response. So again, without contemplation, our emotional impulses provide us with at best a temporary escape, but the consequences of our actions are waiting for us in the next moment.
> "Anxiety makes us want to reduce uncertainty. Anxiety makes us prefer low-risk options (Raghunathan &amp; Pham, 1999)."
But if we follow the impulse, avoiding the risk, will actually make what we avoided even more anxiety provoking the next time. People who suffer from [anxiety disorders](http://en.wikipedia.org/wiki/Anxiety_disorder "Anxiety disorder") find their world ever shrinking, sometimes to the point where they are afraid to leave their home! The treatment is to gradually face the [fear](http://en.wikipedia.org/wiki/Fear "Fear") and restart one's life. Sounds simple, but for many it's terrifying to contemplate. In fact, the very act of thinking about it induces intolerable anxiety, making withdrawal appear highly inviting.
So, in a nut shell, emotions are our motivations. But if we act on impulse, we will prolong our misery and inevitably face the same situation again, with more intense emotion. So it's not enough to recognize what our initial impulse is when we are highly motivated. We have to apply sound judgment as well. We must think about our situation and apply the motivation judiciously.
So, as it applies to [make better decisions with money](http://www.spring.org.uk/2008/04/money-and-self-control-battle-between.php):

*   Self-imposed limits. Research by Professor Dan Ariely (reported in his book Predicatably Irrational) suggests that self-imposed limits can help to increase self-control. Telling other people about these limits will tend to increase our adherence to them. Professor Ariely even suggests a special credit card which only lets you spend money on certain categories of goods (e.g. groceries) up to a certain pre-set limit, then it warns of overspending. Unsurprisingly credit card companies haven't taken up the idea, good though it is.
*   Cooling-off periods. Take time to decide about a purchase, especially anything expensive. Not just a few minutes - more like a few hours or days. Many people already do this and it's an extremely effective method of financial [decision-making](http://en.wikipedia.org/wiki/Decision_making "Decision making")....*   Monitor your self-control. The fact that self-control seems to run-down with use suggests we need to monitor its levels. Have you used a lot of self-control recently? Are you tired? Are you about to snap? Again, it might be better to wait until your self-control tank is refilled.
Another good option is to consult with someone you trust about your decision, someone who isn't similarly invested in the decision or depleted of "self-control".
Horwitz and Wakefield (2007) in their book, <u>The Loss of Sadness</u>, make the provocative proposal that psychiatry have transformed normal sadness into [clinical depression](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder"). With the 1980 publication of the DSMIII, depression was defined as a set of symptoms without considering the context in which the symptoms occurred. Their central thesis is that much of what is now diagnosed as clinical depression is in fact a normal emotion of sadness that has resulted from major loss.
But it's not just psychiatry that has things confused, our entire culture contributes to the problem by not educating our children about emotion in any consistent way. How our children deal emotionally with school and social relationships have more to do with success as adults than any other reason. People who visit my office were wounded in childhood by emotionally ignorant parents. Without psychotherapy and education, these now grown up children are predestined to repeat many of their parents mistakes raising their own children.
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Is There Really an Epidemic of Depression?](http://www.sciam.com/article.cfm?id=really-an-epidemic-of-depression) (sciam.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=7018dbfd-766f-4f92-9193-f75cd8ec9935)](http://reblog.zemanta.com/zemified/7018dbfd-766f-4f92-9193-f75cd8ec9935/ "Zemified by Zemanta")<span class="zem-script more-related"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>