---
title: >-
  More Mentally Ill Persons Are in Jails and Prisons Than Hospitals: A Survey of
  the States
id: 312
categories:
  - Advocacy
  - Mental Health In The News
date: 2010-07-18 20:53:47
tags:
---

<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 250px;">[![Vegetative State of Mind](http://farm4.static.flickr.com/3392/3301899706_c8041ede94_m.jpg)](http://www.flickr.com/photos/21757951@N00/3301899706)

Image by [RightBrainPhotography](http://www.flickr.com/photos/21757951@N00/3301899706) via Flickr
</div>

Unfortunately, this headline is very true. And it's not because the mentally ill are more likely to commit crimes. In fact they are no more likely and often less likely to commit crimes than the general population. 

You might wonder, why are they in jail? The reason appears to be that though they are very much in need of treatment, they are not getting it. In my experience, it's not because they don't want it, it's because they have to endure considerable time, hassle and indignities just to get in the door for treatment. Then, they often have no job and so no insurance. And because it's just as much a hassle to qualify for disability, they often don't have that as well. So they are often expected to pay for treatment out of pocket. Money they often don't have. 

So like many of the poor these days, they resort to alternative "therapy" in the form of alcohol and [illicit drugs](http://en.wikipedia.org/wiki/Illegal_drug_trade "Illegal drug trade") to "self-medicate". Or like many other poor people, they engage in illegal activities just to live and eat.

Dr Torrey is the guru of mental health advocacy for families. 

> E. Fuller Torrey, M.D. et al (2010)
> 
> I. Executive Summary ([Full Text in PDF](http://www.treatmentadvocacycenter.org/storage/tac/documents/final_jails_v_hospitals_study.pdf))
> 
> (a) Using 2004-2005 data not previously published, we found that in the United States
> 
> there are now more than three times more seriously mentally ill persons in jails and
> 
> prisons than in hospitals. Looked at by individual states, in North Dakota there are
> 
> approximately an equal number of mentally ill persons in jails and prisons compared to
> 
> hospitals. By contrast, Arizona and Nevada have almost ten times more mentally ill
> 
> persons in jails and prisons than in hospitals. It is thus fact, not hyperbole, that
> 
> America's jails and prisons have become our new mental hospitals.
> 
> (b) Recent studies suggest that at least 16 percent of inmates in jails and prisons have a
> 
> serious mental illness. In 1983 a similar study reported that the percentage was 6.4 percent. Thus, in less than three decades, the percentage of seriously mentally ill prisoners has almost tripled.
> 
> (c) These findings are consistent with studies reporting that 40 percent of individuals with serious mental illnesses have been in jail or prison at some time in their lives.
> 
> (d) It is now extremely difficult to find a bed for a seriously mentally ill person who needs
> 
> to be hospitalized. In 1955 there was one psychiatric bed for every 300 Americans. In
> 
> 2005 there was one psychiatric bed for every 3,000 Americans. Even worse, the majority of the existing beds were filled with court-ordered (forensic) cases and thus not really available.
> 
> (e) In historical perspective, we have returned to the early nineteenth century, when mentally ill persons filled our jails and prisons. At that time, a reform movement, sparked by [Dorothea Dix](http://en.wikipedia.org/wiki/Dorothea_Dix "Dorothea Dix"), led to a more humane treatment of mentally ill persons. For over a hundred years, mentally ill individuals were treated in hospitals. We have now returned to the conditions of the 1840s by putting large numbers of mentally ill persons back into jails and prisons.
> 
> (f) Any state can solve this problem if it has the political will by using assisted outpatient
> 
> treatment and mental health courts and by holding mental health officials responsible for outcomes. The federal government can solve this problem by conducting surveys to compare the states; attaching the existing federal block grants to better results; and fixing the federal funding system by abolishing the "institutions for mental diseases" ([IMD](http://en.wikipedia.org/wiki/Psychiatric_hospital "Psychiatric hospital")) Medicaid restriction.
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Police Training Helps Treatment of Mentally Ill](http://psychcentral.com/blog/archives/2010/04/19/police-training-helps-treatment-of-mentally-ill/) (psychcentral.com)
*   [Clinical Psychologists' Perceptions of Persons with Mental Illness](http://brainblogger.com/2010/05/20/clinical-psychologists-perceptions-of-persons-with-mental-illness/) (brainblogger.com)
*   [New data suggests one in two of us experience mental illness in our life-times](http://bps-research-digest.blogspot.com/2010/06/new-data-suggests-one-in-two-of-us-will.html) (bps-research-digest.blogspot.com)
*   [Questioning 'one in four'](http://www.mindhacks.com/blog/2010/04/questioning_one_in_.html) (mindhacks.com)
*   [Harriet Shetler, Co-Founder of NAMI](http://psychcentral.com/blog/archives/2010/04/04/harriet-shetler-co-founder-of-nami/) (psychcentral.com)
*   [Fears grow over care of mentally ill as GPs say they don't want the job](http://r.zemanta.com/?u=http%3A//www.guardian.co.uk/society/2010/jul/18/mental-health-nhs&amp;a=21077956&amp;rid=e2066184-c9fb-4981-8f24-48018f0829a5&amp;e=d9093ab97805c215b6203afabc0ceda9) (guardian.co.uk)
*   [Video: Criminalization of mentally ill](http://forensicpsychologist.blogspot.com/2010/07/video-criminalization-of-mentally-ill.html) (forensicpsychologist.blogspot.com)
*   [Mentally Ill Californians Most Likely Jailed; Not Hospitalized](http://eon.businesswire.com/news/eon/20100517006538/en) (eon.businesswire.com)
*   [Special courts for mentally ill criminals](http://www.politics.ie/justice/133403-special-courts-mentally-ill-criminals.html) (politics.ie)
*   [America's Biggest Mental Health Facilities Are Our Jails](http://criminaljustice.change.org/blog/view/americas_biggest_mental_health_facilities_are_our_jails) (criminaljustice.change.org)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_a.png?x-id=e2066184-c9fb-4981-8f24-48018f0829a5)](http://www.zemanta.com/ "Enhanced by Zemanta")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>