---
title: Native American tribes 'losing kids every day' to suicide
id: 31
comment: false
categories:
  - Treating Depression
date: 2005-06-15 18:56:25
tags:
---

Teen suicide is contagious. Small communities, because of the close knit relationships and limited number of resources, are particularly susceptible. Adolescents are building relationships with their friends as a link to the world outside the family. Relationships with parents are strained in this process, whether parents notice or not.
The loss of a friend can shatter the teen's developing worldview and his/her hope for the future. As the teenager reaches for support from his/her peers, the sadness and loss can spiral in intensity within the peer group. The strength of the family bond is the only lifeline that the adolescent can count on at this point. If anything blocks that link, the risk of contagion becomes real.
[Statistics about teen suicide are astonishing](http://www.1-teenage-suicide.com/ "#1 Teenage Suicide.com - teenage depression and prevention of teenage suicide"):
> <li>For every two homicides in the U.S. there are three suicides.</li>
> <li>Every hour and forty-five minutes another young person commits suicide.</li>
> <li>Suicide is the 2nd leading cause of death among college students and the third-leading cause of death among youth overall (ages 15-24).</li>
> <li>Teen/youth suicide rates have tripled since 1970.</li>
> <li>Mental Illness: Ninety percent of adolescent suicide victims have at least one diagnosable, active psychiatric illness at the time of death most often depression, substance abuse, and conduct disorders. Only 15% of suicide victims were in treatment at the time of death.</li>
> <li>Previous Attempts: Between 26% and 33% of adolescent suicide victims have made a previous suicide attempt.</li>
> <li>Stressors: Suicide in youth often occurs after the victim has gotten into some sort of trouble or has experienced a recent disappointment or rejection.</li>
> <li>Firearms: Having a firearm in the home greatly increases the risk of youth suicide. Sixty-four percent of suicide victims 10-24 years old use a firearm to complete the act.</li>
Contrary to common belief, asking your child about suicidal feelings [does not increase the risk of suicide](http://blog.davemsw.com/forum/viewtopic.php?t=616 "Enlightenment Bulletin Board :: View topic - Suicide Query Won"). In fact, the silence may well increase the risk of suicide. Without support, a depressed teen may conclude that their plight is hopeless.
> Asking teenagers about suicide won't make them more likely to contemplate it, as some parents and school officials fear, a study suggests. In fact, the study found that simply asking troubled students about any suicidal impulses appears to ease their distress and might make some of them less likely to try killing themselves.
> 
> The results confirm what many mental health experts already believe and should alleviate fears among some parents and schools that just mentioning suicide might plant the idea in teens' minds, said study author Madelyn Gould, a researcher at Columbia University and New York Psychiatric Institute.
> 
> National data suggest that each year more than 3 million youngsters ages 15 to 19 think seriously about committing suicide. About 1.7 million try it, with more than half of the attempts requiring medical attention; and about 1,600 succeed.
> 
> "Without asking a kid directly, it's sometimes hard to pick up," Gould said.
On March 22, 2005, a disturbed 16 year old Native American teen with a history of being teased by his peers [killed 9 and then himself](http://www.cnn.com/2005/US/03/21/school.shooting/ "CNN.com - Officials: Student").
The shooter had a history of posting to a Neo-Nazi website. [His comments give some hints about why it happened](http://www.cnn.com/2005/US/03/22/school.shooting/ "CNN.com - School gunman stole police pistol, vest - Mar 23, 2005").
> As a result of cultural dominance and interracial mixing, there is barely any full-blooded Natives left. Where I live, less than 1 percent of all the people on the reservation can speak their own language.
> 
> Under a National Socialist government, things for us would improve vastly," it said. "That is why I am pro-Nazi. It's hard though, being a Native American National Socialist, people are so misinformed, ignorant and close minded, it makes your life a living hell.
This boy was profoundly alienated. His link to his parents was broken, and what little support he had from his grandfather led to grandfather being the first victim.
Rural Native American reservations are isolated, sparcely populated and close knit. Relationships are fractured by poverty, drug and alcohol abuse, and profound alienation leads to [the highest rate of suicide among teens.](http://blog.davemsw.com/forum/viewtopic.php?p=831#831 "Enlightenment Bulletin Board :: View topic - Indian tribes ")
> Experts say teen suicide is an epidemic on Indian reservations across the country. Some of the highest teen suicide rates are on Indian reservations in the Upper Midwest.
> 
> [...]
> 
> American Indian teen suicide is a complex problem with no easy solution, says McDonald. Poverty, substance abuse, and cultural issues all play a role.
> 
> There are barely enough mental health providers to respond to crisis situations on most reservations. There's rarely the time for prevention or long-term counseling. Efforts to help are often stymied by a lack of resources. A successful suicide intervention project on the White Earth reservation recently shut down. The project coordinator says the volunteers who ran it simply burned out. Doug McDonald says American Indians have been left behind even in the area of psychiatric research. He contends there's less mental health research about American Indians than any other ethnic minority in the United States. That means mental health professionals often don't have critical information about the culture and values of the people they care for.
> 
> Attempting suicide has become an acceptable response to a desperate life for American Indian teens, according to Doug McDonald.
> 
> [...]
> 
> McDonald thinks part of the problem is that some Indian kids don't have healthy role models. He says there are many great role models for Indian teens to emulate, but too often when they look to the adults in their life, they see them deal with problems by turning to alcohol, drugs and violence. Many Indian families lost the ability to parent when a generation grew up in government boarding schools had no parental role models, says McDonald.
> 
> Indian communities must come together to lead the effort to save Indian children, McDonald believes, and he's hopeful getting the attention of the U.S. Senate will bring more mental health resources to Indian Country. "If nothing is done, then look out. Because these children are crying out, they're screaming at the top of their lungs at this point, giving their lives, saying, 'I am miserable, and I am miserable to the point I'd just as soon not be around anymore.' If we don't listen to that, the problem is only going to get worse," says McDonald.
> 
> Nothing less than a rapid, sustained response will solve the crisis, McDonald says, because the problem has been building for many years, and can't be fixed by sending a few crisis counseling teams to reservations.
Nothing short of major social policy changes will make a difference for adolescents in America.