---
title: Negative and Cognitive Symptoms in Schizophrenia Related to Low SES
id: 217
categories:
  - Shame
  - Treatment of Schizophrenia
date: 2008-05-15 10:08:40
tags:
---

It's been apparent to me for a number of years that there appeared to be problems with the concept of schizophrenia. Sub-types of the disorder have very different symptoms. Some include paranoia, some do not. Some include prominent disorganization, some do not. Today, I tripped over an article with information on another part of the disorder that fits only into some sub-types. Symptoms are roughly divided into three groups, positive (i.e. hallucinations, delusions, racing thoughts), negative (i.e. apathy, lack of emotion, poor or non-existant social functioning), and cognitive (disorganized thoughts, difficulty concentrating and/or following instructions, difficulty completing tasks, memory problems). Positive symptoms are common around the world. Negative and cognitive symptoms seem somewhat more prominent in the west where stigma and social ostracizing is compelling.
Most everyone agrees that there is an inherited element in the development of schizophrenia. There is also increasing research that finds [in utero infections and immune reactions](http://www.blog.davemsw.com/archives/2008/04/is_schizophrenia_caused_by_the_flu.php) and other fetal brain insults may also play a role in some cases. Now research has associated negative and cognitive symptoms with income and education, NOT family history!
[MedWire News](http://www.medwire-news.md/47/74900/Psychiatry/Family_socioeconomic_status_associated_with_schizophrenia_subtype.html "MedWire News - Psychiatry - Family socioeconomic status associated with schizophrenia subtype")
> "The socioeconomic status (SES) of family origin is significantly associated with schizophrenia subtype, whereas a family history of [mental illness](http://en.wikipedia.org/wiki/Mental_disorder "Mental disorder") is not, US scientists have discovered.
> [...Income and education] of family origin had a [statistically significant](http://en.wikipedia.org/wiki/Statistical_significance "Statistical significance") association with deficit [negative and cognitive symptoms] versus non-deficit schizophrenia, at an odds ratio of 0.644\. However, family history, race, and gender were not associated with schizophrenia subtype.
> Further analysis of contingency tables and variance revealed that poverty was associated with deficit schizophrenia independently of family history, while family history had no net association with the type of schizophrenia.
> "Overall, our findings support the hypothesis that, while risk of schizophrenia in general is genetically based, the specific form of the psychosis stems from environmental stressors including fetal brain insults such as in utero infection," the team concludes."
This is a topic I've written about before. I include an excerpt below. If I peak your interest, read the [whole article](http://www.blog.davemsw.com/archives/2007/07/ideas_on_treating_schizophrenia_have_come_full_cir.php "Ideas on Treating Schizophrenia Have Come Full Circle (Ψ Dare To Dream...)"). It's a provocative opinion. Comments would be appreciated. It's a topic dear to my heart.
> "Now there is evidence that early intervention in the course of schizophrenia with psychotherapy, medication, and consistently applied community based supports may sometimes prevent the usual long-term permanent disability. Medication alone is not sufficient treatment. What has always been assumed as a manifestation of the illness, may in fact be a by-product of a paternalistic and de-humanizing treatment by the community and service agencies as well as isolation due to the pervasive experience of stigma and discrimination by the individual.
> [..]Could it be that our culture's stigma is so overwhelmingly ostracizing and isolating, the very experience of living with schizophrenia leads to brain deterioration that has heretofore been attributed to the illness itself? I find no compelling evidence to argue that the illness itself accounts for the virtual shrinking of the grey matter in the brain, the ventricles and the brain's neuronal interconnections. There is plenty of [anecdotal evidence](http://en.wikipedia.org/wiki/Anecdotal_evidence "Anecdotal evidence") that there could be similar effects produced by isolation, under-stimulation and high stress.
> [..]My own clinical experience has contributed to the development of my perspective. Most everyone I've treated in the varying treatment settings in which I've worked, had many complicating psychosocial factors such as a history of abuse, neglect, and a dysfunctional support system. Very few of the people I've treated came from healthy families who were consistently and effectively supportive. Certainly, there were families who were high achievers, successful and seemed to exude the American dream, but can you imagine the kind of virtual isolation and shame a minimally functional family member would experience just from not fitting into conversations, sharing common experiences and success. The personal aspect of stigma can be the most damaging of all.
> [..]Focusing more funding on early intervention in the early stages of illness seems to be good policy. Secondly, consumers of mental health services need a direct hand in developing policies, programs and most importantly their own treatment plan. We need to reassess community-based programs and make them more consumer friendly. Community-based care needs to be more client driven.
> For those of you who frequent my blog, you'll see a common reference to the next recommendation. There needs to be a fundamental change in how we prepare our children. Emotional development has been largely ignored at the level of social policy. It has at times been addressed, sometimes effectively, by generational wisdom of some families and the sub-cultural effects of many religions. But we have plenty of [evidence-based](http://en.wikipedia.org/wiki/Evidence-based_medicine "Evidence-based medicine") knowledge that can be brought to bear to teach emotional development as well as parenting skills to our children. Community education within school districts could be used to teach the rest of the population. High risk families could benefit from additional knowledge we have for emotional development. Clearly we need more specialized curricula to meet these needs.
> Finally, we as professionals need to go out of our way to be welcoming and accepting of persons with mental illness. The isolation and stigma they experience on a daily basis may well account for the most disabling and long-lasting symptoms. We need to listen closely with their concerns, negotiate a working relationship with them and compromise on treatment strategies to enhance their perception of control and direction of treatment. Their sense of personal control and effectiveness may have more to do with their recovery as their medication or treatment regime."
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=ba199108-3d80-4b18-b085-335d740ef3bb)](http://reblog.zemanta.com/zemified/ba199108-3d80-4b18-b085-335d740ef3bb/ "Zemified by Zemanta")</div>