---
title: New Orleans Mental Health Infrastructure Is Overwhelmed
tags:
  - fema trailers
  - meaningful work
  - mental health center
  - mental health professionals
  - orleans parish
  - post traumatic stress
  - psychiatric beds
  - psychiatric drugs
  - suicide rate
  - traumatic stress disorder
id: 108
categories:
  - Advocacy
  - Emotional Intelligence
  - Post Traumatic Stress Disorder
date: 2006-08-28 22:39:30
---

New Orleans was a social service nightmare before Katrina. It's mental health infrastructure was likely underfunded like many other inner city services. But the results of the devastating trauma of Katrina spawned flood, people are stressed beyond their ability to cope. Psychiatric beds have shrunk by 80% while many professionals have abandoned the city along with half it it's residents. It's often those without alternatives who are left to return, to conditions worse than they ever were.
New Orleans needs licensed mental health professionals. Looking for meaningful work? Here is your opportunity.
[Newsweek](http://www.msnbc.msn.com/id/14533168/site/newsweek/ "Mental Health: On the Edge in N.O. - Newsweek National News - MSNBC.com")
> <span style="font-size: 9px;">[...]</span>the state-funded Central City Mental Health Center has chosen a more practical way to mark the anniversary of the nation's biggest natural disaster--one that may well be the most fitting. Free testing for depression and [post-traumatic stress disorder](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder") (PTSD) will be conducted all day on Aug. 29, punctuated by a lunch at which overburdened staff members will reminisce about the tumultuous year that was.
> 
> <span style="font-size: 9px;">[...]</span>the most serious health problems directly attributable to the storm have been mental, not physical. In the four months between Aug. 29 and the end of 2005, the Orleans Parish coroner's office "conservatively" estimates that the suicide rate tripled.
> 
> <span style="font-size: 9px;">[...]</span>In April, a survey conducted by the local Council on Alcohol and Drug Abuse found that one in seven people were drinking more to deal with stress; another study, by researchers at the University of New Orleans, found that "symptoms of depression have at a minimum doubled"--and its responders were all homeowners and apartment dwellers, not residents of FEMA trailers whose unhappiness levels must surely be higher. Those not medicating themselves with alcohol are turning in greater numbers to antidepressants: sales of psychiatric drugs have held steady at their pre-Katrina level, despite the fact that less than half the population has returned.
> 
> As the stress has mounted, the infrastructure to deal with it has all but collapsed. "We are facing crisis," says Dr. Andrew Calhoun, the medical director of the Central City Mental Health Center. "We need more doctors, more social workers, more hospital beds." Pre-Katrina, the parishes of Orleans, Jefferson and St. Bernard boasted 480 psychiatric beds. Downtown New Orleans's Charity Hospital boasted 100 alone; now there are 80 total and only 27 psychiatrists. When patients are suicidal (and the number of them at Calhoun's clinic has risen to as many as five per month, up from some pre-Katrina months when there were none at all) Calhoun must refer them to a hospital emergency room where they may wait up to three days before a nurse can find them a bed somewhere in the state.
> 
> Dr. Jeffrey Rouse, deputy psychiatric coroner for Orleans parish, agrees with Calhoun's assessment. When people are suicidal, homicidal or too mentally ill to take care of themselves, authorities bring them to Rouse with orders for protective custody. "When a family member comes to us, they are desperate, and I have to look them in the eye and tell them that my best option--my only option--is to have them brought to an emergency room where there may or may not be a psychiatrist on duty," he says. "The travesty of the whole damn thing is that the federal government sent all these SAMSA [the federal government's [Substance Abuse and Mental Health Services Administration](http://www.samhsa.gov "Substance Abuse and Mental Health Services Administration")] counselors down here at tremendous cost, and meanwhile Tulane University Hospital has had to cut its psychiatry department in half. [Louisiana State University] cut its psychiatry department in half. It's happening all over town. We got all these volunteer grief counselors, and meanwhile the mental-health structure and personnel have withered on the vine."
> 
> Dr. Calhoun, whose office window is still covered with plywood from where it was broken by looters after the storm, says that in a perfect world he would like a new building (the roof leaked for years before Katrina), but that even incremental improvements would help the system enormously--new clinical social workers to replace the four he lost, for example. His facility has a case load of 3,000 patients, and 40 to 70 people--from walk-ins and those needing medication refills to patients scheduled for individual or group counseling--are seen per day. The majority of pre-Katrina patients were people with serious illnesses like schizophrenia and bi-polar disorder. Now, "in addition to the chronically ill," says clinic manager Sybil Wilson, "we have lots more cases of anxiety, grief, depression. Substance abuse has soared." Says Dr. Calhoun: "We used to be more selective about who we took and reserved our facility for those who had the most critical needs. But since there are now so few alternatives, we pretty much take all comers."
> 
> By some estimates, a third of the city's inhabitants are suffering from post-traumatic stress disorder, but Dr. Calhoun thinks those numbers do a disservice to those still struggling through. "The fanning of the flames of PTSD are not necessarily beneficial to the community," he says. "It is better if we look at the people here as survivors, who have persevered and who are still plugging away." Besides, it's hard to have PTSD when neither the trauma nor the stress have abated. "I liken it to a marathon," Calhoun says. "Right at the beginning you're moving along--and in the beginning people were gutting houses, getting on with things. But at one point you hit the wall, and we are definitely in the wall. You guess you're getting somewhere but it doesn't feel like it; the end is miles and miles away and you're really tired. You'll probably get there but it's so far away you can't see it."
> 
> What does he tell people to counter such a bleak outlook? He tells them to "expand their focus. It sounds corny but everybody needs to come together and pitch in and work. People who feel stressed in this environment are not sick. It's normal to look at what needs to be done to put this city back together and be unhappy. But we don't all need to be patients. We need to support each other."
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=52e4cb15-dfa1-440d-a474-7538e0e45513)](http://reblog.zemanta.com/zemified/52e4cb15-dfa1-440d-a474-7538e0e45513/ "Zemified by Zemanta")</div>