---
title: News Reports Of Depression Study Confuses the Good News
id: 61
categories:
  - Treating Depression
date: 2006-03-23 21:20:57
tags:
---

Results of the STAR*D Part 1 Depression study by funded by NIMH was published in January in the [American Journal of Psychiatry](http://ajp.psychiatryonline.org/cgi/content/full/163/1/28#T4 "Evaluation of Outcomes With Citalopram for Depression Using Measurement-Based Care in STAR*D: Implications for Clinical Practice -- Trivedi et al. 163 (1): 28 -- American Journal of Psychiatry"). Yesterday, the report on [STAR*D Part 2](http://content.nejm.org/cgi/content/short/354/12/1231) of the study was released, but requires a subscription. The press release summarizing the results is [ at the NIMH site.](http://www.nimh.nih.gov/press/stard2.cfm)
I found two reports in the press about the study. The [Washington Post ](http://www.washingtonpost.com/wp-dyn/content/article/2006/03/22/AR2006032202450.html?referrer=emailarticle)got it all wrong.
> Antidepressants fail to cure the symptoms of [major depression](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder") in half of all patients with the disease even if they receive the best possible care, according to a definitive government study released yesterday.
> 
> <span style="font-size: 9px;">[...]</span>Although the study showed that patients who do not respond well to one drug could be helped by another, the results are "discouraging for several reasons," Rubinow said in an editorial published in the New England Journal of Medicine, which also published the study.
> 
> It is troubling that large numbers of patients continued to have problems, he said. Additionally, he noted that the drugs used in the study -- Celexa, [Wellbutrin](http://en.wikipedia.org/wiki/Bupropion "Bupropion"), Zoloft and Effexor -- work in very different ways yet had roughly equal effectiveness when it came to treating depression. This suggests that the underlying brain mechanisms of depression are far more complicated than simple notions of a single chemical imbalance.
> 
> Thomas Insel, director of [the National Institute of Mental Health](http://www.nimh.nih.gov "National Institute of Mental Health"), which funded the study, emphasized that patients should seek -- and stick with -- treatment. "The glass is half full from our perspective," he said. But "the glass is half empty in that we need to come up with better treatments in the future."
I seriously doubt the psychiatrists they interviewed were "disappointed" with the results. As the research reports states quiet persuasively, the results were in fact "robust". The measurement of success in this study was "remission". That means ALL symptoms were gone. Most drugs are approved for use in treating depression based on improvement in symptoms. Remission is the highest standard of improvement there can be. The [LA  Times](http://www.latimes.com/news/science/la-sci-depression23mar23,0,1461575.story) did a much better job of relating the story.
[American Journal of Psychiatry](http://ajp.psychiatryonline.org/cgi/content/full/163/1/28#T4 "Evaluation of Outcomes With Citalopram for Depression Using Measurement-Based Care in STAR*D: Implications for Clinical Practice -- Trivedi et al. 163 (1): 28 -- American Journal of Psychiatry")
> The remission rates (28% for HAM-D; 33% for QIDS-SR) were robust and similar to rates found in uncomplicated, non-chronic symptomatic volunteers enrolled in placebo-controlled, 8-week, randomized, [controlled trials](http://en.wikipedia.org/wiki/Clinical_trial "Clinical trial") with SSRIs (4). These remission rates were better than those found in efficacy studies among patients with chronic depression (22%) (9), possibly because of a number of factors discussed below, including the use of measurement-based care and the clinical research coordinators.
> 
> <span style="font-size: 9px;">[...]</span>Several baseline features were associated with higher remission rates, including lower baseline severity; being Caucasian, female, better educated, and more highly paid; and having private insurance, fewer concurrent general medical and psychiatric disorders, better pretreatment physical and mental function (12-item Short-Form Health Survey physical and mental sub-scales), greater life satisfaction, and a shorter current episode. Taken together, greater illness severity and psychiatric and general medical co-morbidity as well as less social support are likely associated with lower remission rates for citalopram. These findings are consistent with some of the previous studies that reported lower response rates to antidepressants in subjects with greater baseline symptom severity and longer current episodes (19, 25, 63-67).
> 
> <span style="font-size: 9px;">[...]</span>In our sample, being married or living with someone appeared to have a positive effect on the overall remission rates; married or cohabiting patients met criteria for treatment response with greater frequency than single participants. Although Hagerty and Williams (68) found that patients living alone were more likely to drop out of treatment, our findings indicate that participants who were unmarried or living alone did not drop out early and yet had lower remission rates. Not all studies have found social support to be a significant predictor of treatment outcome (69, 70), but most have suggested social support and, even more specifically, marital status as positive predictors of response.
The kinds of factors associated with lower rates of remission are complicating factors, many of which are addressed appropriately with psychotherapy, skills training and social support. Unfortunately, the newspapers miss both points entirely.
The important finding in the STAR*D Part 2 study was that persistence in seeking a combination or a change in medication increased remission rates. If one counts each medication trial as 6-8 weeks and add to this 12 to 16 weeks or more for psychotherapy to address complicating factors like anxiety, a history of mistreatment, abuse or trauma or substance abuse, it's reasonable to expect at least 16 weeks of concerted, persistent and painful effort to make progress with a resistant depression. Many sufferers are tempted to give up after the first attempt at treatment.
As the LA Times quoted the study's lead psychiatrist:
> "Hang in there," said Dr. A. John Rush of the University of Texas Southwestern Medical Center, who led the trials, which are reported today in the New England Journal of Medicine. "For the depressed person, it may not matter so much what drug is being prescribed, but that the person moves forward and keeps trying," he said. [MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1233)
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=2d203c3c-ca0b-4904-818f-aa41dd495099)](http://reblog.zemanta.com/zemified/2d203c3c-ca0b-4904-818f-aa41dd495099/ "Zemified by Zemanta")</div>