---
title: Our psychological immune system
id: 98
categories:
  - Wellness
date: 2006-06-23 20:36:53
tags:
---

We have a built in ability to maintain our own mental health, for the most part, if we allow ourselves to feel the emotions we have, recognize that emotion will not hurt us as long as we don't fight the experience. Negative emotions can indeed be miserable, but misery is one of the most creative forces in our lives. People don't usually make changes unless they feel forced. Misery provides the motivation to change. I tell my clients to feel emotion as a wave, let it pass over you and let it go. Note that with time, the waves subside, and new understanding, even wisdom emerges from the darkest of our experiences.
Psychologist Daniel Gilbert on the Harvard faculty has an interesting book out called, "Stumbling on Happiness".  He talks about happiness as part reality, part illusion. I think he misses the point of the integrated knowledge we take from the worst of our experiences. [MindBlog](http://dericbownds.net/2006/06/our-psychological-immune-system.html "MindBlog: Our psychological immune system") quotes from Chapter 8 "Paradise Glossed."
> "Our experience of the world is a mixture of stark reality and comforting illusion. We can't spare either. If we were to experience the world exactly as it is, we'd be too depressed to get out of bed in the morning, but if we were to experience the world exactly as we want it to be, we'd be too deluded to find our slippers...we might think of people as having a psychological immune system that defends the mind against unhappiness in much the same way that the physical immune system defends the body against illness. This metaphor is unusually appropriate. For example, the physical immune system must strike a balance between two competing needs: the need to recognize and destroy foreign invaders such as viruses and bacteria, and the need to recognize and respect the body's own cells. If the physical immune system is hypoactive, it fails to defend the body against micropredators and we are stricken with infections; but if the physical immune system is hyperactive, it mistakenly defends the body against itself and we are stricken with autoimmune disease.... A healthy physical immune system must balance its competing needs and find a way to defend us well - but not too well.... "
> "Analogously, when we face the pain of rejection, loss, misfortune, and failure, the psychological immune system must not defend us too well ("I'm perfect and everyone is against me") and must not fail to defend us well enough ("I'm a loser and I ought to be dead"). A healthy psychological immune system strikes a balance that allows us to feel good enough to cope with our situation but bad enough to do something about it ("Yeah, that was a lousy performance and I feel crummy about it, but I've got enough confidence to give it a second shot."). We need to be defended, not defenseless or defensive, and thus our minds naturally look for the best view of things while simultaneously insisting that those views stick reasonably closely to the facts."
> <span style="font-size: 9px">[...]</span>"To ensure that our views are positive, our eye looks for what our brain wants. The conspiracy between these two servants allows us to live at the fulcrum of stark reality and comforting illusion."