---
title: >-
  Overworked, Vacation-Starved America Ranks #1 in Depression, Mental Health
  Problems
id: 259
categories:
  - Wellness
date: 2009-06-09 15:30:16
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 212px;">[![Jack Nicholson in The Shining](http://upload.wikimedia.org/wikipedia/en/b/bb/The_shining_heres_johnny.jpg)](http://en.wikipedia.org/wiki/Image:The_shining_heres_johnny.jpg)<p class="zemanta-img-attribution" style="font-size: 0.8em;">Image via [Wikipedia](http://en.wikipedia.org/wiki/Image:The_shining_heres_johnny.jpg)</div>Overwork in America has become even worse since the latest recession. People are afraid to slow down to take care of themselves because the fear of lay offs. Overwork has led to an epidemic of depression. Even Congress has taken notice. [A bill ](http://www.huffingtonpost.com/2009/05/19/paid-vacation-bill-goes-t_n_205489.html)requiring employers to provide paid vacation has been introduced.
Below is a great article from a while ago that I think captures well the phenomena.
[AlterNet](http://www.alternet.org/healthwellness/106830/)
> "All work and no play makes Jack a dull boy."
> [Jack Torrance](http://en.wikipedia.org/wiki/Jack_Torrance "Jack Torrance"), Jack Nicholson's character in the 1980 film [The Shining](http://www.amazon.com/Shining-Two-Disc-Special-Jack-Nicholson/dp/B000UJCALI%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB000UJCALI "The Shining (Two-Disc Special Edition)"), should get credit for popularizing (and making terrifying) a proverb that dates as far back as the mid-1600s: "All work and no play makes Jack a dull boy."
> Nicholson's character sure looked like he could have used a vacation before his psyche disintegrated and he went on a murderous rampage.
> In the real world, the danger isn't that we'll start obsessively and repeatedly typing proverbs at the Overlook Hotel before taking an ax to the door (one would hope), but that our country's hard-working denizens will keep getting sicker, sadder, less productive and more miserable.
> Medical and poll-based evidence indicates that we seriously need relief. Work-related stress can lead to sudden heart attacks, obesity, anxiety and depression. A World Health Organization and Harvard Medical School study last year put the United States at the top of the list of depressed (or otherwise mentally disordered) countries, while the Gallup Daily Happiness-Stress Index finds that the only consistent upswing in mood occur when Americans get some time off on the weekends or holidays.
> As John de Graaf, executive director of the Seattle-based advocacy group [Take Back Your Time](http://www.amazon.com/Take-Back-Your-Time-Fighting/dp/1576752453%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1576752453 "Take Back Your Time: Fighting Overwork and Time Poverty in America"), puts it, Americans are "time-starved and vacation-starved."
> Americans put in more hours at work than any other nation, surpassing even the workaholic Japanese. We average nine more weeks of labor per year than our working counterparts in Western Europe, who get at least 20 paid days of vacation each year.
> Finland tops the list of vacation-supporting industrialized nations with 30 paid vacation days per year after the first year of work, plus 14 paid national holidays, according to a July 2007 report from the Center for Economic and Policy Research. (This is in addition to the possibility that the country might soon grant "love holidays" so that some couples can rekindle passions and have kids.)
> Canada and Japan are near the bottom of that list, with a legal minimum of 10 vacation days, while the United States has the dubious distinction of being the only industrialized nation that does not have a mandatory minimum of vacation time. In fact, out of the world's 195 independent countries, 137 have some kind of vacation/annual leave legislation in place.
> Each year, de Graaf and his U.S. and Canadian colleagues work to get the word out about their annual celebration, Take Back Your Time Day, which occurs Oct. 24.
> De Graaf, an independent filmmaker with a long, impressive list of social consciousness-raising documentaries under his belt -- including the popular PBS documentaries [Affluenza](http://www.amazon.com/Affluenza-All-Consuming-Epidemic-Bk-Currents/dp/1576753573%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1576753573 "Affluenza: The All-Consuming Epidemic (Bk Currents)") and Escape from Affluenza -- explains that he started Take Back Your Time to "challenge the epidemic of overwork, over-scheduling and time-famine that now threatens our health, our families and relationships, our communities and our environment."
> De Graaf says that the Obama camp responded with "definite interest," although he can't yet share specifics. De Graaf considers time-famine -- and the need for mandatory vacation time for all Americans -- a bipartisan issue, although he says he's aware that Republicans are more likely to object to national legislation.
> Even some Democrats, he admits, think he is over-dramatizing the situation: Aren't there more pressing social justice issues for us to worry about? Poverty, healthcare and ethnic/gender disparities, to name a few?
> "I've been told by a few prominent progressive activists that, while they're personally supportive of what we're trying to accomplish, they're not willing to get involved because this is really a white, middle-class issue," he says. " 'You couldn't be more wrong,' is what I tell them."
> In July, Take Back Your Time released its findings from a scientific telephone sample of more than 1,000 U.S. adults. The poll revealed that more than two-thirds (69 percent) of Americans would support the passage of a paid vacation law. Most enthusiastic about vacation-time-legislation were people under 35 (83 percent); [African Americans](http://en.wikipedia.org/wiki/African_American "African American") (89 percent); Latinos (82 percent); people earning low incomes (82 percent); women (75 percent, versus 63 percent for men); and families with children (74 percent).
> De Graaf says he was surprised but not shocked that such strong support came from low-income communities and communities of color. (One hundred percent of African-American respondents indicated that some vacation time was necessary to avoid burn out.)
> "When you're poor, you're socially excluded," he says. "And/or when you're working two or three jobs to make ends meet, you know how important it is to have [downtime] with your loved ones."
> But that kind of downtime is harder and harder to come by. According to the group's poll, 52 percent of working Americans received less than a week of paid vacation in the past year -- more than half of those received none -- while 65 percent of workers received less than two paid weeks off.
> The result? Too much hard work -- whether unpaid or paid overtime -- really does hurt (and kill) people. Unlike the Japanese and Chinese, we haven't given death-by-overwork its own moniker (karoshi and guolaosi, respectively), much less enacted national legislation that allows surviving family members to sue over the workplace conditions that lead to such deaths (as Japan and Korea have).
> In Japan, the image of a typical karoshi victim is that of a businessman who dies at his desk after too many 80-hour workweeks. But several international studies (in Finland, Israel, New Zealand, the United Kingdom and the United States) have shown that while both sexes are at high risk for "overwork" consequences -- heart disease, obesity, insomnia and persistent fatigue -- women are far more likely to suffer mental health consequences, especially when they do not take vacations.
> A 2005 study funded by the National Institute for [Occupational Safety and Health](http://en.wikipedia.org/wiki/Occupational_safety_and_health "Occupational safety and health") also noted that roughly one in five women reported taking a vacation only once every six years. (A 2006 "Ask a Working Woman" AFL-CIO survey explains this, in part: Nearly four in 10 women earning less than $40,000 annually receive no paid vacation whatsoever.)
> Things haven't always been this bad. Workers' lives have gone from bad to better to bad all over again. [The Industrial Revolution](http://en.wikipedia.org/wiki/Industrial_Revolution "Industrial Revolution") brought extreme working conditions and 14-hour days. The late 1800s saw the beginning of an epic workers' battle for the eight-hour workday. As it turns out, Oct. 24 marks the 70th anniversary of [the Fair Labor Standards Act](http://en.wikipedia.org/wiki/Fair_Labor_Standards_Act "Fair Labor Standards Act"), which established the 40-hour workweek and the minimum wage in the United States. Most Americans don't know that the original wording of the bill also guaranteed mandatory vacation time for all workers.
> In light of that, de Graaf insists that it's high time to enact a national policy to ensure that we don't have to feel guilty (or fearful about losing our jobs) for taking time off.
> "We need the right to have that time off," urges de Graaf. "Otherwise, we won't have the [energy for the] imagination we need to better ourselves and our communities."
> This piece was originally written for In These Times, a national, monthly magazine based in Chicago.
> Silja J.A. Talvi is an investigative journalist and the author of [Women Behind Bars: The Crisis of Women in the U.S. Prison System](http://www.amazon.com/Women-Behind-Bars-Crisis-Prison/dp/1580051952%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1580051952 "Women Behind Bars: The Crisis of Women in the U.S. Prison System") (Seal Press: 2007). Her work has already appeared in many book anthologies, including It's So You (Seal Press, 2007), Prison Nation (Routledge: 2005), Prison Profiteers (The New Press: 2008), and [Body Outlaws](http://www.amazon.com/Body-Outlaws-Rewriting-Rules-Beauty/dp/1580051081%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Ddaretodream06-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D1580051081 "Body Outlaws: Rewriting the Rules of Beauty and Body Image (Live Girls)") (Seal Press: 2004). She is a senior editor at In These Times.
> © 2008 In These Times All rights reserved.
> View this story online at: http://www.alternet.org/story/106830/
> "
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [ Paid Vacation Bill Goes To The Hill ](http://www.huffingtonpost.com/2009/05/19/paid-vacation-bill-goes-t_n_205489.html) (huffingtonpost.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=59b36e98-c65d-47f6-87e2-edea9ed57e1a)](http://reblog.zemanta.com/zemified/59b36e98-c65d-47f6-87e2-edea9ed57e1a/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>