---
title: Paranoia Is A Widespread Problem?
tags:
  - anxiety and depression
  - bbc article
  - bbc news
  - bullet points
  - e mail
  - internet research
  - internet survey
  - negative comments
  - survey method
  - university college london
id: 103
categories:
  - Blogging on Peer Reviewed Research
  - Relationships
date: 2006-07-22 21:21:08
---

<span style="float: left; padding: 5px;">[![Blogging on Peer-Reviewed Research](http://bpr3.org/images/rbicons/ResearchBlogging-Medium-Trans.png)](http://bpr3.org/?p=52)</span>Recently, a [post](http://www.treatmentonline.com/treatments.php?id=798) at Anxiety and Depression Treatments Blog got my attention. It refers to a [BBC NEWS](http://news.bbc.co.uk/2/hi/health/5126208.stm "BBC NEWS | Health | Paranoia ") article titled "Paranoia 'a widespread problem". The article is about a survey done in the UK by the Institute of Psychiatry at King's College London. The blog characterized the results as laughably high. Here is an excerpt from the [BBC article](http://news.bbc.co.uk/2/hi/health/5126208.stm "BBC NEWS | Health | Paranoia ").
> One in three people in the UK regularly suffers paranoid or suspicious fears, clinical psychologists have found. A team at the Institute of Psychiatry at King's College London interviewed 1,200 people about whether they had thoughts about others doing them harm. They found levels of paranoia were much higher than previously suspected - and almost as high as those for depression and anxiety. The researchers say paranoia can cause real distress.
> [The study](http://bjp.rcpsych.org/cgi/content/full/186/5/427) found that:
> 
> *   Over 40% of people regularly worry that negative comments are being made about them
> *   27% think that people deliberately try to irritate them
> *   20% worry about being observed or followed
> *   10% think that someone has it in for them
> *   5% worry that there is a conspiracy to harm them
The article seems to imply up to 50% of those surveyed reported paranoid thinking. Without a context, indeed the bullet points above seem to say just that. I went to the Institute of Psychiatry at King's College London website and found a link to the [article](http://bjp.rcpsych.org/cgi/content/full/186/5/427).
The study was based on an anonymous Internet survey of students at King’s College London, the University of East Anglia and University College London invited by e-mail to participate in a survey of ‘everyday worries about others’. The web based survey method was considered by the authors "to provide a safe environment for
survey participants to disclose suspicious thoughts. Internet research has been found to reach the same conclusions as laboratory-based studies (Birnbaum, 2001)." However, this method would very likely create conditions where an exaggerated response might be expected.
> [The authors concede that] people who self-select for questionnaires of this type may be more prone to psychological disturbance, or the stigma of appearing so might skew the sample in the opposite direction.
> Thus, our investigation in a selected group indicates a need for more elaborate and more truly epidemiological studies.
One of instruments in use was included in tables with the resulting responses. So I responded to the survey honestly. Given my work, I meet a larger proportion of people with personality disorders who maybe worthy of suspicion than perhaps the average person might contact on a day to day basis. I remember the experience I had as an adolescent and college student where I was exposed to a disproportionate number of rebellious young people. I had every reason to be suspicious of many of my peers, so I suspect my current contacts through my practice might represent an experience in college in the upper third of peer stress. Indeed two-thirds of the respondents were women, perhaps more likely to experience the stress of peer pressure. Interestingly, the responses between men and women in the survey were reported to be not significantly different.
It is apparent in going through the Paranoia Checklist, that I experience a lot of suspicion in my life, but not as much stress about it as one might expect from a college student among peers. The authors had a similar concern.
> There are also issues concerning whether the experiences assessed are actually unfounded; questionnaire studies may include an unknown proportion of paranoia that is realistic and therefore well judged and appropriate. It is also unknown whether any of the participants had received treatment for a psychiatric disorder, and what the level of substance use was in the group.
So the authors appropriately review all the possible problems with the survey, Their bullet points are clear and not misleading listing the limitations.
> CLINICAL IMPLICATIONS
> 
> *   Having suspicious thoughts is a common experience and provision of this
> information may help reduce patient distress.
> *   Feelings of hopelessness and lack of control may contribute to the occurrence of
> more suspicious thoughts, whereas gaining distance from such thoughts and
> evaluating them may reduce such experiences.
> *   Not talking to others about suspicious thoughts, feeling vulnerable and behaving
> timidly with others may be factors in the development of paranoia.
> LIMITATIONS
> 
> *   An epistemologically representative sample was not recruited.
> *   The group mainly comprised young adults have higher rates of
> suspiciousness.
> *   Only cross-sectional associations between paranoia, coping strategies and social^
> cognitive processes were examined.
The BBC article really does a poor job of conveying the information of the study. The reporter seemed to have latched onto the stigmatizing word paranoia and grabbed at statistics that sensationalized rather than communicated accurately the results of the study. In fact, there was some very interesting results that a worth considering in the context of the limitations of the study.
In the press release announcing the study to the public, the agency does a nice job of summarizing the results. The study I can fault at only one point. The authors began using the word paranoia in the discussion to refer to at least the upper end of the hierarchy of suspicious thoughts.
> Approximately 10–20% of the survey respondents held paranoid ideation with strong conviction and significant distress. [...] If paranoia is an everyday phenomenon, which many people manage well, then it provides an opportunity to gain clinically useful information on optimal ways of coping.
Substitute the phrase "suspicious thoughts" for paranoia and the miscommunication goes away. The press grabbed the word "paranoia", guaranteed to grab attention with a catchy headline, as reflecting the primary focus of the research which was in fact focused on suspicious thoughts. With the ready access of research to the general public via the Internet, authors need to be aware of the potential misunderstandings of lay persons reading their articles.
[MentalHealthCare.org.uk](http://www.mentalhealthcare.org.uk/research/expanded/index.php?id=28 "Mental Health Care | Paranoid thoughts common in people with no mental illness")
> The results indicate that suspicious thoughts are a weekly experience for many people. For example, 30-40% of participants had ideas that negative comments were being circulated about them. 10-20% of those who took part in the survey had paranoid thoughts that they firmly believed and which caused them significant distress. This suggests that there is a significant group of people in the population who suffer distress as a result of paranoid thoughts but do not seek treatment from mental health services.
> The authors believe that this may be because many people feel uncomfortable talking about suspicious thoughts and fear being thought of as ‘paranoid’, a term which has stigma attached to it.
> According to the survey people with frequent and distressing paranoid thoughts tend to deal with them by isolating themselves, giving up activities and feeling powerless or depressed. These so called coping strategies have been shown to be less effective than other strategies in reducing the distress caused by such thoughts.
> People with less severe paranoid thoughts, however, tended to cope with their suspicious thoughts by keeping things in proportion (known as ‘not catastrophizing’), and by keeping enough distance from their thoughts to see them in an unemotional way. These techniques have been shown to be more effective than those used by people with more severe paranoid thoughts. It is not clear from this survey whether using a less effective coping method causes more paranoid thoughts or whether the paranoid thoughts make people more likely to use less effective coping methods.
> The authors also found evidence that not talking to other people about suspicious and paranoid ideas can lead to a greater number of such thoughts. In addition people with low self-confidence are more likely to suffer suspicious and paranoid thoughts. The researchers believe that low self-confidence can produce feelings of being vulnerable to some form of attack and so lead to feelings of suspicion.
> The researchers call for treatments for paranoia to take into account the findings of this survey. Firstly mental health professionals should accept that paranoia is a very common experience. Secondly people dealing with paranoid thoughts should be encouraged to talk about their experiences. Efforts should be made to improve the self-esteem of people with paranoid ideas, and they should be encouraged to feel in control of their situation. All of these techniques are used in Cognitive Behavioural Therapy, a psychological treatment that is increasingly being used to treat psychosis and schizophrenia, conditions that often involve paranoid thoughts.
Perhaps the most significant result of the study was initial suggestions in the data that suspiciousness belongs to a continuum including paranoia.
[![](http://blog.davemsw.com/images/Heirarchy_of_Paranoia.gif)](http://blog.davemsw.com/images/Heirarchy_of_Paranoia.gif)
> Our survey clearly indicates that suspicious thoughts are a weekly occurrence for many people: 30–40% of the respondents had ideas that negative comments were being circulated about them and 10–30% had persecutory thoughts, with thoughts of mild threat (e.g. ‘People deliberately try to irritate me’) being more common than severe threat (e.g. ‘Someone has it in for me’). In contrast, only a small proportion (approximately 5%) of respondents endorsed the checklist items that were the most improbable (e.g. that there was a conspiracy).
> Nevertheless, the rarer and odder suspicions – characteristic of clinical presentations – occurred in tandem with the more common and plausible experiences. The rarer the thought, then the higher the total score indicated by its presence. There has been no previous examination of paranoia in this way. The findings indicate a hierarchy of paranoia [see diagram]: the most common type of suspiciousness is that of a social anxiety or interpersonal worry theme; ideas of reference build upon these sensitivities; persecutory thoughts are closely associated with the attributions of significance; as the severity of the threatened harm increases, the less common the thought; and suspiciousness involving severe harm and organisations and conspiracy is at the top of the hierarchy.
> The implication is that severe paranoia may build upon common emotional concerns, consistent with a recent cognitive model of persecutory delusions (Freeman et al, 2002; Freeman & Garety, 2004). The interesting questions therefore concern the identification of the additional factors that contribute to the development of severe paranoia and whether there are qualitative shifts in experience at the top end of the hierarchy (note that individuals at the higher end of the hierarchy tended to endorse all their suspicious thoughts with high levels of conviction and distress). The survey findings also indicate that there is a continuous (exponential) distribution of total number of suspicious thoughts in the general population, although the thoughts appear in a hierarchical arrangement. No distinct subpopulation was identified. This therefore demonstrates correspondence to common mental health disorders such as depression and anxiety.
It's apparent similarity to depression is not a surprise. It has always struck me that depressive and paranoid thinking are special cases for obsessions based on the thematic content of the thought. This confirmation continues the cry for a medication focused on relieving the the compelling nature of obsessive thinking of all kinds. The driving repetition of the thought may have a major responsibility for danger to self and others. Repetitive themes of shame may well lead to suicide ideation and attempts. Obsessive thinking regarding persecution involving a particular person seems related foretell vengeful think and ultimately homicidal ideation and attempts. More traditional obsessive thinking is thematically focused on safety in the form of checking to confirm no hazard and compulsive cleaning to prevent exposure to germs. It makes less sense to me to separate diagnoses based on thematic content than structure and pattern of symptoms. Not surprisingly, Anafranil and the SSRIs have had notable success with obsessive symptoms and depression. I've only seen a few examples of paranoid thoughts treated by SSRIs, all as I recall were relatively successful. It would seem a more targeted medication related to repetitive thought patterns would be more fruitful in treating the obsessive symptom.
<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.aulast=Freeman&rft.aufirst=D&rft.au=D+ Freeman&rft.au=P+Garety&rft.au=P+Bebbington&rft.au=B+Smith&rft.au=R+Rollinson&rft.au=D+Fowler&rft.au=E+Kuipers&rft.au=K+Ray&rft.au=G+Dunn&rft.title=British+Journal+of+Psychiatry&rft.atitle=Psychological+investigation+of+the+structure+of+paranoia+in+a+non-clinical+population%0D%0AFreeman+D%2C+Garety+PA%2C+Bebbington+PE%2C+Smith+B%2C+Rollinson+R%2C+Fowler+D%2C+Kuipers+E%2C+Ray+K%2C+Dunn+G.&rft.date=2005&rft.volume=186&rft.issue=5&rft.spage=427&rft.epage=435&rft.genre=article&rft.id=http%3A%2F%2Fbjp.rcpsych.org%2Fcgi%2Fcontent%2Ffull%2F186%2F5%2F427&rft.id=info:PMID/15863749"></span>Freeman, D., Garety, P.A., Bebbington, P.E., Smith, B., Rollinson, R., Fowler, D., Kuipers, E., Ray, K., Dunn, G. (2005). Psychological investigation of the structure of paranoia in a non-clinical population. <span style="font-style: italic;">British Journal of Psychiatry, 186</span>(5), 427-435.