---
title: Perceptions Have More to Do With Depression and Happiness
id: 106
categories:
  - Grief and Loss
  - Treating Depression
  - Wellness
date: 2006-08-05 11:06:30
tags:
---

From the outstanding site of [Anxiety Insights](http://www.anxietyinsights.info/feeling_poor_better_anxiety_depression_predictor_than_being_.htm "Feeling poor better anxiety, depression predictor than being poor (Anxiety Insights)"), there is a summary of a recent research study that produces results questioning conventional wisdom about income, poverty and depression.
> None of the socio-economic indicators studied was found to be significantly associated with an episode of common mental disorder at follow-up, after baseline psychiatric illness was taken into account. The analysis of separate diagnostic categories showed that subjective financial difficulties at baseline were independently associated with depression at follow-up in both groups.
In other words, it's the subjective experience of stress rather than the experience of poverty that predicts a higher rate of depression. That is consistent with my own clinical and life experiences. I teach my clients that we control our reactions to whatever happens to us. While, we also have a lot of input on our successes, mainly by the persistence and willingness to make adjustments and keep going, but there are other factors that effect the outcome that are beyond our control in whatever we do.
The period from high school graduation until the mid-twenties, or around the completion of college, has always been the highest risk period for developing mental illness of all kinds. A [University of Florida Psychologist Jamie Funderburk](http://www.theledger.com/apps/pbcs.dll/article?AID=/20060802/NEWS/608020432 "UF Psychologist: Depression Hits Half of College Students | theledger.com") recently reported that an estimated 53 percent of college students, representing perhaps 26,500 students at the University of Florida, will experience some form of depression. [A report prepared by the University of Berkeley Academic Affairs Office](http://ga.berkeley.edu/academics/health/mental/welfare_comm.pdf "welfare_comm.pdf (application/pdf Object)") for the Committee on Student Welfare cites a
> <span style="font-size: 9px">[...]</span>recent poll revealed that 85% of colleges and universities are seeing an increase in mental health problems on their campuses. [Berkeley's The Counseling and Psychological Services reports a] 300% increase in demand for psychiatric visits in recent years [as well as] greater acuity and severity of student problems. While in the past, students presented with relationship break-ups, identity concerns and difficulties with career decision-making, today students more often present with serious clinical depression, bipolar disorder, and psychosis, requiring emergency services and hospitalization.
> Rates of suicide in America are highest for college-aged individuals; according to some estimates, suicide is the second leading cause of death for Americans aged 18-24\. What is even more alarming is that, in the 2002-2003 academic year, there were at least six student suicides at UC Berkeley*. This is twice the national average for Americans in this age group.
[Consumer John McManamy offers some perspective.](http://www.mcmanweb.com/article-205.htm "Campus Concern - Depression and Bipolar Disorder in College")
> Since 1950, the suicide rate has more than doubled for college-age women and tripled for college-age men. According to three surveys reported in US News and World Report, 30 percent of US colleges experienced a suicide last year, 9.5 percent of students say they have seriously contemplated suicide, and 1.5 percent have made the attempt.
> <span style="font-size: 9px">[...]</span>American College Health Association survey report[s] that 76 percent of students felt "overwhelmed" while 22 percent were sometimes so depressed they could not function. The situation is borne out by a survey of counseling center directors, 85 percent who report an increase in severe psychological problems over the past five years. Students have grown up in an era of the disintegrating American family, <span style="font-size: 9px">[...]</span> but they are also more used to therapy and are more likely to seek help. In the past, many kids with severe mental problems would never have made it to college, but today, thanks to new medications, they are potential clients of college counseling services.
> Student depression is of particular concern. A National Mental Health Association survey reports that 10 percent of college students have been diagnosed with depression. According to Richard Kadison MD, chief of the Mental Health Service at Harvard, in an interview with Psychiatric News:
Children are our future. The stress kids feel as they enter adulthood should concern us all. This is not just an American problem, the high incidence of suicide attempts during college age is evident world wide. Japan in particular reports a rate of suicide [more than double](http://www.kaleo.org/vnews/display.v?TARGET=printable&article_id=41b6ace6b12a0) that of the US in college students, [triple that of South Korea](http://www.cbc.ca/news/viewpoint/vp_cerralbo/20040527.html). Suicides in Japan have been associated with pressure to succeed and failing grades.
A study in the British Journal of Psychiatry (2000, 177, 360-365) found that the most predictive risk factor for suicides was loss, be it loss of a person, material possession or health. The authors speculate what is lost is an "cherished idea" offering what might be a fruitful approach to intervening with someone who is suicidal.
[
![](http://blog.davemsw.com/images/world_map_happiness.jpg)](http://www.le.ac.uk/pc/aw57/world/sample.html)
The recently released "[World Map of Happiness](http://www.le.ac.uk/pc/aw57/world/sample.html)" offers circumstantial support to the concept of subjective interpretation of experiences is more closely related how one feels than the affluence of the individual. Unlikely countries like Brunei, Bhutan, Antigua and Barbuda, Malaysia and the Seychelles [rank](http://www.eurekalert.org/pub_releases/2006-07/uol-uol072706.php) with higher subjective happiness than the US (23rd) with many more modern economies ranking relatively unhappy (35\. Germany; 41\. UK; 62\. France; 90\. Japan).
Truly to a large extent, seeing the glass as half full, rather than half empty, has a lot to do with how happy or depressed one feels.