---
title: Poll Reveals Depth and Trauma of Joblessness
id: 298
categories:
  - Mental Health In The News
  - Shame
date: 2009-12-15 19:37:36
tags:
---

Very sad and difficult times for people in this economy. Those who are still working are waiting for the next lay-off notice. Small businesses are struggling to make ends meet. Worse yet the unemployed are at their wits end. Virtually everyone I see in my practice these days are seeking treatment directly or indirectly because of the economy.
Another hidden part of the drama is that the unemployment rate no longer includes those whose unemployment insurance has lapsed and they no longer register at the unemployment office as looking for work. Some reports say another 400,000 have stopped looking for work. 15.7 million Americans are out of work. The number is expected to rise until mid-2010 to 11 percent or about another 1.5 million.
<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 310px;">[![U.S. map with counties labeled by FIPS code ac...](http://upload.wikimedia.org/wikipedia/commons/thumb/8/83/USA_2008_unemployment_by_county.svg/300px-USA_2008_unemployment_by_county.svg.png)](http://commons.wikipedia.org/wiki/Image:USA_2008_unemployment_by_county.svg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:USA_2008_unemployment_by_county.svg)
</div>I include an excerpt from an article from [The New York Times](http://www.msnbc.msn.com/id/34428644/ns/business-the_new_york_times/). There are more articles linked below.
> "More than half of the nation's unemployed workers have borrowed money from friends or relatives since losing their jobs. An equal number have cut back on doctor visits or medical treatments because they are out of work.
> Almost half have suffered from depression or anxiety . About 4 in 10 parents have noticed behavioral changes in their children that they attribute to their difficulties in finding work.
> Joblessness has wreaked financial and emotional havoc on the lives of many of those out of work, according to a New York Times/CBS News poll of unemployed adults, causing major life changes, [mental](http://en.wikipedia.org/wiki/Mental_health "Mental health") health issues and trouble maintaining even basic necessities.
> [..]Roughly half of the respondents described the [recession](http://en.wikipedia.org/wiki/Recession "Recession") as a hardship that had caused fundamental changes in their lives. Generally, those who have been out of work longer reported experiencing more acute financial and emotional effects.
> [..]With [unemployment](http://en.wikipedia.org/wiki/Unemployment "Unemployment") driving foreclosures nationwide, a quarter of those polled said they had either lost their home or been threatened with foreclosure or eviction for not paying their mortgage or rent. About a quarter, ...have received food stamps. More than half said they had cut back on both luxuries and necessities in their spending. Seven in 10 rated their family's financial situation as fairly bad or very bad.
> But the impact on their lives was not limited to the difficulty in paying bills. Almost half said unemployment had led to more conflicts or arguments with family members and friends; 55 percent have suffered from insomnia .
> [..]Nearly half of the adults surveyed admitted to feeling embarrassed or ashamed most of the time or sometimes as a result of being out of work. Perhaps unsurprisingly, given the traditional image of men as breadwinners, men were significantly more likely than women to report feeling ashamed most of the time.
> There was a pervasive sense from the poll that the American dream had been upended for many. Nearly half of those polled said they felt in danger of falling out of their social class, with those out of work six months or more feeling especially vulnerable. [Working-class](http://en.wikipedia.org/wiki/Working_class "Working class") respondents felt at risk in the greatest numbers.
> Nearly half of respondents said they did not have health [insurance](http://en.wikipedia.org/wiki/Health_insurance "Health insurance") , with the vast majority citing job loss as a reason, a notable finding given the tug of war in Congress over a [health care](http://en.wikipedia.org/wiki/Health_care "Health care") overhaul. The poll offered a glimpse of the potential ripple effect of having no coverage. More than half characterized the cost of basic medical care as a hardship.
> Many in the ranks of the unemployed appear to be rethinking their career and life choices. Just over 40 percent said they had moved or considered moving to another part of the state or country where there were more jobs. More than two-thirds of respondents had considered changing their career or field, and 44 percent of those surveyed had pursued job retraining or other educational opportunities.
> [..]The poll also shed light on the formal and informal safety nets that the jobless have relied upon. More than half said they were receiving or had received unemployment benefits. But 61 percent of those receiving benefits said the amount was not enough to cover basic necessities.
> Meanwhile, a fifth said they had received food from a [nonprofit organization](http://en.wikipedia.org/wiki/Non-profit_organization "Non-profit organization") or religious institution. Among those with a working spouse, half said their spouse had taken on additional hours or another job to help make ends meet.
> Even those who have stayed employed have not escaped the recession's bite. According to a New York Times/CBS News nationwide poll conducted at the same time as the poll of unemployed adults, about 3 in 10 people said that in the past year, as a result of bad economic conditions, their pay had been cut.
> In terms of casting blame for the high unemployment rate, 26 percent of unemployed adults cited former President George W. Bush ; 12 percent pointed the finger at banks; 8 percent highlighted jobs going overseas and the same number blamed politicians. Only 3 percent blamed President Obama .
> Those out of work were split, however, on the president's handling of job creation, with 47 percent expressing approval and 44 percent disapproval.
> Unemployed Americans are divided over what the future holds for the job market: 39 percent anticipate improvement, 36 percent expect it will stay the same, and 22 percent say it will get worse. "<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Answers About Cobra Benefits and Subsidies: Part 1](http://r.zemanta.com/?u=http%3A//bucks.blogs.nytimes.com/2009/12/15/answers-about-cobra-benefits-and-subsidies-part-1/%3Fpartner%3Drss%26amp%3Bemc%3Drss&amp;a=10468775&amp;rid=b081c312-7211-4e59-ab11-121323232c15&amp;e=c1adff0b6dbd223b584192780cd9781d) (bucks.blogs.nytimes.com)
*   [NYT: Poll reveals depth and trauma of joblessness](http://r.zemanta.com/?u=http%3A//www.msnbc.msn.com/id/34428644/ns/business-the_new_york_times/&amp;a=10458521&amp;rid=b081c312-7211-4e59-ab11-121323232c15&amp;e=f53e13bf9c6b8cd664cfa70641b72f35) (msnbc.msn.com)
*   [Mental illness taking massive toll on economy](http://www.thestar.com/business/article/730395--mental-illness-taking-massive-toll-on-economy) (thestar.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=b081c312-7211-4e59-ab11-121323232c15)](http://reblog.zemanta.com/zemified/b081c312-7211-4e59-ab11-121323232c15/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>