---
title: Positive Thoughts Make Things Worse for Poor Self-Esteem??
tags:
  - economist
  - email
  - joanne wood
  - pet peeves
  - positive thoughts
  - psychcentral
  - rocket science
  - scientists
  - three months
  - wikipedia
id: 273
categories:
  - Blogging on Peer Reviewed Research
  - Emotional Intelligence
  - 'Psychotherapy: What Works'
  - Wellness
date: 2009-06-29 21:19:15
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 246px;">[![Image of the human head with the brain. The ar...](http://upload.wikimedia.org/wikipedia/commons/b/b6/Hypothalamus.jpg)](http://commons.wikipedia.org/wiki/Image:Hypothalamus.jpg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Hypothalamus.jpg)
</div>
I caught this article at Psychcentral.com, [ Positive Thoughts Make Things Worse for Poor Self-Esteem ](http://psychcentral.com/blog/archives/2009/06/22/positive-thoughts-make-things-worse-for-poor-self-esteem/). It struck me as a counter-intuitive finding for a research study. I've been helping clients build self-esteem for over 30 years and while positive thoughts is not a short road to better self-esteem, it certainly does work over the long run. I'd estimate that at least six months is required to make significant progress with self-esteem from solely refocusing on the positive, and some people require much more time. Several things jumped at me as I read the article. First of all, Dr. Grohol quoted an article from the [The Economist](http://www.economist.com/sciencetechnology/displayStory.cfm?story_id=13815141) of all places. Both articles stated the research was published in this month's Psychology Research and authored by Wood et al (2009). A review of the past three months of that journal produced no article.
So I went to the old reliable, I googled the lead author, [Joanne Wood](http://www.psychology.uwaterloo.ca/people/faculty/jwood/). I came up with several mentions of her at academic institutions and emailed the author for a reprint. I also found another review of the same article by Ed Yong writer for the Science Blog [Not Exactly Rocket Science](http://scienceblogs.com/notrocketscience/2009/05/the_peril_of_positive_thinking_-_why_positive_messages_hurt.php) dated May 15th.
<span style="padding: 5px; float: left;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org)</span>The next day, the article arrived in my email with a short note from the author saying it hadn't been published yet! Apparently, there have been some pre-publication prints floating about likely for publicity purposes. This is one of my pet peeves. Articles submitted to [peer reviewed](http://en.wikipedia.org/wiki/Peer_review "Peer review") journals are intended to inform the [academic community](http://en.wikipedia.org/wiki/Academia "Academia") and allow scholarly review and comment. The object of repeated review is to ensure the research is sound and is appropriately interpreted. When it appears first in lay publications, the writers who are not scientists often inadvertently distort the interpretation of the research, as I've [noted before](http://www.blog.davemsw.com/archives/2006/05/science_and_mass_media_dont_mi.php). That really didn't happen this time. Both the Psychcentral.com and The Economist got the research mostly right. But Ed Yong did a much better job of explaining the fine points.
This time, it's the researchers that make a subtle but major error in an assumption involving an interpretation of a key measurement. Its subtle because it's endemic in our culture. It seems like everyone assumes that negative feelings are harmful. In this case, Wood et al (2009) found that their subjects who had [low self-esteem](http://en.wikipedia.org/wiki/Self-esteem "Self-esteem"), immediately reported a lower mood and self-esteem after telling themselves sixteen times they are a "lovable person." Interestingly, persons with high self-esteem report only slight, non-significant improvement in self-esteem.
I decided to do an anecdotal demonstration of the "intervention" for my own understanding. After saying to my self 16 times "I am a loveable person", I felt annoyed, a little silly, embarrassed, and was reminded of quite a few traits which make me not always so lovable. But I can't imagine how this would have any long term effect on my self-esteem either way.
An even bigger problem is one that I talked about before and called it [Dust Bowl Empiricism](http://www.blog.davemsw.com/archives/2007/10/dust_bowl_empiricism_revisited.php). Researchers are so enamored with their professional activities, they demonstrate their preference for inductive research. Wood et al. reviewed all the relevant research on their topic quite satisfactorily, but then failed to do a sufficient review of related theory. In [previous post](http://www.blog.davemsw.com/archives/2007/10/dust_bowl_empiricism_revisited.php), I quoted Michael Schermer, a columnist with Scientific American, who eloquently asserted that the really valuable research, the kind of research that can fairly readily be used to educate the public, "higher-order works of science that synthesize and coalesce primary sources into a unifying whole toward the purpose of testing a general theory or answering a grand question." To be fair, few researchers venture into grand theory, perhaps because of the dearth of recent reviews, and perhaps because of the few notable exceptions have been eviscerated by their colleagues for their efforts. [Sigmund Freud](http://en.wikipedia.org/wiki/Sigmund_Freud "Sigmund Freud") comes to mind. I have sometimes wondered if psychology's [love-hate relationship](http://en.wikipedia.org/wiki/Love-hate_relationship "Love-hate relationship") with Freud resulted in an over-emphasis on induction and de-emphasis of deduction and construct validity.
Wood et al. appears to be testing a specific intervention using [Cognitive Behavior Therapy](http://en.wikipedia.org/wiki/Cognitive_behavioral_therapy "Cognitive behavioral therapy") (CBT). CBT purports to change feelings by changing thoughts.
While I prefer more psychodynamic conceptualizations, lets approach this issue of negative feelings from cognitive-behavioral point of view for purposes of demonstrating how relevent theory would aide in the interpretation of research. There is conceivable explanation of low self-esteem and associated negative emotion in the concept of "conditioned emotional response" or CER. A person may learn they are not valuable or important by, for example, an invalidating experience. That invalidating experience is remembered in at least two ways, by the facts of the event and by the associated emotions. According to current understanding of neurophysiology, memories of facts and emotions are kept in different part of the brain, presumably by different methods of storage with different processes of recall. The [hippocampus and medial temporal lobe](http://en.wikipedia.org/wiki/Hippocampus) are involved in verbalized memories. Emotional memories involve the [amygdala](http://en.wikipedia.org/wiki/Amygdala).
Sufficient invalidating experiences may lead to low self-esteem. Whenever a sufferer of low self-esteem remembers an invalidating experience or experiences a new one, she is likely to remember the event and feel the emotion associated with the experience.
In the Wood et al. experiment, the lowered mood and self-esteem are experienced after a validating experience. The subject feels the emotions associated with the original invalidating experience of invalidation perhaps because the positive self-talk controdicts the perception of the subject. Wood et al. makes that point. However, what she misses is that the subject is under going extinction of the conditioned emotional response. The subject is experiencing the emotion without the triggering invalidating experience. According to the theory of [Classical Conditioning](http://en.wikipedia.org/wiki/Classical_conditioning "Classical conditioning"), repeated exposures to the emotion without the associated invalidation will eventually weaken the conditioning. Perhaps this process is complicated by the fact that the alternative experience, validation, is a close opposite to the conditioning stimulus, triggering a strong emotional response.
In my experience, this triggering of a strong negative emotional response associated with past destructive learning without the presence of the negative stimulus actually quickens the de-conditioning. What this experience amounts to is an [abreaction](http://en.wikipedia.org/wiki/Abreaction), an emotional re-experiencing of the past event in a supportive and nurturing environment.
One point of the research is well taken. A person with an abysmal self-esteem reading a self-help book will find herself ruminating about how wrong it is that she could be so lovable. Such a person, supported only by herself, is not receiving the necessary nurturing due to her low self-esteem. She is likely re-conditioning the CER with more invalidating self-talk.
The reviews of this article did a fair job of presenting the study. However, there is risk in presenting research to a lay audience. The well written review by Yong had unintended consequences. The comments below the article contained some anquished and angry responses:
> "As a person with very low self-esteem who has been encouraged to think positively and love myself throughout my life, I can only thank Joanne Wood for publishing this study. Packaged one-size-fits-all programs promoting the personal pep talk only serve to make those people already in touch with their mediocre side more acutely aware of their non-value within society."
...and...
> "And when I feel unloved by one person even i feel like no one at all loves me or values me. How can I value myself when i feel like that. and after going thru a marriage where my ex always devalued me and everything i did if he did not approve of it. being abusive, verbally, mentally, emotionally, and physically... and even tho i have come a long way past this experience, it haunts me and i feel lower then dirt. no positive self talk makes me feel better, only makes me feel worse, cuz i figure if i don't actually believe what i am saying or thinking how can it possibly be true?"
Unfortunately, some people with very low self-esteem have been reinforced in their belief that positive thinking can't help. Self-help is best read by the worried well. People with long standing issues with low self-esteem need psychotherapy. Both the authors, Wood et al., and reviewer, Yong, stated this clearly, the other two articles did not. Even so, this knowledge proved harmful to a few. I certainly do not fault the authors for this problem. Yong especially did a great job. One can't ensure everyone reads the entire article or even correctly understands it.
I believe we as professionals who write about mental health have a duty to be as clear and thorough as possible in an attempt to avoid confusion and inadvertant harm. But knowledge is powerful. Sometimes, knowledge mishandled can lead to worsening of symptoms that hopefully brings those in need to help.
Reference: <span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Psychological+Science&amp;rft_id=info%3Adoi%2F10.1111%2Fj.1467-9280.2009.02370.x&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Positive+Self-Statements%3A+Power+for+Some%2C+Peril+for+Others&amp;rft.issn=09567976&amp;rft.date=2009&amp;rft.volume=&amp;rft.issue=&amp;rft.spage=0&amp;rft.epage=0&amp;rft.artnum=http%3A%2F%2Fblackwell-synergy.com%2Fdoi%2Fabs%2F10.1111%2Fj.1467-9280.2009.02370.x&amp;rft.au=Wood%2C+J.&amp;rft.au=Elaine+Perunovic%2C+W.&amp;rft.au=Lee%2C+J.&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Wood, J., Perunovic, W. Elaine, &amp; Lee, J. (2009). Positive Self-Statements: Power for Some, Peril for Others <span style="font-style: italic;">Psychological Science</span> DOI: [10.1111/j.1467-9280.2009.02370.x](http://dx.doi.org/10.1111/j.1467-9280.2009.02370.x)</span>
**Update 7/15/09:** Joanne V. Wood, PhD [responds](http://www.psychologytoday.com/blog/regarding-self-regard/200907/sorry-oprah-responses-positive-self-statement-research) to all the media hype about her research.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=7d6a1d8e-a135-4a83-a534-14b166defcdf)](http://reblog.zemanta.com/zemified/7d6a1d8e-a135-4a83-a534-14b166defcdf/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>