---
title: Post Traumatic Stress Disorder Is A Lifelong Disorder
tags:
  - acute onset
  - chronic nature
  - combat stress reaction
  - lifelong disorder
  - ptsd symptoms
  - recurrent thoughts
  - relapses
  - sleep difficulties
  - tragic aftermath
  - trauma survivors
id: 81
categories:
  - Emotional Intelligence
  - Post Traumatic Stress Disorder
date: 2006-04-24 19:18:12
---

A study published in the Journal of American Psychiatry has confirmed what clinicians have known for a long time, [PTSD](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder") is a lifelong disorder with a varying course across sufferers. Some have an acute onset, an immediate stress reaction that ebbs and exasserbates indefinitely. Some have no symptoms for many years, then triggered by witnessing another [traumatic event](http://en.wikipedia.org/wiki/Psychological_trauma "Psychological trauma"), even from afar, symptoms overwhelm the individual. Many veterans of various wars were overcome by witnessing the [9/11 attacks](http://en.wikipedia.org/wiki/September_11%2C_2001_attacks "September 11, 2001 attacks") on television, some showing symptoms for the first time.
PTSD is a tragic aftermath of war and other trauma. Trauma survivors and our veterans need years of monitoring and professional assistance.
[Reuters](http://blog.davemsw.com/forum/viewtopic.php?p=1280 "Dare To Dream Mental Health Forum :: View topic - PTSD May Persist in Combat Veterans for Decades")
> At year 1, subjects in the [combat stress reaction](http://en.wikipedia.org/wiki/Combat_stress_reaction "Combat stress reaction") group had a 10.57-fold higher odds of meeting PTSD criteria than the comparison subjects. At years 2, 3 and 20, the odds were reduced to 5.15, 5.41, and 3.09, respectively. Those with a combat stress reaction also had significantly more PTSD symptoms at all four time points.
> 
> The authors observed that 19.8% of the combat stress reaction group and 61.4% of the comparison group did not meet PTSD criteria at any of the four tests. However, members of the comparison group were more vulnerable to delayed onset. Both groups exhibited a fluctuating course of relapses and remissions. Veterans in both groups were subject to recurrent thoughts and nightmares about the war. Loss of interest in social activities, feeling remote from people, hyperalertness, sleep difficulties and intensification of symptoms follow experiences reminiscent of the war were also common. Other symptoms, such as [survivor guilt](http://en.wikipedia.org/wiki/Survivor_guilt "Survivor guilt") and constricted affect, were less common. While the number of symptoms dropped considerably in the third assessment, they rose again at year 20.
> 
> "The chronic nature of PTSD renders trauma victims vulnerable for life, and midlife is a particularly high-risk period for either delayed onset or reactivated PTSD," Drs. Solomon and Mikulincer report. They suggest that the many stressors of midlife, from the death of friends and illness, to the loss of structure after retirement, "bring down some of the protective shields that trauma survivors have against being flooded by memories."
Hat tip to [Corpus Callosum](http://corpus-callosum.blogspot.com/2006/04/ptsd-may-persist-in-combat-veterans.html).
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=49ad9eb6-c2b1-497f-85ff-50b91a96155a)](http://reblog.zemanta.com/zemified/49ad9eb6-c2b1-497f-85ff-50b91a96155a/ "Zemified by Zemanta")</div>