---
title: Prescription for Resilience
id: 131
categories:
  - Surviving Traumatic Stress
date: 2007-01-19 21:10:03
tags:
---

Ever wondered why some people survive a major stress or trauma better than others? There really is no magic. People who in general have healthy lifestyles and attitudes survive trauma better than others. People who in particular have unhealthy attitudes about stress, themselves and life in general are much more likely to suffer stress related symptoms.
Here are a list of ten traits of healthy [POWs](http://en.wikipedia.org/wiki/Prisoner_of_war "Prisoner of war") from the Vietnam War. This information is not just for soldiers, it's for all of us.
[Psychiatry News](http://pn.psychiatryonline.org/cgi/content/full/42/2/5?etoc "People Can Learn Markers On Road to Resilience -- Milne 42 (2): 5 -- Psychiatr News")
> Charney and Steven Southwick, M.D., a professor of psychiatry at Yale University, identified personality traits associated with resilience in 250 American POWs during the Vietnam War who were held captive for up to eight years and subjected to torture and solitary confinement. Remarkably, years after their release, they had a lower-than-expected incidence of depression and [PTSD](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder"). To determine how these men, mostly pilots, handled such a dire experience yet in many cases came out stronger than before, they videotaped interviews with them and conducted a battery of neuropsychological tests along with neuroimaging.
> In two other studies, they interviewed a group of women who had suffered severe trauma, especially sexual and physical abuse, and a group of people who showed courage and resilience while facing serious medical problems. They found that the same characteristics of resilience in the POWs were present in these other two groups. Charney indicated that these studies will be described in a book he wrote to be published soon by Houghton Mifflin titled The POW Response: A Prescription for a Resilient Life.
> Based on the results of the three studies, Charney described the following 10 psychological characteristics that people can work toward to increase resilience:
> 
> *   Be optimistic. Optimism is strongly related to resilience, and it can be learned through CBT. Optimists usually have decreased autonomic arousal, use more adaptive coping strategies, and seek supportive personal relationships during crises. "Even in the worst of times resilient people remain optimistic," Charney said. Women with this disposition have shown a better response to a diagnosis of breast cancer, while men have a lower rate of hospital readmission after [coronary artery bypass surgery](http://en.wikipedia.org/wiki/Coronary_artery_bypass_surgery "Coronary artery bypass surgery").
> *   Develop cognitive flexibility or the ability to restructure knowledge in adaptive ways to changing demands. It is the basis of psychotherapy for traumatized people, Charney explained. Research has shown that this trait reduces PTSD after combat and speeds recovery after loss of a family member or natural disaster. "Resilient POWs regarded their years in captivity as horrendous, but they learned valuable things about themselves that they would not have learned any other way, which prepared them to face challenges later in life," Charney said. He explained that cognitive flexibility is linked to neurobiological mechanisms such as memory consolidation.
> *   Develop a personal moral compass or shatterproof set of beliefs. Doing so helps people get through adversity. Many victims of Hurricane Katrina and 9/11 attributed their survival to faith, either through religion or spirituality. "Many POWs never lost their faith and prayed every day," Charney said. After being freed, one man refused to attend a "coming-out party" until he found a priest and had confession.
> *   Be altruistic. Coping with extreme stress is often made easier by helping others. "Altruism is underrated and needs to be used more often as a therapeutic tool," he asserted. The belief in a survivor mission can be a lifesaver to traumatized people. He said [Mothers Against Drunk Driving](http://en.wikipedia.org/wiki/Mothers_Against_Drunk_Driving "Mothers Against Drunk Driving"), one of the the world's largest crime-victim organizations, is indispensable to many women who lost a loved one in a car accident. Similar groups were formed after 9/11\. Researchers are now looking at neural circuits related to moral decision making and altruism.
> *   Find a resilient role model in a mentor or a heroic figure. This is important "because imitation is a powerful mode of learning," Charney said. "Heroic figures inspire us to greatness even though they might not achieve success." He noted that the ill-fated British explorer Ernest Shackleford failed to reach the South Pole, but his leadership qualities and perseverance during the expedition made this one of the greatest survival stories of all time.
> *   Learn to be adept at facing your fears. Resilient POWs were found to have this trait, which boosted their resilience and self-esteem, Charney said. "So recognize that fear is normal and can be used as a guide." He recommends learning and practicing skills needed to get through one's fears. He said the neurobiological underpinning is well known in terms of extinction and stress inoculation.
> *   Develop active coping skills. Resilient individuals do this and create positive statements about themselves in relation to a threat. They also seek active support from others. Charney reported that by training young female Rhesus monkeys to adapt to stress, that is, to become inoculated against it, and cooperate rather than resist during blood collection, Stanford researchers Karen Parker, Ph.D., and David Lyons, Ph.D., helped explain the differences in the biology behind these two types of coping skills." They reported their findings in the September 2004 Archives of General Psychiatry. Similar human experiments are now under way.
> *   Establish and nurture a supportive social network. The value of this was seen dramatically after 9/11 and Hurricane Katrina. "After a disaster we don't need psychiatrists running around talking with people," Charney asserted. "Intense debriefing doesn't help. What helps is having family members and close friends share the experience with victims, because very few people can go it alone." He said it's not enough simply to attend a support group and talk with other people. During times of stress, emotional strength comes from close, meaningful relationships.
> *   Keep fit. Exercise not only is good for physical well-being but also enhances brain health and plasticity. Charney cited findings for this notion from the 2002 study "Exercise: A Behavioral Intervention to Enhance Brain Health and Plasticity" by Carl Cotman and Nicole Berchtold published in Neuroscience.
> *   Have a sense of humor and laugh frequently, according to Richard Wender, M.D., chief of family medicine at Thomas Jefferson University Hospital in Philadelphia. Humor narrows the gap between doctors and nurses and between them and patients, especially children, who often feel helpless and forlorn, and helps them cope with their illness.
> Charney recommends developing resilience by training regularly in areas that engage emotions, intellect, morals, and physical endurance and by overcoming challenges. He believes such training affects what type of adults young people develop into and suggests that it could be part of high-school health education.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=5659cc4c-e9e7-4eef-b1ec-4136e5270745)](http://reblog.zemanta.com/zemified/5659cc4c-e9e7-4eef-b1ec-4136e5270745/ "Zemified by Zemanta")</div>