---
title: Professionals Can Say They're Sorry Too
id: 177
categories:
  - Mental Health Treatment
date: 2007-09-04 15:15:46
tags:
---

Remember the quote from the old <u>Love Story</u> movie, "Love is never having to say you're sorry"? The unfortunate part is that apologies are critical to the survival of all relationships.
Believe it or not, medical professionals have been trained to never say they are sorry, even if they made a serious error in treating their patients. The whole thing began with a belief that admitting culpability was the first step to a lost malpractice lawsuit. Heaven forbid would you tell a patient or family of an error when they weren't already aware of it! That would invite a suit where none would have been!
To the contrary, it's a common experience for families to speculate about medical errors when a member suffers a surprising complication from medical treatment. And the result of family discussions often is exploring legal options. The drive for such painful discussions is often a feeling of betrayal and deceit by the medical professional.
Now it seems the issue is coming full circle, insurance companies, anxious to prevent lawsuits are encouraging medical providers to say they're sorry. It seems that it has resulted in fewer lawsuits!
Much of the time, there is something uncommonly right about common sense. Why is it we pay so little attention?
[Insurance Journal](http://www.insurancejournal.com/news/east/2005/07/26/57585.htm?print=1 "Harvard Developing Uniform Apology Policy for Boston Hospitals")
> "Some of Harvard Medical School's top teaching hospitals may add a lesson for their doctors: how to say sorry. A national specialist on patient safety, Dr. Lucian Leape, has led a group of physicians, patients, and hospital executives in drafting the policy for physicians to acknowledge and apologize for medical errors to their patients. The group has circulated a 50-page draft among hospital leaders, the Boston Sunday Globe reported.
> The policy, if adopted, would create a uniform response to some of medicine's most difficult situations at Massachusetts General Hospital, Brigham and Women's Hospital, Beth Israel Deaconess Medical Center, Dana-Farber Cancer Institute, and Children's Hospital Boston. The hospitals would join a growing number of U.S. medical centers and malpractice insurers that embrace medical disclosures and apologies to patients. "I'm trying to get all the Harvard hospitals to adopt the policy,'' said Leape, a professor at the Harvard School of Public Health. "The time has come to be open with our patients.'' He declined to discuss details, saying the policy has not been completed.
> [..]**"Fifteen to 20 years ago coming through medical school and residency, we were implicitly, if not explicitly, told, 'Don't ever admit a mistake,' because it will come back to haunt you if you get sued.''**"

<!--more-->
[**Insurance Journal: Harvard Developing Uniform Apology Policy for Boston Hospitals**](http://www.insurancejournal.com/news/east/2005/07/26/57585.htm?print=1 "Harvard Developing Uniform Apology Policy for Boston Hospitals")
By Associated Press
July 26, 2005
> "Some of Harvard Medical School's top teaching hospitals may add a lesson for their doctors: how to say sorry. A national specialist on patient safety, Dr. Lucian Leape, has led a group of physicians, patients, and hospital executives in drafting the policy for physicians to acknowledge and apologize for medical errors to their patients. The group has circulated a 50-page draft among hospital leaders, the Boston Sunday Globe reported.
> The policy, if adopted, would create a uniform response to some of medicine's most difficult situations at Massachusetts General Hospital, Brigham and Women's Hospital, Beth Israel Deaconess Medical Center, Dana-Farber Cancer Institute, and Children's Hospital Boston. The hospitals would join a growing number of U.S. medical centers and malpractice insurers that embrace medical disclosures and apologies to patients. "I'm trying to get all the Harvard hospitals to adopt the policy,'' said Leape, a professor at the Harvard School of Public Health. "The time has come to be open with our patients.'' He declined to discuss details, saying the policy has not been completed.
> The Harvard hospitals, as do most hospitals, have policies for dealing with unexpected medical outcomes. The Joint Commission on Accreditation of Healthcare Organizations, a national group that accredits hospitals, requires hospital caregivers to tell patients about the most serious situations, but doesn't spell out requirements beyond that.
> In Boston, Dana-Farber has one of the most detailed disclosure policies, and requires doctors to apologize for errors. But elements of the Harvard hospitals' policies vary widely, and implementation of the policies and training is spotty, said Robert Hanscom, director of loss prevention for the Risk Management Foundation, which insures Harvard hospital doctors. "We have some hospitals that have moved forward very progressively, but we've seen a couple of cases recently where there's been a real hesitancy on the part of providers to have that conversation with patients,'' said Hanscom, who is part of Leape's group.
> Leape and other physicians working on the policy said disclosure is "the right thing to do.'' There also is growing belief among malpractice insurers that disclosure, along with sympathy and remorse, could head off malpractice lawsuits.
> Colorado's largest malpractice insurer, COPIC, for example, has enrolled 1,800 physicians in a disclosure program under which they immediately express remorse to patients when medical care goes wrong and describe in detail what happened.  Malpractice claims against these 1,800 doctors have dropped 50 percent since 2000, while the cost of settling these doctors' claims has fallen 23 percent. "Yes, we're recommending that doctors say they're sorry,'' said Dr. Thomas Delbanco, of Beth Israel Deaconess and a member of Leape's group. "Be a human being. Don't just say it; mean it.'' The hospitals' top executives, and in some cases their trustees, would have to approve the policy.
> Dr. Britain Nicholson, Mass. General's chief medical officer, said disclosure of medical errors is routine at the hospital; however, it varies whether a doctor explicitly expresses remorse. "Part of it depends on when you went through training,'' he said. **"Fifteen to 20 years ago coming through medical school and residency, we were implicitly, if not explicitly, told, 'Don't ever admit a mistake,' because it will come back to haunt you if you get sued.''**
> _Copyright 2005 Associated Press. All rights reserved. This material may not be published, broadcast, rewritten or redistributed.
> Find this article [here.](http://www.insurancejournal.com/news/east/2005/07/26/57585.htm)
> (c) 2007 Wells Publishing, Inc._ "