---
title: Current Research in Mood and Anxiety Disorders
id: 225
categories:
  - Medications
  - Research in Mental Health
date: 2008-07-07 09:15:39
tags:
---

Finally, researchers have gotten beyond finding the "one cause" or "sure-fire cure" for the various forms of mental illness. It has always been futile to find a particular biological cause. Clinicians practicing in the field have been aware of the complexity of development. It makes much more sense to look in several directions at once, for resilience, risk factors and biologically based vulnerabilities to particular symptom clusters.
[Mental illness](http://en.wikipedia.org/wiki/Mental_disorder "Mental disorder") is caused by a complicated combination of developmental and environmental stressors and biological strengths and weaknesses. Now, perhaps we can move beyond looking for the magic pill and focus on helping people.
[](http://www.psychweekly.com/aspx/article/articledetail.aspx?articleid=785)Psychiatry Weekly

> "There is a growing consensus in the field of psychiatry that many of the [psychiatric](http://en.wikipedia.org/wiki/Psychiatry "Psychiatry") illnesses, and almost certainly depression, are the product of different biological mechanisms in different patients," says Dr. Husseini Manji. "Just as hypertension and [elevated blood pressure](http://en.wikipedia.org/wiki/Hypertension "Hypertension") can be caused exclusively by defects in the heart, blood vessels, or kidneys, many psychiatric illnesses may have diverse causes." Dr. Manji notes that it is also not uncommon to have two patients who both meet [DSM-IV](http://en.wikipedia.org/wiki/Diagnostic_and_Statistical_Manual_of_Mental_Disorders "Diagnostic and Statistical Manual of Mental Disorders") criteria for depression but share no [symptoms](http://en.wikipedia.org/wiki/Symptom "Symptom") in common--one may sleep too much while the other sleeps too little, one may eat too much while the other eats too little, etc.
> "It is increasingly clear that a one-size-fits-all philosophy of treatment is severely limited," Dr. Manji says. "Our group has become increasingly focused on identifying biomarkers--everything from genes and proteins to brain imaging--that are associated with particular subtypes of psychiatric illness. Accurate subtyping has a host of implications, diagnostically, but, more importantly, in terms of tailoring treatment to each individual patient.""
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=6f34e55b-030f-400c-af10-8528aa11fd52)](http://reblog.zemanta.com/zemified/6f34e55b-030f-400c-af10-8528aa11fd52/ "Zemified by Zemanta")</div>