---
title: Psychoanalytic Stigma
id: 86
categories:
  - Stigma
date: 2006-05-10 21:13:36
tags:
---

Psychiatry has always been a step-child within medicine. The problem may well have been a product of the Freudian revolution in psychiatry that lasted one hundred years. Sigmund dared to ask if the mind functioned effectively like any other bodily system. At the time [psychosomatic medicine was the the main stream](http://www.blog.davemsw.com/archives/2006/05/mind_and_body.php), not a muddy concept wedded to psychiatry. Reducing stress was considered a central part of any treatment regime for illness. Suggesting the mind was part of the body was a revolutionary concept.
Freud began a whole new branch of medicine that explored the impact of experiences, relationships, and genetics in the development and pathology of the psyche and ultimately behavior itself.
A new psychiatrist blog [Shrink Rap](http://psychiatrist-blog.blogspot.com/ "Shrink Rap"), pretty succinctly describes the stigma much of psychiatry feels for it's own revolutionary who dared take behavior out of the brain and put it in the mind, the relationship, and psychological development.
> Most "psychiatrists" were actually neurologists then, and the field was decidedly heading in the what's-wrong-with-their-brain direction. Fifty years later, the first anti-psychotic drug was introduced. What happened in those first 50 years, and in the 50 years since?
> The locus of pathology switched from the brain to the mind, from the individual neuron to the individual person. We were just starting to realize that psychiatric illness could occur through no fault of ones own (okay, maybe unprotected sex, but you see where I'm going), and then Dr. Freud comes along and we start looking at the mother or the father or Uncle Pete as the source.
> And the treatment? Lie on a couch and talk. About whatever comes to mind. Four times per week. For seven years.
> The result? Worsening of stigma. Marginalization of Psychiatry from Medicine. Diversion of research interest and resources from the cell to the self. The "psychiatric reduction" and non-parity in health insurance coverage.
Truly, the Freudian revolution led to some dead ends. Psychoanalysis at four times a week for seven years was never a practical model less treatment, more indulgence of the rich. It's initial intensive and expensive approach could never have helped the average person. And psychoanalytic therapy evolved into more practical formats. And Freud's rejection of sexual abuse as the precursor of hysteria helped continue many more years of oppression and discrimination of women without much hope of real help for recovery from it's trauma.
While nowadays, cognitive-behavior therapy gets all the press for effectiveness, it is in fact merely a description or operational definition of much of what is psychotherapy rather than a robust theory in it's own right. The theory suffers from the drying effects of reductionistic empiricism, devoid of the richness of psychological development, relationships, and a workable understanding of how some of the most pathological behavior, the most treatment resistant symptoms, such as chemical dependency, self-defeating or self-abusive behavior, persist regardless of their consequences.
It may well be true that the preoccupation of psychiatry with development sapped virtually all of it's creative energy and likely delayed the early development of psychotropic medications. And it's true the stigma of mental illness was exacerbated by psychiatry's stepchild status within the medical fraternity.
But to blame Freud for stigma is entirely too simplistic. The moralistic culture simply couldn't tolerate a challenge to the idea that a person's value to the world is predetermined. And to assert that psychiatry was set back for 100 years seems a bit narrow minded and certainly blaming the primary victim of stigma within the profession for it's puritanistic detractors. The current focus of psychiatry on medication and the absence of psychiatrists providing therapy is more a reflection of the dominating effects of a pandering pharmaceutical industry that has much of the world convinced we can solve most problems easier, cheaper and more effectively with a pill.