---
title: 'Schizophrenia and Bipolar Illness: Shared Risk Factors'
id: 147
categories:
  - Research In Brain Function
date: 2007-05-07 12:26:57
tags:
---

Recent genetic research has found genetic links between schizophrenia and bipolar disorder.  The researchers are surprised, but clinicians are not. It is common to find both illnesses in the same family. And it is common to find the two diagnoses in the history of the same client!
From a clinical point of view, mental illness appears to be more of a process that has functional properties, rather than a phenomena implied by calling it an illness. In fact, ALL illnesses are processes that evolve with internal and external feedback. It's only the venerable old "Medical Model" that misleads us to think of illnesses as an "entity".
So since illness evolves, one would expect diagnosis to evolve with it. To apply a phenomenological name to an illness is descriptive of the present. That description may or may not apply in the future.
The other problem with separating schizophrenia and bipolar illness is it's hybrid presentation, called schizoaffective disorder. This disorder is manifest in having a prominent mood disorder at the same time a major thought disorder. But severe depression and mania have a psychotic component that can look very much like schizophrenia at times. The symptom based differential diagnosis guidelines in DSMiV require documenting a thought disorder, like a delusion or halucination presenting without an affective component.
Now think about it. How could someone experience a delusion or an halucination without being either depressed, grandiose, or paranoid about it? The answer is you can't. Some clinicians will argue that the grandiosity doesn't manifest a true mania which includes high energy and a lack of sleep. But then remember, bipolar disorder has a milder cousin called Bipolar II. Then some will argue that the client is scared about their halucination, not depressed. If you stay scared or paranoid  long enough, anyone would get depressed about it. Psychoanalysis has thought of grandiosity as an escape from depression for a long time. This is not confusing diagnoses with common sense. The problem is diagnosis sometimes lacks common sense.
The literature is full of examples of people who have become immobilized by their illness and feel like if they moved, the whole world or important parts of it would fall apart. They used to be diagnosed with catatonic schizophrenia but now are commonally diagnosed with psychotic depression. Catatonia has all but disappeared. This isn't just about "new understanding", this is about evolving understanding about the mental illness process.
This is not to say everyone with schizophrenia is at risk for mania or those with bipolar at risk for schizophrenia. It's just to say you can't separate the two as mutually exclusive phenomena. They are in fact processes manifest in an individual with a unique genetic background that could manifest multiple clinical syndromes from time to time, or not.
[Recent talk](http://content2.apa.org/journals/amp/62/2/71) about moving from a phenomenalogical diagnostic system to one that is more based on dimensions of symptoms for DSMV makes all the sense in the world, even for Axis I. I just don't think the field is ready for such a dramatic switch, even though it is more accurate.
[Psychiatry Weekly](http://www.psychweekly.com/aspx/article/articledetail.aspx?articleid=478 "Psychiatry Weekly: New Research Into the Genetic Risk Factors of Schizophrenia and Bipolar Disorder")
> "“Over the last few years, linkage scans have allowed researchers to identify specific areas of the genome that likely contain a gene for a particular illness,” Dr. Gershon says. “We’ve been surprised to discover that several regions of the genome are implicated in both bipolar disorder and schizophrenia.” Linkage scans, in essence, look for chromosomal regions containing genetic variants shared between unrelated people. If patients with bipolar disorder are statistically more likely to share a particular gene variant with each other than they are with people who do not have bipolar disorder, that gene variant may well play a role in disease onset or maintenance (and, if it plays a part in neither, can still serve a predictive function). In short, while they are not yet conclusive, the linkage scans referenced by Dr. Gershon have lent credibility to the hypothesis that bipolar disorder and schizophrenia may share some genetic risk factors. "