---
title: Secret Shame Contributes to Chronic Depression
id: 189
categories:
  - Blogging on Peer Reviewed Research
  - Eating Disorders
  - 'Psychotherapy: What Works'
  - Shame
  - Treating Depression
date: 2007-11-12 22:04:18
tags:
---

<span style="float: left; padding: 5px;">[![Blogging on Peer-Reviewed Research](http://bpr3.org/images/rbicons/ResearchBlogging-Medium-Trans.png)](http://bpr3.org/?p=52)</span>Shame has been a particular interest for me. It has appeared repeatedly as a major barrier in therapy, especially in those for whom therapy has failed in the past. It takes a lot of courage to re-enter therapy after feeling it was previously insufficient. Fortunately, a person returning to therapy after a less than satisfactory experience is significant motivated to try new ideas.
Agreeing to therapy is a humbling experience in and of itself. The American culture so values individualism, asking for help is often viewed as a sign of weakness, perhaps more likely by those who need help the most. I have [previously written](http://www.blog.davemsw.com/archives/2007/10/the_role_of_shame_in_therapy.php) about the pervasiveness of shame in many long term issues I've seen in therapy. It's almost as if the person attempts to punish himself into change. But the misery extends well beyond what is helpful in motivating change into a self-imposed purgatory. Eventually, the person becomes so desperate to escape that they engage in self-destructive compulsive and addictive behaviors to temporarily escape the pain. Unfortunately, once the consequences of the escape behaviors becomes apparent, misery returns worse than before. This pattern of habitual and cyclical self-recrimination and escape could explain life long patterns of substance abuse and chronic maladjustment including depression. I've been finding some fascinating research that explores shame in therapy that has motivated some intensive research.
[Hook and Andrews (2005)](http://www.bpsjournals.co.uk) reviewed the literature on shame in therapy. They found that shame has recently been found associated with onset and course in depression, especially in chronic and recurrent depression. Personality traits that evoked shame were "as likely to be consequences or concomitants of depression as they were to be precursors." They speculated that "feeling ashamed of personal qualities and behaviors may lead to a chronic course of the disorder by affecting disclosure of the issues involved, thereby impeding therapeutic progress".
[Hook and Andrews (2005)](http://www.bpsjournals.co.uk) also studied questionnaire data of self-described persons who suffered from depression to "examine relationships between shame, disclosure in therapy, and current symptoms...." Of the study's 85 respondents, 54% withheld significant information from their therapist, 42% withheld information related to depressive symptoms and behaviors. Nearly 3/4 of respondents who withheld information said they did so because of shame. Most intriguing, those who were no longer in therapy who also had not disclosing depressive symptom/behaviors had significantly higher depressive symptoms currently than other participants. The study combined with the article's review of the literature, found that "significant relationships have been established between shame-proneness and non-disclosure of symptoms/behaviors in both therapy groups, and of this type of non-disclosure and current depression symptoms in those no longer in therapy."
This is the kind of research I can bring back to work tomorrow and use. It also appears to be a research approach and topic I may be able to emulate. One point they make in the discussion is that while many authors have spoken against assessing shame directly, "if one does not ask, one does not find out about such experiences". And the information that might be withheld otherwise would likely involve depressive symptoms and related behaviors. This finding replicates a [previous study](http://www.ingentaconnect.com/content//bpsoc/bjcp/2003/00000042/00000004/art00003) of women with eating disorders, which found a significant association between non-disclosure in therapy and shame that involved eating disorder symptoms. I have tended to teach my clients to expect that they will find that those things they most wish not to share are likely to be need disclosure and work to assure a good outcome in therapy.
Another interesting twist in the discussion was an attempt at explaining why "disclosure of symptoms may be more important for depression recovery than disclosure of other upsetting issues and experiences. One explanation is suggested by evidence from [Pennebaker and Beall’s (1986)](http://content.apa.org/journals/abn/95/3/274) study that disclosure of feelings confers more benefit on long-term health than disclosure of purely factual information." Does that sound clinically sound or what? Ever had a client not want to share the details of a particularly shameful event? I've had some good success encouraging them to share the feelings about the event and how it affected them later, while leaving out the details.
This article is both inspiring of my interest in research as well as immediately practical in clinical applications. I'm going to be digging through this bibliography next week.
<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.aulast=Hook&rft.aufirst=Anne&rft.au=Anne+ Hook&rft.au=Bernice+Andrews&rft.title=British+Journal+of+Clinical+Psychology&rft.atitle=The+relationship+of+non-disclosure+in+therapy+to+shame+and+depression&rft.date=2005&rft.volume=44&rft.issue=3&rft.spage=425&rft.epage=438&rft.genre=article&rft.id=info:DOI/10.1348%2F014466505X34165"></span>Hook, A., Andrews, B. (2005). The relationship of non-disclosure in therapy to shame and depression. <span style="font-style: italic;">British Journal of Clinical Psychology, 44</span>(3), 425-438\. DOI: [10.1348/014466505X34165](http://dx.doi.org/10.1348/014466505X34165)