---
title: Self-Awareness - Emotional Intelligence For Personal Growth Part III
id: 302
categories:
  - Emotional Intelligence
  - Shame
  - Wellness
date: 2010-01-17 15:12:51
tags:
---

This is the third in a series of articles on emotional intelligence for personal growth.
Self-awareness is one of the most important benefits we get from spending time in a mindful state. The longer we are able to stay mindful, the more we learn about our selves. We come to recognize the ebb and flow of our thoughts, moods, emotions and impulses. We begin to see relationships between our thoughts and feelings and external events.<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 310px;">![](http://www.barefootsworld.net/images/grandfather.gif)</div>One thing we notice is that our thoughts and feelings often contradict each other. Our emotional selves and our rational selves often have conflicting memories, perspectives, and motivations. On the surface, positive emotions seem helpful, and negative emotions seem to be destructive.
There is an old Cherokee [folk tale](http://en.wikipedia.org/wiki/Folklore "Folklore") called the "Wolves Within".
> "An old Grandfather said to his grandson, who came to him with anger at a friend who had done him an injustice, "Let me tell you a story. I too, at times, have felt a great hate for those that have taken so much, with no sorrow for what they do.
> But hate wears you down, and does not hurt your enemy. It is like taking poison and wishing your enemy would die. I have struggled with these feelings many times." He continued, "It is as if there are two wolves inside me. One is good and does no harm. He lives in harmony with all around him, and does not take offense when no offense was intended. He will only fight when it is right to do so, and in the right way.
> But the other wolf, ah! He is full of anger. The littlest thing will set him into a fit of temper. He fights everyone, all the time, for no reason. He cannot think because his anger and hate are so great. It is helpless anger,for his anger will change nothing.
> Sometimes, it is hard to live with these two wolves inside me, for both of them try to dominate my spirit."
> The boy looked intently into his Grandfather's eyes and asked, "Which one wins, Grandfather?"
> The Grandfather smiled and quietly said, "The one I feed.""
Likewise, many of us grow up with messages that discourage us from expressing anger and other negative emotions. We often learn very young to suppress our anger because it is seen as disrespectful to our parents. There also appears to be a common belief that strong emotions can control our behavior. Indeed, we often hear about people who have a "bad temper" and anger management programs proliferate to treat mostly men who can't seem to manage their anger.
Sadness is another negative feeling that has had a bad rap. Many people feel horribly shameful for crying in front of someone else. The word "depressed" is often used interchangibly with sadness to describe the feeling. This serves to further pathologize normal feelings. Many people I've treated fear becoming sad as the first step of becoming depressed again.
Sadness is a feelling commonly felt whenever someone experiences a loss. Depression is a mental illness characterized by prolonged sadness and impaired function. Depression goes well beyond simple sadness to where the body has begun to shutdown. Symptoms include what is called neuro-vegetative signs that cause interruption of natural sleep and eating patterns as well impairment in concentration, memory, and decision-making.
I've found it useful to conceive of the mind as having two main parts. One part is largely made up by the cortex, or the evolutionary most recently developed brain structure. It's this part of the brain that is largely responsible for manipulating symbols, interpreting and remembering patterns of perceptions, and self-awareness and self-monitoring.
The cortex overlies a phylogenically older part of the brain that largely makes up the [autonomic nervous system](http://en.wikipedia.org/wiki/Autonomic_nervous_system "Autonomic nervous system"). [Its sometimes referred to as the "Lizard Brain" because even reptiles have equivalient brain structures.] In this part of the brain, the body functions largely "automatically". Here the heart is stimulated to beat, breath is maintained, pain sensors are monitored, Automatic behaviors like walking and steering a car are monitored, largely without conscious awareness. Here is also the roots of our emotions, the biochemical and hormonal precursors to the thoughts whose symbolic representations we create to understand our emotions.
Roughly speaking, the cortex is the thinking part of the brain, the autonomic nervous system is the emotional and functionally analogic part of the brain. That part of us we imagine as "rational" or "logical" largely resides in the cortex. Those parts of us that are instantly compelled to act out of sheer emotion reside in the autonomic brain. Virtually all of our behavior is in fact the result of BOTH parts of the brain. The cortex retains a veto on most emotionally inspired behaviors beyond basic instinct. So we duck when we hear a loud noise, but we consciously retain the decision whether to run or not. It is equally inaccurate to call our behaviors as rational manifestations or solely emotionally based. Our behavior is largely the result of both parts of us.
Why would we have both kinds of emotions if we didn't need them? Whether your put your faith in [natural selection](http://en.wikipedia.org/wiki/Natural_selection "Natural selection") or God, would we expend so much negative energy if we didn't need it? I think it's more useful to think of the body as a functional whole that emerged from generations of development into a amazingly effective organism. We seem to naturally have an amazing ability to heal ourselves.
So which is true, are negative emotions the scourge of our existence? Or do we need both kinds of emotion to make us complete? Are negative emotions always evil, inspiring only the most despicable manifestations of our behavior? Or does the negative serve to differentiate, elaborate and balance the positive?
Our motivations are largely emotionally driven. Negative emotions push us to face and act on those things that make us most uncomfortable. Positive emotions allow us to enjoy success and give us energy to meet new challenges. But negative emotions inspire us to make changes. Misery is perhaps the most creative force in our lives. Seldom do we make major changes in our lives without considerable emotional pain. Each negative emotion comes complete with an intuitive guide to action. Anger pushes us to stand up for ourselves and speak up when we've been treated with disrespect. Fear makes us hyper-vigilant to potential danger and readies us to duck or run away if needed. Sadness makes us review over and over again what we've lost. That ruminative search is for the knowledge to compensate for our loss and meaning and wisdom to understand our lives from a new perspective. Guilt reminds us of our responsibility in the errors we make and motivates us to work to understand our mistakes and learn how to avoid repeating them.
Therefore, ALL parts of us are as necessary to survival as any one. On an experiential basis, this requires a leap of faith. Strong negative emotion or even ambivalence is an uncomfortable condition. Our mind is known to create all sorts of convenient fictional explanations of motives and their behavioral manifestations in attempt to maintain an illusion of rationality. One such example is [cognitive dissonance](http://en.wikipedia.org/wiki/Cognitive_dissonance "Cognitive dissonance").
In order to make use of our incredibly effective brain, we must be aware of as many of it's manifestations as is possible. We must recognize and be able to put into words emotions as complex and varied as our thoughts. We must also accept the fact that our thoughts and emotions OFTEN contradict each other, but in a real and very personal sense, both are right. Both parts of the brain have learned their reactions over years of experience. Both points of view require consideration for a good decision about what must be done. Our rational mind can consider all options, develop all needed strategies, but when it comes to deciding what is best, what is most important and what is the right thing to do, our emotional side steps in to make the final call.
Cognitive learning is the most available for change. We think, therefore we do. If we change how we think, we change what we do. However, everyone knows from their last New Year's resolution that it's not that simple for the many behaviors we want to change. Changing emotional learning is much more difficult. Our emotional side learns by repetition or by another intense emotional experience.
To become truly self-aware, we must understand both parts of us, the rational and the largely hidden emotional part. Each part of us is just as needed as the other part. Once we embrace the notion that all feelings are necessary, we can search for their meaning and purpose. Then we harness them to motivate ourselves and we are pushed in the direction we need to go.
Next time you feel overwhelmed by vile emotions and thoughts, sit with them; make sense of them. Trace them to their origins; understand what they might mean for you today. Then, make a reasoned decision what should be done. As hard as it is to sit with a foul emotion, you will find it an amazingly creative force for change.
[Continued here...](http://www.blog.davemsw.com/archives/2010/03/selfknowledge_emotional_intelligence_for_personal.php)
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [How We Decide (Paperback Remix)](http://scienceblogs.com/cortex/2010/01/how_we_decide_paperback_remix.php) (scienceblogs.com)
*   [The amygdala contributes to both aversive and appetitive arousal](http://mindblog.dericbownds.net/2009/09/amygdala-contributes-to-both-aversive.html) (mindblog.dericbownds.net)
*   [The Function of Contradictions Between Emotion and Thought](http://www.blog.davemsw.com/archives/2007/12/the_function_of_contradictions_between_emotion_and.php) (blog.davemsw.com)
*   [Mindfulness - Emotional Intelligence for Personal Growth Part II](http://www.blog.davemsw.com/archives/2010/01/mindfulness_emotional_intelligence_for_personal_gr.php) (blog.davemsw.com)
*   [Emotional Intelligence for Personal Growth](http://www.blog.davemsw.com/archives/2010/01/emotional_intelligence_for_personal_growth.php) (blog.davemsw.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=025b7127-5c0a-45c7-a71b-83228d58cf22)](http://reblog.zemanta.com/zemified/025b7127-5c0a-45c7-a71b-83228d58cf22/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>