---
title: Self-directed Mental Health Care
id: 26
comment: false
categories:
  - Recovery
date: 2005-05-26 19:41:03
tags:
---

Self-directed care might seem like a no-brainer to some. After all, doesn't everyone direct their own medical care? In the case of severe mental illness, too often, this hasn't been the case. Too many  mental health services assume that consumers of services don't possess the judgment to direct their own care. For too many, accessing mental health services is a dehumanizing power struggle where the people who are trying to "help" are using coercive means to take the right of choice away.
I've been working as a provider in the mental health system for thirty years. I've seen the system evolve toward more choice, from a system that was largely doctor directed to one that at least promotes self-determination without really facilitating very well.
In the more distant past, consumers were "protected" from the responsibility of their actions by being committed to a state hospital based on little more than a family's request. Care in these hospitals was abysmal, amounting to little more than warehousing people who, for the most part, had been little more than a nuisance for the family and community.
Gradually, individual responsibility was returned to consumers partly by legal civil liberty changes and partly by what sounded like a great idea, "Deinstitutionalization". The effort was proposed as an advance in consumer rights designed to create the support system to enable those persons with severe mental illness to live independently in the community. But like all seemingly good ideas in social policy in recent years, it was executed as another means to save tax dollars. Community services were horribly underfunded. Many of those released from institutions instead ended up homeless and in prison.
Many fixes were attempted over the years. Medications have improved dramatically. Many innovative, consumer-driven and cost effective services have been created and have successfully enabled many consumers to live independently. But the complicated, frustrating and dehumanizing social welfare system has created huge obstacles to receiving emergency and on-going disability payments and medical care. Eligibility criteria and means testing has created a gauntlet of paper, coercive self-disclosure, and largely inadequately trained social service personnel that have prevented many of those most in need from reaching help.
Case management was sold as a solution to this problem. Case managers were seen as a broker of services and resources. Provided by trained and educated staff, case managers were expected to enable consumers to access the services they need, provide guidance and supervision when the courts felt the need to intervene, and ultimately protect counties from an ever increasing liability of a growing population of dependent disabled consumers.
Again, what sounded like a good idea didn't work so well. Case management has become a major cost to the system. Case managers spend most of their time navigating the same convoluted social welfare system their clients used to struggle with alone. Consumers with the most serious disabilities often perceive case managers as at best minimally helpful, at worst, the means by which their choices are limited and their rights are restricted.
Despite all the effort, still the lion's share of the mental health dollar goes to institutions: state hospitals, private hospitals, prisons, and the county infrastructure of social services that serve an ever growing number of eligible consumers and an ever shrinking proportion of the most seriously disabled consumers. The mental health system suffers the same risks of any large organization to become too system-centered, taking better care of itself than the people it serves.
If consumers could choose their own services, fund their own alternative services and needed transportation, I know many would choose to purchase many of the same services they receive now including case management. But the dynamic would be different, consumer-driven services would have to better facilitate self-direction and empowerment or close their doors.
Stigma and discrimination still limit options for recovering consumers. Jobs are scarce. Employment support has all but disappeared with recent cuts. Services are over-utilized, waiting lists are growing, and financial resourses to pay for services are shrinking.
A major change is needed. Taxpayer revolts will force dramatic change soon. We need to act now to facilitate a more planful and orderly transition of services. It's time to empower consumers to direct their own care. Consumers of mental health services as a whole are no less capable of making their own choices than most of the rest of the world.
Self-directed mental health care is an idea whose time has come. Despite the disclaimer from SAMHSA, its prominent position on their web page, the dollars being spent to support its promotion says to me the DHHS wants to make it happen. Again, its a concept that makes sense. Other changes to allow user-friendly access to the financial supports and medical care are needed as well. Stigma and discrimination needs to ended once and for all.
My only fear is that after the ax gets done falling, will their be enough funding to make it work?
While I agree with the concept, some of the assertions contained in the material are strongly worded and sometimes inaccurate. The first statement in this article is a good example. The mental health system has been facilitating recovery for many years. I've not seen the data that says we've failed "most". But I know we've been unable to effectively help many of those most in need. Too many people are experiencing the revolving door of coercive hospital care, with too few means to become empowered to learn to make their own choices. The school of hard knocks is sometimes too heavy a hand for those most vulnerable.
[Consumer-Directed Transformation to a Recovery-Based Mental Health System](http://www.mentalhealth.org/publications/allpubs/NMH05-0193/default.asp "Consumer-Directed Transformation to a Recovery-Based Mental Health System")
> _The views, opinions, and content of this paper are those of the authors and do not necessarily reflect the views, opinions, or policies of the Substance Abuse and Mental Health Services Administration or the U.S. Department of Health and Human Services._
> 
> Today’s mental health system has failed to facilitate recovery of most people labeled with severe mental illnesses, leading to increasing expressions of dissatisfaction by people using services, their families, and administrators. Only a fundamental change of the very culture of the system will ensure that the changes made in policy, training, services, and research will lead to genuine recovery. In accordance with the President’s New Freedom Commission on Mental Health report, mental health consumers and survivors, representing diverse cultural backgrounds, should play a leading role in designing and implementing the transformation to a recovery-based mental health system.
> 
> This paper provides an outline of how consumers/survivors can catalyze a transformation of the mental health system from one based on an institutional culture of control and exclusion to one based on a recovery culture of self-determination and community participation. At the national policy level, this paper recommends that consumers develop and implement a National Recovery Initiative. At the State and local policy levels, State and local recovery initiatives are recommended. On the direct service level, the paper provides a road map for developing services, financing, and supports that are based on self-determination and recovery.
> 
> A recovery-based mental health system would embrace the following values:
> 
> * Self-determination
> 
> * Empowering relationships based on trust, understanding, and respect
> 
> * Meaningful roles in society
> 
> * Elimination of stigma and discrimination
> 
> Changing the mental health system to one that is based on the principles of recovery will require a concerted effort of consumers and allies working to bring about changes in beliefs and practices at every level of the system. The building of these alliances will require the practice of recovery principles of trust, understanding, and respect by all parties involved.
For those of you who have broadband and prefer a video presentation, [here](http://www.connectlive.com/events/samhsa "http://www.connectlive.com/events/samhsa") is a link to a previously recorded video conference on Self-directed Mental Health Care.