---
title: Self-Knowledge - Emotional Intelligence For Personal Growth Part IV
tags:
  - childhood neglect
  - communication functions
  - Emotion
  - emotional communication
  - empathy skills
  - group cohesion
  - hand 22
  - self awareness
  - self knowledge
  - social groups
id: 307
categories:
  - Blogging on Peer Reviewed Research
  - Emotional Intelligence
date: 2010-03-12 19:30:40
---

_This is the fourth in a series of articles on emotional [intelligence](http://en.wikipedia.org/wiki/Emotional_intelligence "Emotional intelligence") for personal growth._
Self-knowledge is something we all strive towards. But how many of us have done a complete review of our [emotions](http://en.wikipedia.org/wiki/Emotion "Emotion") ![](http://davidearljohnson.com/gallery2/d/2993-3/P1010442.JPG)and how they influence our thoughts and behavior? Most people find that pretty hard to do, especially since they struggle to put their feelings into words. We talk about "will power" as the ultimate [motivation](http://en.wikipedia.org/wiki/Motivation "Motivation"). It might surprise you to find out that motivation is really emotion.
Emotion in it's simplest form is motivation, "...each emotion offers a distinctive readiness to act; each points us in a direction that has worked well to handle the recurrent challenges of human life." (Goleman, 1995, p4) Entering a state of mindfulness or flow a person reaches "perhaps the ultimate in harnessing the emotions in the service of performance and [learning](http://en.wikipedia.org/wiki/Learning "Learning"). In flow, the emotions are not just contained and channeled, but positive; energized; and aligned with the task at hand." (Goleman, 1995, p90)<span style="float: left; padding: 5px;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org)</span>
The skill of reading another's feelings is built on self-awareness and flow. People who have good empathy skills are better adjusted emotionally, more popular, more outgoing, and more sensitive. Childhood neglect dulls empathy. Abuse makes people hypervigilent to emotional cues. Empathy predicts intervention to prevent injury to another, certainly an important action in primitive communities.
Expressions of emotions have been found to be a cross-cultural repertoire of non-verbal emotion communication and serve essential functions in cooperative society. "...emotional communication functions to bond [social groups](http://en.wikipedia.org/wiki/Social_group "Social group"). ...language evolved as a more efficient form of grooming and facilitates group cohesion. ...the use of clear signals to communicate intentions and motivations aids the regulation of group processes." (Waller et al 2008)
Human attributes, as important motivation, self-awareness, empathy, [non-verbal communication](http://en.wikipedia.org/wiki/Nonverbal_communication "Nonverbal communication"), get little attention in education in our society. The very complexity of our current circumstances makes it our mutual interest to ensure that our community has learned as much as possible about how to understand emotions.
Psychologists have been studying [cognitive bias](http://en.wikipedia.org/wiki/Cognitive_bias) for many years. The various biases demonstrated in these psychological experiments suggest that people will frequently fail to make rational judgments in systematic, directional ways that are predictable. How many of us understand how bias works in our lives?
Many people persistently avoid and suppress negative emotions because of how painful they are. The trouble is, the more they avoid negative emotion, the more negative experiences they have. Those who have experienced emotional excess at it's worst have been traumatized as a result. Revisiting memories of the events seems to stir up the pain all over again for no good reason.
But there is a heavy cost for avoiding emotion. The very act of making a decision and acting on it with any level of motivation depends on emotion. The kind of snap judgments we make in social situations require a finely tuned awareness of our emotional reactions. Even in decisions that allow more time for reasoning, seldom do we have sufficient factual information to make it completely rational. Instead, we have to weigh the information we have with emotional memories of similar situations and intuitions about the current situation to make our best judgment.
People who have learned to numb their emotions have impaired judgment. Their social judgments, their problem-solving and [decision making](http://en.wikipedia.org/wiki/Decision_making "Decision making") are plagued by systematic error. Many report finding themselves in repeating past mistakes. Many lament that they repeatedly find themselves unsatisfactory relationships, sometimes with abusive and/or chemically dependent partners. They may not recall an error in judgment such as an event they over-looked that might have warned them of the ultimate outcome.
Understanding our emotions is critical to self-knowledge.This is often the part of ourselves we know the least about. However, our ability to read and make use of emotions has been honed over thousands of generations. Even our chimpanzee friends have a similar ability, though no where near as well developed as ours. This conceptual skill is called the "theory of mind." The term theory of mind was introduced into the scientific literature by primatologists who observed a chimpanzee's ability to understand the intentions of an actor in film clips, which enabled her to predict the actor's next move. Theory of mind is the ability to be aware of others' mental states as different from our own. We then use that knowledge to identify others' intentions, motives, beliefs, desires, and feelings in order to interpret their behavior. This is a skill we all have and use all the time. It is critical to communication, building and maintaining relationships, and for most us, our ability to make a living.
A mother, attuned to her child, responded emotionally, physically, and supportively to the child's expressed distress. The mother's theory of her child's mind allows her to anticipate the child's needs and provide for them. Her facilitative movements and empathetic [facial expressions](http://en.wikipedia.org/wiki/Facial_expression "Facial expression") communicate her emotional and physical attunement to her child in a way that helps the child convert a felt, physical, sensory experience into a contained mental, conscious awareness of his internal experience, the warm supportive presense of his mother. That awareness enables the child to regulate his affect and distress. It enables the child to develop a sense of self different and separate from his concept of his mother. Mother, then ultimately others, come to be seen as a source of relief, comfort and pleasure. Self-expression comes to be seen as good, loved, accepted, and competent. From this basic begining, the child develops a rudimentary sense of self (Wallin, 2007).
Consciously practiced mindful self-awareness provides an opportunity for the development of a theory of mind for ourselves. Our ability to interpret others behavior utilizes a finely tuned ability to perceive not only a person's behavior, but their unspoken intent. Understanding our own behavior is not so easy. In a real sense, others can see us and interpret our intentions much better than we can. We would rather believe that we know our own minds, that we have a clear idea why we do what we do. Research says that that is often not true. There are all sorts of influences to decision of which we are unaware. Our ability to predict expected punishment is enhanced by our bodily arousal (Dolan, 2002). It would appear that a cool and reasoned state of mind is not as good at predicting punishment. Yet we make some judgments and prepare ourselves for response without any awareness (Kahneman, 2003). Well-learned goals can be activated by environmental stimuli and attendant behavioral plans can run their course without conscious awareness. People can be unknowingly enticed to either trounce an incompetent competitor or protect his self-esteem by words that that encourage acheivement or friendship (Westen, 1998).
Interpreting another's behavior is enhanced by our ability to face and observe that person. We cannot observe ourselves directly. Instead, we rely on our ability to remember our thoughts, feelings and behaviors and make inferences after the fact. There are many unconscious barriers to the accuracy of our memory of our behavior and it's context. We are naturally biased to see ourselves in the right and be suspicious of others. We must learn to correct for our natural biases in order to create a useful theory of our own mind.
There are several skills we can learn and enhance to better understand ourselves and others. Many of these skills are learned in our most cherished relationships, starting with our mothers. We need to be aware of the nature of mental states, that understanding ourselves and others is often difficult and incomplete; people can change their mental state to minimize pain, or disquise themselves. Our interpretations of others are influenced by our own internal states. Feelings often do not follow logic or reason. Mental states evolve from day to day and experience to experience. Parents are highly influential teachers of their children. Their teachings are influenced by that which they learned from their parents. What we learn as children often must be revised based on our adult experiences. Our very presence in a relationship influences the others mental states and in turn our own, often beyond our awareness (Wallin, 2007).
Self-knowledge is often difficult and painful to acquire. Our learning is most robust from a major mistake that we can acknowledge and examine unflinchingly. Healthy self-esteem enhances the accuracy of our self-examination, poor self-esteem distorts it as either positively or negatively based on our willingness to accept the truth. Prediction of our behavior and others is improved with mindful practice and experience over significant time periods.
[Continued here.](http://www.blog.davemsw.com/archives/2010/04/the_essence_of_the_human_experience_what_is_normal.php)

#### **References**

<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.jtitle=The+American+journal+of+psychiatry&rft_id=info%3Apmid%2F18676591&rfr_id=info%3Asid%2Fresearchblogging.org&rft.atitle=Mentalization%3A+ontogeny%2C+assessment%2C+and+application+in+the+treatment+of+borderline+personality+disorder.&rft.issn=0002-953X&rft.date=2008&rft.volume=165&rft.issue=9&rft.spage=1127&rft.epage=35&rft.artnum=&rft.au=Choi-Kain+LW&rft.au=Gunderson+JG&rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Choi-Kain LW, & Gunderson JG (2008). Mentalization: ontogeny, assessment, and application in the treatment of borderline personality disorder. <span style="font-style: italic;">The American journal of psychiatry, 165</span> (9), 1127-35 PMID: [18676591](http://www.ncbi.nlm.nih.gov/pubmed/18676591)</span>

<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.jtitle=Science&rft_id=info%3Adoi%2F10.1126%2Fscience.1076358&rfr_id=info%3Asid%2Fresearchblogging.org&rft.atitle=Emotion%2C+Cognition%2C+and+Behavior&rft.issn=00368075&rft.date=2002&rft.volume=298&rft.issue=5596&rft.spage=1191&rft.epage=1194&rft.artnum=http%3A%2F%2Fwww.sciencemag.org%2Fcgi%2Fdoi%2F10.1126%2Fscience.1076358&rft.au=Dolan%2C+R.&rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Dolan, R. (2002). Emotion, Cognition, and Behavior <span style="font-style: italic;">Science, 298</span> (5596), 1191-1194 DOI: [10.1126/science.1076358](http://dx.doi.org/10.1126/science.1076358)</span>

Goleman, D. (1995). Emotional Intelligence. Goleman 1995\. New York: Bantam Books.

<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.jtitle=American+Psychologist&rft_id=info%3Adoi%2F10.1037%2F0003-066X.58.9.697&rfr_id=info%3Asid%2Fresearchblogging.org&rft.atitle=A+perspective+on+judgment+and+choice%3A+Mapping+bounded+rationality.&rft.issn=0003-066X&rft.date=2003&rft.volume=58&rft.issue=9&rft.spage=697&rft.epage=720&rft.artnum=http%3A%2F%2Fdoi.apa.org%2Fgetdoi.cfm%3Fdoi%3D10.1037%2F0003-066X.58.9.697&rft.au=Kahneman%2C+D.&rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Kahneman, D. (2003). A perspective on judgment and choice: Mapping bounded rationality. <span style="font-style: italic;">American Psychologist, 58</span> (9), 697-720 DOI: [10.1037/0003-066X.58.9.697](http://dx.doi.org/10.1037/0003-066X.58.9.697)</span>

<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.jtitle=Emotion&rft_id=info%3Adoi%2F10.1037%2F1528-3542.8.3.435&rfr_id=info%3Asid%2Fresearchblogging.org&rft.atitle=Selection+for+universal+facial+emotion.&rft.issn=1931-1516&rft.date=2008&rft.volume=8&rft.issue=3&rft.spage=435&rft.epage=439&rft.artnum=http%3A%2F%2Fdoi.apa.org%2Fgetdoi.cfm%3Fdoi%3D10.1037%2F1528-3542.8.3.435&rft.au=Waller%2C+B.&rft.au=Cray%2C+J.&rft.au=Burrows%2C+A.&rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Waller, B., Cray, J., & Burrows, A. (2008). Selection for universal facial emotion. <span style="font-style: italic;">Emotion, 8</span> (3), 435-439 DOI: [10.1037/1528-3542.8.3.435](http://dx.doi.org/10.1037/1528-3542.8.3.435)</span>

Wallin, D. J. (2007). Attachment in Psychotherapy. New York: The Guildford Press.

<span class="Z3988" title="ctx_ver=Z39.88-2004&rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&rft.jtitle=Psychological+Bulletin&rft_id=info%3Adoi%2F10.1037%2F%2F0033-2909.124.3.333&rfr_id=info%3Asid%2Fresearchblogging.org&rft.atitle=The+scientific+legacy+of+Sigmund+Freud%3A+Toward+a+psychodynamically+informed+psychological+science.&rft.issn=0033-2909&rft.date=1998&rft.volume=124&rft.issue=3&rft.spage=333&rft.epage=371&rft.artnum=http%3A%2F%2Fdoi.apa.org%2Fgetdoi.cfm%3Fdoi%3D10.1037%2F0033-2909.124.3.333&rft.au=Westen%2C+D.&rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Westen, D. (1998). The scientific legacy of Sigmund Freud: Toward a psychodynamically informed psychological science. <span style="font-style: italic;">Psychological Bulletin, 124</span> (3), 333-371 DOI: [10.1037//0033-2909.124.3.333](http://dx.doi.org/10.1037//0033-2909.124.3.333)</span>

<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Mindfulness - Emotional Intelligence for Personal Growth Part II](http://www.blog.davemsw.com/archives/2010/01/mindfulness_emotional_intelligence_for_personal_gr.php) (blog.davemsw.com)
*   [Emotional Intelligence for Personal Growth](http://www.blog.davemsw.com/archives/2010/01/emotional_intelligence_for_personal_growth.php) (blog.davemsw.com)
*   [Self-Awareness - Emotional Intelligence For Personal Growth Part III](http://www.blog.davemsw.com/archives/2010/01/selfawareness_emotional_intelligence_for_personal.php) (blog.davemsw.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=82c06103-25c5-409a-ab41-775aff326002)](http://reblog.zemanta.com/zemified/82c06103-25c5-409a-ab41-775aff326002/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>