---
title: 'Serotonin and Depression: A Disconnect'
id: 90
categories:
  - Anti-Depressant Medication
  - Treating Depression
date: 2006-05-29 13:33:01
tags:
---

Well if anti-depressants, in particular SSRIs work, how do they help? Contrary to the ads you see on television, we don't really know. A recently published [article](http://medicine.plosjournals.org/perlserv?request=get-document&doi=10.1371/journal.pmed.0020392 "PLoS Medicine: Serotonin and Depression: A Disconnect between the Advertisements and the Scientific Literature") outlines the issues.
> Although SSRIs are considered “antidepressants,” they are FDA-approved treatments for eight separate psychiatric diagnoses, ranging from social anxiety disorder to obsessive-compulsive disorder to premenstrual dysphoric disorder. Some consumer advertisements (such as the Zoloft and Paxil Web sites) promote the serotonin hypothesis, not just for depression, but also for some of these other diagnostic categories [22,23]. Thus, for the serotonin hypothesis to be correct as currently presented, serotonin regulation would need to be the cause (and remedy) of each of these disorders [24]. This is improbable, and no one has yet proposed a cogent theory explaining how a singular putative neurochemical abnormality could result in so many wildly differing behavioral manifestations.
> In short, there exists no rigorous corroboration of the serotonin theory, and a significant body of contradictory evidence. Far from being a radical line of thought, doubts about the serotonin hypothesis are well acknowledged by many researchers, including frank statements from prominent psychiatrists, some of whom are even enthusiastic proponents of SSRI medications (see Table 1).
> However, in addition to what these authors say about serotonin, it is also important to look at what is not said in the scientific literature. To our knowledge, there is not a single peer-reviewed article that can be accurately cited to directly support claims of serotonin deficiency in any mental disorder, while there are many articles that present counterevidence. Furthermore, the Diagnostic and Statistical Manual of Mental Disorders (DSM), which is published by the American Psychiatric Association and contains the definitions of all psychiatric diagnoses, does not list serotonin as a cause of any mental disorder. The American Psychiatric Press Textbook of Clinical Psychiatry addresses serotonin deficiency as an unconfirmed hypothesis, stating, “Additional experience has not confirmed the monoamine depletion hypothesis” [25].
> <span style="font-size: 9px">[...]</span>The impact of the widespread promotion of the serotonin hypothesis should not be underestimated. Antidepressant advertisements are ubiquitous in American media, and there is emerging evidence that these advertisements have the potential to confound the doctor–patient relationship. A recent study by Kravitz et al. found that pseudopatients (actors who were trained to behave as patients) presenting with symptoms of adjustment disorder (a condition for which antidepressants are not usually prescribed) were frequently prescribed paroxetine (Paxil) by their physicians if they inquired specifically about Paxil [45]; such enquiries from actual patients could be prompted by direct to consumer advertising (DTCA) [45].
> What remains unmeasured, though, is how many patients seek help from their doctor because antidepressant advertisements have convinced them that they are suffering from a serotonin deficiency. These advertisements present a seductive concept, and the fact that patients are now presenting with a self-described “chemical imbalance” [46] shows that the DTCA is having its intended effect: the medical marketplace is being shaped in a way that is advantageous to the pharmaceutical companies. Recently, it has been alleged that the FDA is more responsive to the concerns of the pharmaceutical industry than to their mission of protecting US consumers, and that enforcement efforts are being relaxed [47]. **Patients who are convinced they are suffering from a neurotransmitter defect are likely to request a prescription for antidepressants, and may be skeptical of physicians who suggest other interventions, such as cognitive-behavioral therapy [48], evidence-based or not. Like other vulnerable populations, anxious and depressed patients “are probably more susceptible to the controlling influence of advertisements” [49].**
[The Corpus Callosum](http://corpus-callosum.blogspot.com/2006/05/serotonin-and-depression-disconnect.html "The Corpus Callosum: Serotonin and Depression: A Disconnect") talks about the physician side of DTCA.
> I personally have spent a lot of time in the office, with patients, trying to undo the misinformation contained in DTCA.  It bothers me that I have to do that.  I would much rather spend the time providing good education, not undoing bad education.  I would prefer to not have to deal with direct-to-consumer advertising at all; but if we have to have it, companies really ought to be held to the standards that exist to ensure balance and accuracy.
So all we really know is that SSRIs are a happy pill. But this happy pill does have some interesting recently discovered properties: [Antidepressants may boost brain growth!](http://www.webmd.com/content/article/116/112295.htm?src=RSS_BLOGGER "Antidepressants May Boost Brain Growth")
> Serotonin works as a chemical messenger by plugging into special sockets at the tip of brain cells. These serotonin receptors trigger a cascade of events. One of these events, the researchers suggest, is brain regeneration. In other words, drugs aimed at serotonin receptors make brain cells sprout. "Serotonin terminals may be especially prone to regenerative sprouting," Koliatsos and colleagues write. "We propose that this phenomenon ... may be the key structural effect of serotonin antidepressants." [MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1329)
What this really has to do with treating depression is unknown. One can only deduce theoretically that more serotonin receptors is a good thing. Whether such growth is helpful or harmful is unknown.