---
title: Sometimes Even the Experts Lack Common Sense
tags:
  - assumption
  - brain regions
  - flashbacks
  - gabrieli
  - gene pool
  - human beings
  - institute of technology
  - massachusetts institute of technology
  - misery
  - traumatic event
id: 170
categories:
  - Emotional Intelligence
  - Post Traumatic Stress Disorder
  - Surviving Traumatic Stress
date: 2007-07-20 12:29:53
---

I think it's probably a [human trait](http://en.wikipedia.org/wiki/Psychology "Psychology") that we seek the simplest solution to a problem even when more complex and proven methods are well known. Even scientists seem to do this, even in their area of study!
Our culture seems to have decided thousands of years ago that negative emotions are bad and should be avoided. Everywhere in the psychological literature is examples of researchers seeking to find ways to help people avoid psychological pain.
Has it occurred to anyone that psychological pain has a purpose? For those of us that believe we evolved to be human beings, we have to assume that most attributes that make us human in some way enhance our survival, or that trait would have been selected out of the gene pool. Negative emotions help us. I make that assumption and help people make sense out of their misery, rather than find ways to avoid it. Misery is the single most powerful motivation for change.
Here is a good example. Surviving a [traumatic event](http://en.wikipedia.org/wiki/Psychological_trauma "Psychological trauma") involves recurring "flashbacks" of the trauma that persist for sometimes many years. So in keeping with the tradition of helping people avoid their "flashbacks", we have this report from [New Scientist](http://www.newscientist.com/article/dn12254-scans-reveal-how-we-suppress-traumatic-memories-.html "Scans reveal how we suppress traumatic memories - health - 13 July 2007 - New Scientist").
> "It might be the case that people with memory disturbances have to gain some control over the memory representation by remembering it and trying a different emotional response to the memory before successful suppression," he adds.
> A drug targeting specific brain regions might eventually boost the ability to suppress, said John Gabrieli, at the Massachusetts Institute of Technology, Cambridge, US.
> For a mother haunted by the memory of her son's suicide, he said, "it is hard to imagine that you would ever get her to forget that the event occurred. But the more you could weaken the memory in any dimension, the better it would be.""
Ok, lets try the assumption that flashbacks are somehow helpful. Just how is it helpful for the mother in the example above is haunted by memories of her son's suicide? It's a challenging stretch to the assumption surely. But how is it we would expect there be a way to somehow "forget" the memory? That seems impossible without brain damage and considerable collateral damage to other structures and abilities.
What is there in the psychological literature that might explain recurrent unpleasant memories? Recall that phobia is treated by "exposure", gradually introducing the anxiety or fear provoking stimulus while the patient tries to relax. There is good research to say this works pretty well.
What if the flashbacks were the human body's attempt to provide it's own crude exposure treatment? What if the patient were advised to sit with his feelings, talk about the experience with a trusted counselor and to make sense of the experience in his current life. Might this be a way to find meaning in the seemingly meaninglessness of traumatic event?
Indeed, there are [examples](http://blog.davemsw.com/forum/viewtopic.php?t=1538) of research showing how [exposure therapy](http://en.wikipedia.org/wiki/Exposure_therapy "Exposure therapy") is effective for [PTSD](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder").
Here is an even sillier example.
[Monitor on Psychology](http://www.apa.org/monitor/oct06/talking.html "Monitor on Psychology - Talking the pain away")
> "So, again, this suggests that verbalizing an emotion may activate the right ventral [lateral prefrontal cortex](http://en.wikipedia.org/wiki/Prefrontal_cortex "Prefrontal cortex"), which then suppresses the areas of the brain that produce emotional pain.
> "[In talk therapy] we tend to focus primarily on content and enhanced understandings and changed understandings," said Lieberman. "But it's not entirely irrelevant that they all involve putting feelings into words.""
Duh! Talk about being blind to anything not in front of your face!
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=fb678824-aeb1-4d82-b9f3-5e3bb036ab29)](http://reblog.zemanta.com/zemified/fb678824-aeb1-4d82-b9f3-5e3bb036ab29/ "Zemified by Zemanta")</div>