---
title: Suicidal Thoughts More Common Than Believed Among College Students
id: 240
categories:
  - Research in Mental Health
  - Treating Depression
date: 2008-08-24 18:15:57
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block;">[![Oil on canvas](http://upload.wikimedia.org/wikipedia/commons/thumb/3/38/Vincent_Willem_van_Gogh_002.jpg/202px-Vincent_Willem_van_Gogh_002.jpg)](http://commons.wikipedia.org/wiki/Image:Vincent_Willem_van_Gogh_002.jpg)<p class="zemanta-img-attribution">Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Vincent_Willem_van_Gogh_002.jpg) </div>
Hat tip to [Psych Central](http://psychcentral.com/news/2008/08/20/suicidal-thoughts-among-college-students/2789.html) for an report on a higher than expected prevalence of suicidal thoughts among college students. Researchers surveyed 26,000 students across 70 colleges and universities. Half reported having at least one episode of suicidal thinking at some point in their lives. Fifteen percent of students surveyed reported having seriously considered attempting suicide and more than 5 percent attempted at least once.
> "Presenting at the 116th Annual Convention of the [American Psychological Association](http://www.apa.org/ "American Psychological Association"), psychologist David J. Drum, PhD, and co-authors at the University of Texas at Austin reported their findings from a Web-based survey conducted by the National Research Consortium of Counseling Centers in Higher Education.
> [..]
> Six percent of undergraduates and 4 percent of graduate students reported seriously considering suicide within the 12 months prior to answering the survey. Therefore, the researchers posit, at an average college with 18,000 undergraduate students, some 1,080 undergraduates will seriously contemplate taking their lives at least once within a single year. Approximately two-thirds of those who contemplate suicide will do so more than once in a 12-month period. The majority of students described their typical episode of suicidal thinking as intense and brief, with more than half the episodes lasting one day or less.
> The researchers found that, for a variety of reasons, more than half of students who experienced a recent [suicidal crisis](http://en.wikipedia.org/wiki/Suicide_crisis "Suicide crisis") did not seek professional help or tell anyone about their suicidal thoughts.
> [..]
> Both undergraduate and graduate students gave these reasons for their suicidal thinking, in the following order: (1) wanting relief from emotional or physical pain; (2) problems with romantic relationships; (3) the desire to end their life; and (4) problems with school or academics.
> Fourteen percent of undergraduates and 8 percent of graduate students who seriously considered attempting suicide in the previous 12 months made a suicide attempt. Nineteen percent of undergraduate attempters and 28 percent of graduate student attempters required medical attention. Half of attempters reported overdosing on drugs as their method, said the authors.
> From the survey, the authors found that suicidal thoughts are a frequently recurring experience akin to substance abuse, depression and eating disorders. They also found that relying solely upon the current treatment model, which identifies and helps students who are in crisis, is insufficient for addressing reducing all forms of suicide behavior on college campuses.
> The authors suggest a new model for dealing with the problem of student suicidal tendencies in order to address the entire continuum of suicidal thoughts and behaviors. By focusing on suicidal thoughts and behaviors as the problem, rather than looking only at students in crisis, interventions can be delivered at multiple points, they said.
> Furthermore, information from the survey can help match students who are at risk or who have already experienced suicidal thoughts and behaviors with the appropriate treatment. This will reduce the numbers of students entering the suicide continuum in the first place as well as reduce the progression from thoughts to attempts, they said."
Here is a good example of research that has a helpful policy driving message. People with a history of periodic suicidal thinking are in need of treatment. Focusing solely on those who ask for help at the time they are at greatest risk set up an identifiable population who could be treated well in advance of imminent risk. Conceivably, this could significantly decrease the number of successful suicides.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=d0751a91-b596-4cd7-8e1a-5d98004109f3)](http://reblog.zemanta.com/zemified/d0751a91-b596-4cd7-8e1a-5d98004109f3/ "Zemified by Zemanta")</div>