---
title: Support Vs Co-rumination
id: 168
categories:
  - Adolescent Development
date: 2007-07-16 09:48:23
tags:
---

Here is another example of how the media doesn't really do much to enhance understanding of mental health. A researcher releases his results for peer review and integration into professional knowledge. A reporter sees the alarmist headlines and shares it with the general public with the first line of the article: "A researcher at the University of Missouri-Columbia has found that girls who talk very extensively about their problems with friends are likely to become more anxious and depressed."
The danger here is that the average parent will see this as a reason to intrude into their daughter's friendships in hopes of preventing "co-rumination" by interrupting an unhealthy peer relationship. That could be a very destructive approach and may in fact drive those relationships "underground", outside of the parents' awareness where the real danger lies.
Every child needs supportive peer relationships. As children move into adolescence, peer relationships allow them a means to develop a self-concept as separate and teaches them the skills they need to competently move towards independence.
Co-rumination is a symptom of another problem. We don't teach our children comprehensively how to cope with emotions, how to give or accept effective support, nor are parents taught the value of the child's privacy and what is appropriate intrusion into our children's lives. We have to rely on what we learned by example from our parents.
Parental intrusion into peer relationships often is a lose-lose approach. The parents lose sight of the peer relationships, and the child loses the value of adult supervision. Parents need a healthy "involvement" in their child's peer relationships. Children need to see their parents as a resource to help them with their peer relationships. Co-rumination should be a signal for the child to seek out an adult about information and resources. The adult needs to be ready to provide both support and information to help the child manage his peer relationships.
[Anxiety Insights](http://www.anxietyinsights.info/spare_the_girl_talk_says_report_1.htm)
> "A researcher at the University of Missouri-Columbia has found that girls who talk very extensively about their problems with friends are likely to become more anxious and depressed.
> The research was conducted by Amanda Rose, associate professor of [psychological sciences](http://en.wikipedia.org/wiki/Psychology "Psychology") in the College of Arts and Science. The six-month study, which included boys and girls, examined the effects of co-rumination - excessively talking with friends about problems and concerns. Rose discovered that girls co-ruminate more than boys, especially in adolescence, and that girls who co-ruminated the most in the fall of the school year were most likely to be more depressed and anxious by the spring.
> "When girls co-ruminate, they're spending such a high percentage of their time dwelling on problems and concerns that it probably makes them feel sad and more hopeless about the problems because those problems are in the forefront of their minds. Those are symptoms of depression," Rose said.
> "In terms of anxiety, co-ruminating likely makes them feel more worried about the problems, including about their consequences. Having anxiety symptoms (and presumably, associated heightened levels of worries and concerns) and a high-quality friend to talk to may provide a uniquely reinforcing context for co-rumination, she continued.
> "Co-rumination also may lead to [depression](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder") and anxiety because it takes so much time - time that could be used to engage in other, more positive activities that could help distract youth from their problems. This is especially true for problems that girls can't control, such as whether a particular boy likes them, or whether they get invited to a party that all of the popular kids are attending."
> IIronically, although co-rumination was related to increased depression and anxiety, Rose also found that co-rumination was associated with positive friendship quality, including feelings of closeness between friends. Boys who co-ruminated also developed closer friendships across the school year but did not develop greater depressive and anxiety symptoms over time.
> "For years, we have encouraged kids to find friends who they can talk to about their problems, and with whom they can give and receive social support," Rose said. "In general, talking about problems and getting social support is linked with being healthy. What's intriguing about theses findings is that co-rumination likely represents too much of a good thing. Some kids, especially girls, are taking talking about problems to an extreme. When that happens, the balance tips, and talking about problems with friends can become emotionally unhealthy."
> Rose said adolescents should be encouraged to talk about their problems, but only in moderation and without co-ruminating.
> "They also should engage in other activities, like sports, which can help them take their minds off their problems, especially problems that they can't control," she said.
> The research cautions parents and adults against being lulled into a false sense of security about youth, especially girls, with seemingly supportive friendships. While other studies indicate that adults should worry about socially isolated youth, this research raises the issue that youth in seemingly supportive friendships may also be at risk for depression and anxiety if the friendship is based on a pattern of co-rumination.
> Rose AJ, Carlson W, Waller EM.  Prospective associations of co-rumination with friendship and emotional adjustment: Considering the socioemotional trade-offs of co-rumination. Dev Psychol. 2007 Jul;43(4):1019-31\.  [[Abstract](http://www.ncbi.nlm.nih.gov/sites/entrez?Db=pubmed&amp;Cmd=ShowDetailView&amp;TermToSearch=17605532&amp;ordinalpos=2&amp;itool=EntrezSystem2.PEntrez.Pubmed.Pubmed_ResultsPanel.Pubmed_RVDocSum) | [Full text (PDF format)](http://www.apa.org/journals/releases/dev4341019.pdf)]"
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=a5c3b7bd-eb42-4ac9-b100-e6c6b8716e9e)](http://reblog.zemanta.com/zemified/a5c3b7bd-eb42-4ac9-b100-e6c6b8716e9e/ "Zemified by Zemanta")</div>