---
title: Surviving the Holiday Blues
tags:
  - anxiety
  - blues image
  - business thoughts
  - conversations
  - death in the family
  - depression
  - disappointment
  - feelings
  - Grief
  - having a new baby
  - holiday blues
  - holiday celebrations
  - holiday season
  - joyous time
  - many things
  - military deployment
  - separations
  - spending time with family
  - time with family
id: 315
categories:
  - Emotional Intelligence
  - Grief and Loss
date: 2010-12-19 19:14:15
---

<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right; width: 310px;">[![Christmas lights on Aleksanterinkatu.](http://upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Aleksi61wb.jpg/300px-Aleksi61wb.jpg)](http://commons.wikipedia.org/wiki/File:Aleksi61wb.jpg)

Image via [Wikipedia](http://commons.wikipedia.org/wiki/File:Aleksi61wb.jpg)

</div>
The holiday season is such a joyous time of year. Colored lights adorn houses and business. Thoughts of holidays past fill our minds and conversations. But not everyone can enjoy the holiday season. Some of us inevitably find as the holidays approach what is called the "holiday blues".

The holiday blues are quite common. We expect to enjoy ourselves during the holidays. Those around us expect we will enjoy holiday celebrations and their company as well. We feel that pressure within ourselves and others. But sometimes what we really need is acceptance of ourselves and others.

There are many things that may bother us during the holidays: a death in the family, financial set backs, separations from loved ones due to work, military deployment, or other reasons. There can be losses due to health, a loss of relationship. Even happy changes have elements of loss and disappointment including getting married, or having a new baby. Celebrated changes often include a major change in lifestyle, a loss of choices and freedom.

And of course those of us who struggle with depression and/or anxiety can experience worsened symptoms triggered by the holiday season.

Sometimes memories stir during this time of year. While most of us are drawn to family during the holidays, some of us have had bad experiences in the past that complicate spending time with family. Our mood and behavior may be affected, our ability to enjoy ourselves is complicated by who we see.

We might feel like our feelings get in the way of our holiday.  But in fact, our feelings are telling us what we need, unfortunately in a way that is confusing and contradictory. Its like our body is talking to us, telling us what it needs without words, without the sense our mind makes. Sometimes what we need doesn't make sense, it's not logical, it contradicts what we plan and work towards. We might find we get angry at someone we love for something that seems petty. Indeed, it may well be petty, but in the context of our memories and feelings, it will make sense.

One very common scenario happens when a family of origin comes together for the holiday. People find themselves falling into the roles they played years ago when they lived together. Remember the sibling rivalry you had as a kid? How might it manifest in a family gathering today? Find yourself trying to show off in front of your sibling or even your parent? Find yourself caught in a petty argument with a parent that sounds a lot those of the past?

Our emotional or implicit memory provides us with immediate information in familiar situations, or it can provide an instantaneous reaction in a situation that might be risky or even dangerous. Not surprisingly, we react as if there is risk more often than it actually is risky. The cost of a temporary distraction of an emotional reaction is low compared to many risks we face everyday. Thats why we find ourselves reacting with excessive emotion at times. We're just trying to protect ourselves.

When we're really young and inexperienced, our emotional memory dominates. Our judgment and reactions operate with excessive emotion very often. If something bad happens when we're that young, we will remember it on an emotional level, perhaps without a detailed thought and image record like we have when we are older. That is why we are quite capable of reacting in what might be seen as an immature way as an adult.

As an adult, we have learned a lot about ourselves, and most of us can contain an excessive emotional reaction with emotion regulation skills. Some of us, at least some of the time, lack confidence in our ability to regulate an emotional reaction, especially in particularly challenging circumstance. We all have the capability to capture an emotional reaction and consciously redirect it to constructive action. It just takes some practice.

One of the best way to develop the skill of redirecting emotion is mindfulness. One of the best courses available on CD is by [Jon Kabat-Zinn](http://astore.amazon.com/daretodream06-20/detail/1591793599). It's a complete course on [mindfulness meditation](http://en.wikipedia.org/wiki/Mindfulness_%28Buddhism%29 "Mindfulness (Buddhism)").

Negative emotions are not the problem, they are a symptom of the real problem. These feelings are how our body and sub-conscious mind communicates with us. Something important hasn't been dealt with, and our feelings are letting us know. Unfortunately, feelings are not so simple to interpret. But once you have figured out what the feelings are about, you can begin problem solving.

You are not helpless, even though it may feel that way. If your holiday blues is about the extra demands of the holiday, do something different. Decrease your family time. Set a realistic budget for presents. Presents are intended to be symbols of our feelings for each other, they should not break the bank! If you don't know what to give someone, a gift certificate will do just fine, even though it may not feel quite right. Your first priority is to feel better within yourself. You can't make others happy no wonder what you do. If someone you are giving to is demanding, that's their problem.

If you are [grieving](http://en.wikipedia.org/wiki/Grief "Grief"), honor yourself and feelings during the holidays. Grief is the process by which you review your loss, honor your feelings about it and learn as much as you can about how to make up for your loss and prevent similar losses in the future. Grief is a process of assigning meaning and purpose to your life. A meaningful loss requires time, effort, and reviewing your priorities and values. Accept your process as necessary and important. The intensity of the grief will subside with time, and you will find yourself a better person because of it, more focused on what is most important to you.
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles</legend>

*   [Children and Loss: When Holidays Trigger Grief](http://www.psychologytoday.com/blog/intense-emotions-and-strong-feelings/201011/children-and-loss-when-holidays-trigger-grief) (psychologytoday.com)
*   [Grief and the Cancer Caregiver](http://www.everydayhealth.com/cancer/grief-and-the-cancer-caregiver.aspx) (everydayhealth.com)
*   [Holiday Hope and Miracles: A Time of Remembrance](http://www.caregiving.com/2010/12/holiday-hope-and-miracles-a-time-of-remembrance%25e2%2580%25a8/) (caregiving.com)
*   [Grief myths](http://mindhacks.com/2010/11/08/grief-myths/) (mindhacks.com)
*   [Anniversary Effect](http://drdeborahserani.blogspot.com/2010/12/anniversary-effect.html) (drdeborahserani.blogspot.com)
*   [Managing Holiday Stress](http://drdeborahserani.blogspot.com/2010/11/managing-holiday-stress.html) (drdeborahserani.blogspot.com)
*   [On Mourning the Death of a Pet](http://psychcentral.com/blog/archives/2010/11/06/on-mourning-the-death-of-a-pet/) (psychcentral.com)
*   [G
azing in the Looking Glass without Self-punishment - Emotional Intelligence for Personal Growth Part VII](http://www.blog.davemsw.com/archives/2010/07/gazing_in_the_looking_glass_without_selfpunishment.php) (blog.davemsw.com)
</fieldset>
<div class="zemanta-pixie" style="margin-top: 10px; height: 15px;">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_a.png?x-id=052ddfbd-8f2a-44d7-8d6d-f58369269acf)](http://www.zemanta.com/ "Enhanced by Zemanta")<span class="zem-script more-related pretty-attribution"><script src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>