---
title: The Emotional Roots of Rationality
id: 133
categories:
  - Emotional Intelligence
  - Research In Brain Function
date: 2007-02-03 22:21:01
tags:
---

Perhaps the most common problem I see in my clients is pervasive avoidance of emotion. I suspect that the American culture encourages us to value rationality above all else and hide our emotional "weakness". I recall as a teen hearing guy talk about girls and their intuition about things how irrational and erratic that process made them. My Norwegian extended family certainly modeled stoicism, but paradoxically also demonstrated in a grand fashion why emotion was perceived as a problem of dramatic excess. Indeed, most people who find themselves persistently avoiding and suppressing emotions are those who have experienced emotional excess at it's worst and been traumatized as a result.
All human beings share a neurological system that produces the manifestations of rational thought and florid emotion. We have all experienced how often our thoughts and feelings contradict. Perhaps we can recall times of particularly lucid convergence of emotion and thought that provided us with a depth of insight and decisiveness we seldom experience.
Human beings evolved into the most highly successful organism that has walked this Earth. We have both a rational and emotional capacity for a good reason. Millions of years of natural selection has developed a wholistic experience that better prepares us to make sense of our environment, especially our social community. We need our emotions as much as our rationality to survive.
Yet it is striking in the industrialized human community we are not taught about emotions or how to make the most of them. Instead they remain the manifestation of a culture transmitted parent to child based on a family oral tradition. Moral and religious books and stories passed from generation to generation reflect on the "lessons of life". People talk about "common sense" more in reference to it's absence. Few would dare to attempt to define the principles of "common sense", but most people seem to claim an ability to detect it.
Why does such an important part of daily human experience gets such little attention? Why is emotion all but absent from formal education? I suspect we all are spooked by the manifestation of emotional excess. And trusting the emotional parts of experience is counter intuitive. Negative emotions hurt, no one wants them and few of us voluntarily experience them. But they are a critical part of our survival.

<!--more-->
Here is one example from the blog [Neurontic](http://scienceblogs.com/neurontic/2007/01/the_limits_of_rational_thought_1.php "Neurontic : The Limits of Rational Thought").
> Human beings tend to think of the brain as the body's chief executive and rational thought as the predominant force in our daily lives. Some of us grudgingly admit that the subconscious plays a role, but we waste little time contemplating what that role is outside of the confines of our therapist's office. In our daily lives, we cleave to the belief that our logical brains are in the driver's seat. Occasionally, the Id rears its ugly head - prompting us to eat half a pecan pie, drink more than the recommended dosage of red wine, or tumble into bed with an attractive stranger - but by and large, we're able to curb these impulses and let reason guide us. Right? Not necessarily. Our decision-making processes are dictated by a number of "irrational" factors and Capgras Delusion is the perfect example of how these factors can short circuit the logical mind.
> When we encounter a face, two things occur in the brain. Our visual centers survey the physical attributes of the person in front of us and match them up with a template stored in the temporal lobe, thus allowing us to classify the person. This information then gets transmitted to the limbic system, which conjures up the appropriate feelings.
> People suffering from Capgras Delusion only experience the first half of this process. Because their temporal lobes are in tact, they recognize that the person standing in front of them looks exactly like their mother, but this recognition evokes no emotional response. The way the brain copes with this disjunction is by making a logical leap: 'This person looks like my mother, but doesn't feel like my mother, therefore she must be a fraud.'
> Now if the person suffering from Capgras was unaware of his impairment, this response would be entirely understandable. What's really mystifying is that explaining what's happening makes absolutely no impression on the patient. No matter how many times he's told that he's suffering from a neurological condition, he will persist in believing that he's being hounded by [doppelgangers](http://www.answers.com/main/ntquery?s=doppelgangers&gwp=16). If the rational brain was at the reins, it stands to reason that the patient would accept his doctor's explanations. But when it comes to Capgras Delusion, emotions trump logic. The mind simply cannot accept the idea that a spouse, a mother, or beloved sister elicits no feeling, so the delusion persists.
> People often assume that allowing emotions to color their decision-making process is a mistake - and in the case of Capgras Delusion, it is - but this is the exception to the rule. As Jonah Lehrer, the brain behind Science Blogs' The Frontal Cortex, noted in his recent lecture "Walt Whitman's connection to modern neuroscience," emotions are essential to healthy functioning. We hyper-rational denizens of the modern world are in the habit of overestimating the importance of logic, but without emotions, the rational mind is entirely incapacitated.
> <span style="font-size: 9px">[...]</span>In [this fascinating lecture](http://www.seedmagazine.com/news/2006/12/inspiration_festival_jonah_leh.php), Lehrer argues that recent scientific findings have proven that Walt Whitman was correct in his assumption that the body and the mind are of a piece. As evidence, Lehrer cites the research of famed University of Iowa Neurologist Antonio Damasio. Damasio spent years studying patients who couldn't generate emotions because they lacked the brain regions necessary for interpreting physical sensations, like the pounding of the heart. These emotional invalids suffered from myriad problems, but their most marked feature was an inability to make even trivial decisions. As Lehrer says:
> Damasio's emotionless patients proved incapable of making reasonable decisions . . .They would literally sit there for three hours in the morning trying to choose between Cheerios or Honey Nut Cheerioes. And Damasio's conclusion is that unless you have the emotional inputs, you can never evaluate between the logical possibilities.
> Whitman once said that, "If our consciousness was severed from the body, there would be no mind stuff left behind," Lehrer tells us, and modern neuroscientists are beginning to concur. We in the West have been weaned on the notion that rationality is paramount, but it's time to relinquish the idea that the logical mind can operate independently. As Damasio once said "rationality is actually intimately connected with emotions." We need to take a page out of Whitman's book and place more trust in our instincts.
I have found emotion to be an critical component of my mental life. I have spent much of my career helping my clients get in touch with how they feel, hone their ability to express and differentiate their emotions, and learn the art of synthesizing emotion with thought. Few people understand that illusive resource "will power". Without some demonstration, they find it hard to believe that strong emotions can be transformed into powerful motivation.