---
title: The Function of Contradictions Between Emotion and Thought
id: 197
categories:
  - Emotional Intelligence
date: 2007-12-19 11:30:31
tags:
---

A couple months back [The Frontal Cortex](http://scienceblogs.com/cortex/2007/08/contradictions.php "The Frontal Cortex : Contradictions") had an interesting article about the seemingly contradictory nature of humans. The author is a neuroscientist and so has more than an average faith in [the scientific method](http://en.wikipedia.org/wiki/Scientific_method "Scientific method").
> "1\. Jeff Lewis, the incredibly entertaining lunatic at the center of Flipping Out, the real-estate reality television show on Bravo, fires his psychic because she wasn't doing a good job of predicting the future. So what does he do? He goes and hires a different psychic. I'm fascinated by this thought process. On the one hand, Jeff's empirical enough to realize that his psychic sucked. But he never even flirts with the possibility that all psychics suck. I know that we all have our rational blind spots, but rarely are they so elegantly captured on television.
> 
> 2\. I've recently been spending some time, perhaps too much time, with a few professional poker players. In general, these guys are mathematical freaks, able to crunch complicated probabilities in a split second. They tend to look at card hands like an insurance agent looks at a customer: no sentiment, just cruel cold statistics. Bayes would be proud.
> 
> And yet, I've never encountered a more superstitious bunch of individuals. (A common quip on the pro circuit is that "It's unlucky to be superstitious".) These guys have more nonsensical habits than Martin Luther. The best story I heard was that Jamie Gold, the 2006 winner of the WSOP, ordered scrambled eggs for breakfast everyday during the tournament even though he's allergic to eggs. But Gold was convinced that eggs made him lucky.
> 
> What's the moral? The mind has an astonishing capacity for contradiction. We can be good Bayesians and superstitious at the same time. That reminds me of a story a neuroscientist recently told me, about the addicted gambler who refused to give up his health insurance. The guy was flat out broke - and clearly loved engaging in risky games while inside the casino - but refused to tolerate the risk of a high-deductible. We sure are a funny species."
I suspect the author was quietly noting his own inconsistencies without blogging about them. Actually, humans aren't really inconsistent at all. The problem the author and frankly most of the world has is the assumption that humans are capable of consistent rational thought and objectivity. The fact is, we are not. Not everyone is anxious to embrace this fact due to the required humility. Many people base their sense of security on their perception of consistency in life and a convenient adjustment of objective thought to accommodate the inconvenient details.
From [Wikipedia](http://en.wikipedia.org/wiki/Cognitive_dissonance "Cognitive dissonance - Wikipedia, the free encyclopedia"):
> " The theory of [cognitive dissonance](http://en.wikipedia.org/wiki/Cognitive_dissonance "Cognitive dissonance") states that contradicting cognitions serve as a driving force that compels the mind to acquire or invent new thoughts or beliefs, or to modify existing beliefs, so as to reduce the amount of dissonance (conflict) between cognitions. Experiments have attempted to quantify this hypothetical drive. Some of these have examined how beliefs often change to match behavior when beliefs and behavior are in conflict."
What mediates this process is largely emotional. But you will note that in this article, there is very little reference to emotions. In fact, one alternate theory that seeks to improve on cognitive dissonance is based on the assumption that we as humans have no access to our attitudes and must infer them from our perceived behavior. Later in the article it's noted that theorists have managed to insert "arousal" into the theory and have found some experimental evidence of it. Of course, "arousal" is a reference, albeit oblique, to emotion.
There are two separate networks in the brain, one a bit closer to rational to which we have ready access and the other, largely emotional, with which we have less direct access.
[World of Psychology](http://psychcentral.com/blog/archives/2007/08/15/research-into-the-networked-brain/ "Research into the Networked Brain - World of Psychology")
> "... the brain consists of two different networks, rather than physical regions. In children, these networks act as one. In adolescence, they begin to separate from one another. And as adults, they are completely separated, resulting in adults' ability to focus on long-term goals while denying short-term gains (something children often have difficulty doing)."
The childhood brain merges emotion and thought. The child can't differentiate impulses from complex concepts that might teach delay of gratification. This more primitive network of the brain remains in adulthood, including emotion and intuition. In between the cognitive and emotional networks, there is a complex regulatory system that functions akin to cognitive dissonance that keeps us from feeling totally irrational or crazy. Since emotions and thought often conflict, there has to be some "reasonable" way to handle these contradictions. Otherwise, we might lose confidence in our judgments.
One example of the more primitive brain functions that remain in adulthood is a [recognition heuristic](http://www.psychologicalscience.org/onlyhuman/2007/07/how-to-make-big-decisions-in-life.cfm "We").
> "It's a kind of algorithm for the brain's neural network, a simple, fast formula for a particular kind of [decision making](http://en.wikipedia.org/wiki/Decision_making "Decision making")."
That seems like a nice definition of at least part of what we call intuition. In a way, the contradictions in our lives might be a "heuristic" way of hedging our bets, playing all possibilities to feel more confident in an unclear situation. After all, when do we ever have all the information we need to make any decision? What can it hurt if we hedge our bets? In fact, we might actually, on occasion, increase the odds of succeeding if we do.
It's fair to say, that one of the challenges of maturing into adulthood is to master our emotional side while retaining it's intuitive value. This maybe described as a coordinated set of recognition heuristics and intuitive "rules of thumb".
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=c210ac64-ad02-4064-95fb-9dba2d22e893)](http://reblog.zemanta.com/zemified/c210ac64-ad02-4064-95fb-9dba2d22e893/ "Zemified by Zemanta")</div>