---
title: The Function of Pride
id: 160
categories:
  - Emotional Intelligence
date: 2007-07-01 11:19:05
tags:
---

Pride is concept that appears to have cultural significance world-wide. That in and of it's self makes studying the concept interesting. However, I think it is a mistake to assume pride is an "emotion". I think pride is very likely a composite of several emotions and attributes that each have a related but very different function. So studying the concept of pride is more relevant to the study of how humans organize concepts used in conceiving what it takes to be successful and transmitting survival skills to others.
The problem with studying a complex topic like pride is that it's very difficult to draw conclusions beyond how complex the concept of pride really is.
[We're Only Human...](http://www.psychologicalscience.org/onlyhuman/2007/06/two-face-of-pride.cfm "We") had an interesting post a couple weeks ago. He reports on the results of a study that probes what he calls "the emotion of pride". The researchers did not define pride in any formal way. Instead they came up with a list of words subjects associated with pride.
> "So pride appears to be universal, and people consistently distinguished pride from other positive emotions, like excitement and joy. But that still leaves the question: What is it? What’s its purpose? To explore this, Tracy and Robins first asked people to come up with words that they associated with pride, and interestingly they found two distinct clusters of word associations. On the one hand, people link pride to such achievement-oriented ideas as accomplishment and confidence. These are positive traits on balance. On the other hand, people also connect pride to self-aggrandizement, arrogance and conceit—not appealing traits at all. The psychologists experimented with this idea in several different ways and, as described in the June issue of Current Directions in Psychological Science, all of the evidence supports the idea that pride comes with two very different faces. They call these two faces “authentic” pride and “hubristic” pride.
> Here’s where it gets really interesting. When they studied people with tendencies toward one or the other form of pride, they found that they had very different personalities. People exhibiting authentic pride were more likely to score high on extraversion, agreeableness, genuine self-esteem and conscientiousness—all adaptive, appealing traits. But those exhibiting hubristic pride were narcissistic and prone to shame. Further, they found that people who felt positive, achievement-oriented feelings of pride viewed hard work as the key to success in life, whereas hubristic people tended to view success as predetermined, the luck of the draw. Guess which group was more engaged in life?
> Most human emotions evolved for one of two reasons. Some, like fear and disgust, were necessary to everyday survival, and ultimately reproductive success. But more complex, self-conscious emotions like pride were probably more important in reaching certain social goals, like status and group acceptance. In this sense, Tracy and Robins argue, pride is closely linked to self-esteem. Primitive precursors of pride probably motivated our ancestors to act in altruistic and communitarian ways, for the good of the tribe, and the physical display of pride both reinforced such behavior and signaled to the group that this person was worthy of respect. So individual pride, at least the good kind, contributed in important ways to the survival of the community.
> But what about pride’s dark side? It’s not clear, but Tracy and Robins speculate that hubris might have been a social “short cut,” a way of tricking others into paying respect when it wasn’t warranted. Those who couldn’t earn respect the old-fashioned way figured out how to look and act accomplished in order to gain status. Social cheaters puffed themselves up because deep down they didn't have what it took to succeed in their world. Whatever respect they got would have been fleeting, of course, as it is today."
A person's pride seems to involve self-esteem and self-confidence and their style of self-assessment and motivation. Pride also has a role in a competitive setting where a person can gain an edge by "psyching" out their opponent with their self-confidence. Clearing what the researchers call "authentic pride" is based soundly on past experience, an expectation of success, and positive motivation. "Hubristic" pride would appear to be a method to increase self-esteem in the absence of expectation of success and with what may be a more negative shame-based attempt at motivation. I would expect hubris would involved a higher level of anxiety that would complicated the focus and energy invested into the task at hand and so less success.