---
title: 'The Limits of Reductionism: Misreading the Mind'
tags:
  - amygdala
  - lehrer
  - los angeles times
  - model 2c
  - point of view
  - psychological models
  - sensations
  - theoretical knowledge
  - theoretical systems
  - theory development
id: 208
categories:
  - Blogging on Peer Reviewed Research
  - Emotional Intelligence
  - Research In Brain Function
date: 2008-03-09 21:23:28
---

<span style="" left;="" padding:="" 5px;\="">[![ResearchBlogging.org](http://www.researchblogging.org/images/rbicons/ResearchBlogging-Medium-Trans.png)](%5C%22http://www.researchblogging.org%5C%22)</span>I've previously [complained](http://www.blog.davemsw.com/archives/2007/07/explaining_everything_with_science.php "Dustbowl Empiricism (Ψ Dare To Dream...)") about research that so often is focused on small parts and pieces so small that they mean very little to the average person, or even the practitioner in the field. Worse yet, few authors seem willing to reach beyond the data and advance theoretical knowledge. It is at the level of theory development that research reaches into application and education. There seems to have been few willing to work on a new grand theory of psychology based on the nearly 50 year old previous attempts that integrates the research results since that time. There has been some important new knowledge with broad applicability that may foretell a integration of divergent and contradictory psychological models into a single grand theory.
> "The so-called "objective" human sciences reduces people to parts and pieces so small that we can't recognize commonality or identify our own experiences within the narrow concepts in the models espoused. Science has somehow become primarily inductive. The deep understanding of theoretical deduction seems to have fallen into disfavor. Could it be because it is so easy to pick apart the substance of theoretical systems? I suspect so. The more reductionistic the model, the less likely it can be criticized."
Jonah Lehrer, editor at large for Seed Magazine and author [The Frontal Cortex](http://scienceblogs.com/cortex/), a neuroscience blog on Science Blogs, wrote a similar point of view in the [Los Angeles Times](http://www.latimes.com/news/opinion/sunday/commentary/la-op-lehrer20jan20,0,1188074.story?track=mostemailedlink "Misreading the mind - Los Angeles Times").
> "Our sensations have been reduced to a set of specific circuits. The mind has been imaged as it thinks about itself, with every thought traced back to its cortical source. The most ineffable of emotions have been translated into the terms of chemistry, so that the feeling of love is just a little too much dopamine. Fear is an excited amygdala. Even our sense of consciousness is explained away with references to some obscure property of the frontal cortex. It turns out that there is nothing inherently mysterious about those 3 pounds of wrinkled flesh inside the skull. There is no ghost in the machine.
> The success of modern neuroscience represents the triumph of a method: [reductionism](http://en.wikipedia.org/wiki/Reductionism "Reductionism"). The premise of reductionism is that the best way to solve a complex problem -- and the brain is the most complicated object in the known universe -- is to study its most basic parts. The mind, in other words, is just a particular trick of matter, reducible to the callous [laws of physics](http://en.wikipedia.org/wiki/Physical_law "Physical law").
> But the reductionist method, although undeniably successful, has very real limitations. Not everything benefits from being broken down into tiny pieces.
> [..]If neuroscience is going to solve its grandest questions, such as the mystery of consciousness, it needs to adopt new methods that are able to construct complex representations of the mind that aren't built from the bottom up. Sometimes, the whole is best understood in terms of the whole. "
He qualifies his comments in his blog [The Frontal Cortex](http://scienceblogs.com/cortex/2008/01/the_limits_of_reductionism.php "The Frontal Cortex : The Limits of Reductionism").
> "I think reductionism can be startlingly beautiful and will always be our primary method of understanding everything. But I think it's important to note that reductionism is not our only method. There are some questions, and these questions happen to include the grandest questions of neuroscience, that can't be answered in such strict and narrow terms."
Gregg R. Henriques talks about the conflict between science and the humanities and offers a unique solution to the problem. He proposes the reason we have difficulty examining the "grandest questions" is to the gap between science and the humanities, so far inadequately filled by psychology. He proposes a gap filling philosophy called the [Tree of Knowledge](http://psychweb.cisat.jmu.edu/ToKSystem/ "Tree of Knowledge")
[![](http://blog.davemsw.com/images/ToK.gif)
Click to enlarge.](http://blog.davemsw.com/images/ToK.gif "Tree of Knowledge")
> "...psychology connects to each of the "three great branches of learning." More than any other discipline, it is an admixture of [natural science](http://en.wikipedia.org/wiki/Natural_science "Natural science"), social science, and humanism. Thus a coherent vision for psychology will provide the conceptual infrastructure for a coherent linkage between the natural and [social sciences](http://en.wikipedia.org/wiki/Social_sciences "Social sciences") and the humanities. The Enlightenment dream can be realized through the synthesis of psychology.
> [..]The unification of psychology was developed through the construction of a new philosophy called the Tree of Knowledge (ToK) System. The ToK System articulates a new vision regarding the nature of objective knowledge. Specifically, it depicts knowledge as consisting of four levels or dimensions of complexity (Matter, Life, Mind, and Culture) that correspond to the behavior of four classes of objects (material objects, organisms, animals, and humans), and four classes of science (physical, biological, psychological, and social). Each dimension of complexity is connected to the dimension beneath it via a theoretical "joint point." A joint point provides the causal explanatory framework how the dimension of complexity evolved. For example, the modern synthesis (which is [Darwin's theory](http://en.wikipedia.org/wiki/Evolution "Evolution") of [natural selection](http://en.wikipedia.org/wiki/Natural_selection "Natural selection") operating on genetic combinations through time) offers the conceptual framework for the evolution of life. A major and novel feature of the ToK System is the proposition that there are four such fundamental joint points and, correspondingly, four dimensions of complexity. Ultimately, the ToK System is a proposal for the theoretical unification of [scientific knowledge](http://en.wikipedia.org/wiki/Science "Science").
> The ToK System is not just about building bridges within psychology, but is about constructing effective interrelations between psychology and the other sciences and, at its largest scale, between the institution of science and other societal institutions, such as law, health care, governance, the arts, and religion.
> In a fascinating text, The Quest for a Unified Theory of Information, Haefner (1999) makes the point that most comprehensive theories of information now recognize the need for a formulation that includes both an information processor and the data being processed. Said differently, information can only be understood as the interaction or product of the data and the processor. This formulation resonates with my views regarding the nature of knowledge. Specifically, it suggests that Knowledge must be thought of as the product of the Knower (processor) and the Known (data being processed). This basic formulation lends itself usefully to the construction of a scientific humanistic philosophy. The two components, the scientific and the humanistic, reflect two different valuations of the knower. In attempting to construct general laws that objectively describe complexity and change, the scientist works to de-value the influence of the specific knower in the knower-known interaction. In other words, the task of the basic scientist is to describe "reality" in as knower-independent terms as possible. [Scientific methodology](http://en.wikipedia.org/wiki/Scientific_method "Scientific method") can be thought of as the tools by which this knower-independent knowledge is acquired. However, pure knower-independence (i.e., pure objectivity) is an impossible ideal. Indeed, some of the most crucial developments in modern physics raised enigmatic questions about the relationship between observation, measurement, and knowledge.
> In accordance with the analysis offered by Wilson (1998), I believe that the quest for objective truth (defined as accurate models of complexity and change) should remain the idealized goal of the institution of science. But, science is not the only way of knowing. And in the ToK System, science is seen as one particular type of justification system, which has particular strengths (accuracy) and limitations (amorality). Other justification systems (e.g., legal, religious, or political) are explicitly prescriptive, moral systems. I am not alone in isolating the language game of science from the language game of morality. Consider that the Humean is-ought distinction is legendary. The split between science and ethics is well summarized in the following quote from Pinker (1997, p. 55): "Like many philosophers, I believe that science and ethics are two self-contained systems played out among the same entities in the same world, just as poker and bridge are different games played with the same fifty-two card deck."
> It must also be recognized that de-valuing the knower and striving for knower independent knowledge is obviously, at one level, a value-laden stance. And it is here that we find the need for the humanistic side of the philosophy. In this system, the humanist values the knower and all of her idiosyncratic subjective elements that contribute to the uniqueness of her knower-known interactions. In other words, the humanist embraces knower relativism and all of the possibilities that emerge with such an embrace. In the process of valuing the uniqueness of the knower, humanism defines humans as the most valued of subjective objects and, thus, unlike the "cold" formulations of basic science, the humanist side of the equation functions as a prescriptive value system. Furthermore, the institution of science is seen as emanating out of, but also being constrained by, humanism. At its most general and abstract level, this constraint is found in acknowledging the impossibility of a "view from nowhere." It is more concretely recognized when one considers ethical constraints and Internal Review Boards that (appropriately) prevent scientists from pursuing particular avenues of investigation. Despite this constraint, the humanist values scientific knowledge as essential to promoting humanity, and is not threatened by the ever-increasing power of scientific explanations. In the end, the scientific and humanistic positions are seen as existing in dialectical tension with one another, and there is the recognition that there is value to be had in both valuing and de-valuing the knower."
Henriques proposes the "[Behavioral Investment Theory](http://psychweb.cisat.jmu.edu/ToKSystem/Tok%20System/Behavioral%20Investment%20Theory%5B1%5D.ppt)" to bridge the gap between the life sciences and the sciences of the mind.
> "Key BIT Principles
> 
> "
![](http://blog.davemsw.com/images/Phylogeny_Ontogeny.jpg)
Simplistically, the link between genetics and individually learned behavioral tendancies is expressed in evolutionary selection across multiple generations. How we behave is based in part on what our ancestors passed on genetically and in part our learning history.
Henriques then describes the link between "Mind" and "Culture" with what he calls the "[Justification Hypothesis (JH)](http://psychweb.cisat.jmu.edu/ToKSystem/Tok%20System/The%20Justification%20Hypothesis.ppt)".
> "The JH is the notion that humans have an elaborate self-awareness system because the evolution of language created the problem of justification. Humans became the only animal that had to explain why it did what it did.
> 
> *   Provides the framework for understanding evolutionary changes in mind that led to the emergence of human culture
> *   Links self-awareness at the individual level to cultural belief systems at the group level
> *   Defines what makes humans unique
> *   Provides functional conception of self-awareness
> *   Links the natural and social sciences"
In essense, our conscious awareness is required to conceive of the need to justify our behavior to others. We not only have to see our behavior, we have to imagine how it impacts others, what their perspective might be and how we might influence their relationship with us by an explanation. Obviously, we don't have nearly the information to make a totally rational judgment about a justification in most situations. Yet, every relationship is dependent upon our success in building a place for ourselves in our community through our justifications.
Our ability to reach beyond a rational decision is critical. We don't have complete information, but we do have experience, instinct and emotional memories that can and do influence decisions. The time we spend considering our actions allows us to access all aspects of our decision making apparatus, both conscious, unconscious and between (preconscious). All of these various mechanisms weigh in on our decisions. This is because this process was selected by evolution due to how it has enhanced our survival for a million years. We can not and perhaps never will be able to measure all of our decision making apparatus. It's unlikely we will have a complete set of all the internal and external influences anytime soon.
The very nature of the mind and culture is beyond much meaningful measurement. Current research that is widely accepted by rigorous reviewer is not likely to measure much beyond the basic data itself and therefore have little application in the field. Most of all, as we step into the mind or social spheres, our "processor" (brain) is already engaged and a truly objective measurement is impossible. We've already influenced the outcome by our very presence. Theory however, becomes an important bridge for gaps in the data. Formulating hypotheses needs to become much more than an academic exercise. It needs to provide a bridge from the data to the field.
That is not to say research into human social behavior is not helpful. It is by it's very nature not reductionistic, and so is fraught with greater perils in drawing broad conclusions. But the end result of such research is likely to have meaning for a much broader audience. Researchers need to be willing to step beyond the laboratory and create useful models for broad applications.
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.aulast=Henriques&amp;rft.aufirst=Gregg&amp;rft.au=Gregg+ Henriques&amp;rft.title=Review+of+General+Psychology&amp;rft.atitle=The+tree+of+knowledge+system+and+the+theoretical+unification+of+psychology.&amp;rft.date=2003&amp;rft.volume=7&amp;rft.issue=2&amp;rft.spage=150&amp;rft.epage=182&amp;rft.genre=article&amp;rft.id=info:DOI/10.1037%2F1089-2680.7.2.150"></span>Henriques, G. (2003). The tree of knowledge system and the theoretical unification of psychology.. <span style="font-style: italic;">Review of General Psychology, 7</span>(2), 150-182\. DOI: [10.1037/1089-2680.7.2.150](http://dx.doi.org/10.1037/1089-2680.7.2.150)
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=723eda58-b87e-4490-a142-e077196ca9b5)](http://reblog.zemanta.com/zemified/723eda58-b87e-4490-a142-e077196ca9b5/ "Zemified by Zemanta")</div>