---
title: The New Asylums Redux
id: 110
categories:
  - Corrections
date: 2006-09-07 19:33:59
tags:
---

There is [news today](http://www.treatmentonline.com/treatments.php?id=924) of a new study about mental health problems in prison and jails. The information shows a much bigger problem than previously reported.
[MSNBC.com](http://msnbc.msn.com/id/14707120/ "Survey: Most inmates show mental symptoms - Mental Health - MSNBC.com")
> More than half of America's prison and jail inmates have symptoms of a mental health problem, the Justice Department estimated Wednesday. But fewer than one-third of those with problems are getting treatment behind bars. The study by the department's Bureau of Justice Statistics also found the incidence of symptoms much higher among women than men.
> 
> Compared to inmates without symptoms, these mentally troubled prisoners were more likely to have been jailed before, to get into a fight behind bars, to have been physically or sexually abused in the past and to have drug problems, the bureau said. But troubled inmates were no more likely to have used a weapon during their offense (37 percent for troubled and nontroubled state prisoners) and only slightly more likely to have committed a violent offense (49 percent of state prisoners with symptoms but 46 percent among inmates without problems).
> 
> The results are "both a scandal and national tragedy," said Michael J. Fitzpatrick, executive director of the [National Alliance on Mental Illness](http://en.wikipedia.org/wiki/National_Alliance_on_Mental_Illness "National Alliance on Mental Illness"), a national grass-roots organization dedicated to improving the lives of the mentally ill. "The study reveals that the problem is two to three times greater than anyone imagined." Fitzpatrick said the results indicate "that the mental health system is failing -- long before people enter the [criminal justice system](http://en.wikipedia.org/wiki/Criminal_justice "Criminal justice") and after they leave it." He said more resources devoted to mental health treatment on the outside would avoid "enormous costs shifted onto our police, courts, jails and prisons at all levels."
> 
> <span style="font-size: 9px;">[...]</span>Fred Osher, health service policy director in the criminal justice program of the Council of State Governments, noted that previous studies that focused on those diagnosed as mentally ill found fewer troubled inmates -- closer to 20 percent.
The mental health system has been called in "crisis". The use of that term is misleading. The problem has been with us forever, we are just starting to figure out why so many people are in jail and prison. Services for mental health have always been under funded. Previous studies and a Frontline public television report prompted a previous post on this topic.
Mental health problems and criminality have common roots. [I've written about this topic before.](http://www.blog.davemsw.com/archives/2006/04/a_new_approach_to_prison_rehabilitation.php "Dare To Dream ...")
> The US has one of the highest rates of incarceration of any country in the world. At year end 2002, 1,440,655 prisoners were under the jurisdiction of State or Federal correctional authorities. Four years later, that number is estimated at 1.8 million. In 2001, about 592,000 State prison inmates were released to the community after serving time in prison. (DOJ). Of the more than half a million offenders released every year, nearly 70% of them return to prison within three years.
> 
> In reaction to the problem of the "career criminal", the states and federal legislators passed tough new mandatory sentencing laws. The prison population as a result has grown precipitously. Now virtually every prison in the US is overcrowded. There is evidence that overcrowding "creates competition for limited resources, aggression, higher rates of illness, increased likelihood of recidivism and higher suicide rates." In addition, the cost of incarcerating an ever increasing population is skyrocketing, for the most part made up of non-violent offenders.
> 
> <span style="font-size: 9px;">[...]</span>We live our lives based on experiences we've had over our lifetime and the skills we learn and abilities with which we are born. People who behave in anti-social ways have learned that this behavior has advantages over socially acceptable behavior. Many of the studies reviewed in Hare's book reflect a poor relationship between parent and child, an absent or ineffective father figure, and abusive, inconsistent and/or neglectful child rearing. Children who grow up anti-social witness a disproportionate level of violence and perhaps most importantly, a level of chaos and absence of a perception of fairness and justice in their lives. They learn that their behavior in the long run doesn't change anything, delay of gratification just produces more pain. So short-term gain is chosen as the primary motivator. And the child's own self-interest is considered above all other considerations.
The [study](http://blog.davemsw.com/images/Mental%20Health%20Problems%20of%20Prison%20and%20Jail%20Inmates.pdf), by the Bureau of Judicial Statistics, a division of the Department of Justice, is done periodically. Previous reports found focused on only previously diagnosed inmates finding only 20%, similar to the current study based on recent history. The new study suggests that inmates are overwhelmingly under diagnosed. That's not particularly surprising since much so called "criminal behavior" is also associated with mental illness. An untrained eye in law enforcement is not likely to see what are often subtle differences that could only be verified by a formal diagnostic assessment by a mental health professional experienced in forensic mental health. Here are some key excerpts from the study:
> [![](http://blog.davemsw.com/images/mental%20health%20problems%20in%20prison.gif)](http://blog.davemsw.com/images/mental%20health%20problems%20in%20prison.gif)
> 
> At midyear 2005 more than half of all prison and jail inmates had a mental health problem, including 705,600 inmates in State prisons, 70,200 in Federal prisons, and 479,900 in local jails. These estimates represented 56% of State prisoners, 45% of Federal prisoners, and 64% of jail inmates. The findings in this report were based on data from personal interviews with State and Federal prisoners in 2004 and local jail inmates in 2002\. Mental health problems were defined by two measures: a recent history or symptoms of a mental health problem. They must have occurred in the 12 months prior to the interview. A recent history of mental health problems included a clinical diagnosis or treatment by a mental health professional. Symptoms of a mental disorder were based on criteria specified in the [Diagnostic and Statistical Manual of Mental Disorders, fourth edition](http://en.wikipedia.org/wiki/Diagnostic_and_Statistical_Manual_of_Mental_Disorders "Diagnostic and Statistical Manual of Mental Disorders") (DSM-IV).
> 
> *   More than two-fifths of State prisoners (43%) and more than half of jail inmates (54%) reported symptoms that met the criteria for mania.
> *   About 23% of State prisoners and 30% of jail inmates reported symptoms of [major depression](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder").
> *   An estimated 15% of State prisoners and 24% of jail inmates reported symptoms that met the criteria for a psychotic disorder.
> *   Female inmates had higher rates of mental health problems than male inmates (State prisons: 73% of females and 55% of males; local jails: 75% of females and 63% of males).
> *   About 74% of State prisoners and 76% of local jail inmates who had a mental health problem met criteria for substance dependence or abuse.
> *   Nearly 63% of State prisoners who had a mental health problem had used drugs in the month before their arrest, compared to 49% of those without a mental health problem.
> *   State prisoners who had a mental health problem were twice as likely as those without to have been homeless in the year before their arrest (13% compared to 6%).
> *   Jail inmates who had a mental health problem (24%) were three times as likely as jail inmates without (8%) to report being physically or sexually abused in the past.
> *   Over 1 in 3 State prisoners and 1 in 6 jail inmates who had a mental health problem had received treatment since admission. State prisoners (18%), Federal prisoners (10%), and jail inmates (14%) most commonly reported that they had used prescribed medication for a mental problem in the year before arrest or since admission.
> *   To meet the criteria for major depression, inmates had to report a depressed mood and decreased interest or pleasure in activities, along with 3 additional symptoms of depression. In order to meet the criteria for mania, inmates had to report 3 symptoms during the 12-month period. For a psychotic disorder, 1 symptom of delusions or hallucinations met the criteria.
> *   About half reported a family member incarcerated, 15% higher rate than none MI.
> *   Past physical or sexual abuse more prevalent among inmates who had mental health problems State prisoners who had a mental health problem (27%) were over two times more likely than those without (10%) to report being physically or sexually abused in the past. Jail inmates who had a mental health problem were three times more likely than jail inmates without to have been physically or sexually abused in the past (24% compared to 8%).
> *   Among State prisoners who had a mental health problem, nearly half (49%) had a violent offense as their most serious offense, followed by property (20%) and drug offenses (19%) (table 8). Among all types of offenses, robbery was the most common offense (14%), followed by drug trafficking (13%) and homicide (12%). An estimated 46% of State prisoners without a mental health problem were held for a violent offense, including 13% for homicide and 11% for robbery. About 24% of State prisoners without a mental problem were held for drug offenses, particularly drug trafficking (17%).
> *   Almost an equal percentage of jail inmates who had a mental health problem were held for violent (26%) and property (27%) offenses. About 12% were held for aggravated assault. Jail inmates who had a mental health problem were two times more likely than jail inmates without a mental problem to be held for burglary (8% compared to 4%). Use of a weapon did not vary by mental health status.
> *   The proportion of State prisoners who had used prescribed medication for a mental health problem since admission to prison rose to 15% in 2004, up from 12% in 1997 (table 15). There was little change in the percentage of inmates who reported an overnight stay in a hospital since admission (around 3%), or in the percentage who had received professional mental health therapy (around 12%).
> 
> Three-quarters of female inmates in State prisons who had a mental health problem met criteria for substance dependence or abuse. Female State prisoners who had a mental health problem were more likely than those without to --
> 
> *   meet criteria for substance dependence or abuse (74% compared to 54%),
> *   have a current or past violent offense (40% compared to 32%),
> *   have used cocaine or crack in the month before arrest (34% compared to 24%),
> *   have been homeless in the year before arrest (17% compared to 9%).
> *   report 3 or more prior sentences to probation or incarceration (36% compared to 29%),
> *   report past physical or sexual abuse (68% compared to 44%),
> *   report parental abuse of alcohol or drugs (47% compared to 29%),
> *   report a physical or verbal assault charge since admission (17% compared to 6%).
[![](http://blog.davemsw.com/images/Substance%20dependence%20or%20abuse%20among%20prison%20and%20jail%20inmates.gif)](ttp://blog.davemsw.com/images/Substance%20dependence%20or%20abuse%20among%20prison%20and%20jail%20inmates.gif)
The study report also included baseline information about mental health problems in adults for comparison purposes. Here is a summary:
[![](http://blog.davemsw.com/images/US%20Adults%20with%20symptoms%20of%20a%20mental%20health%20disorder.gif)](http://blog.davemsw.com/images/US%20Adults%20with%20symptoms%20of%20a%20mental%20health%20disorder.gif)
As I said, the problem is not new, the recognition of the problem is an encouraging sign. The news reports quote the need for better mental health services to prevent crimes. That would certainly help. But the problem is bigger than that. From another [previous post](http://www.blog.davemsw.com/archives/2006/04/a_new_approach_to_prison_rehabilitation.php "Dare To Dream ...") on the topic:
> The US has one of the highest rates of incarceration of any country in the world. At year end 2002, 1,440,655 prisoners were under the jurisdiction of State or Federal correctional authorities. Four years later, that number is estimated at 1.8 million. In 2001, about 592,000 State prison inmates were released to the community after serving time in prison. (DOJ). Of the more than half a million offenders released every year, nearly 70% of them return to prison within three years.
> 
> In reaction to the problem of the "career criminal", the states and federal legislators passed tough new mandatory sentencing laws. The prison population as a result has grown precipitously. Now virtually every prison in the US is overcrowded. There is evidence that overcrowding "creates competition for limited resources, aggression, higher rates of illness, increased likelihood of recidivism and higher suicide rates." In addition, the cost of incarcerating an ever increasing population is skyrocketing, for the most part made up of non-violent offenders.
> 
> <span style="font-size: 9px;">[...]</span>Children who grow up anti-social witness a disproportionate level of violence and perhaps most importantly, a level of chaos and absence of a perception of fairness and justice in their lives. They learn that their behavior in the long run doesn't change anything, delay of gratification just produces more pain. So short-term gain is chosen as the primary motivator. And the child's own self-interest is considered above all other considerations.
Much the same could be said about people who grow up with mental health problems. The rates of child abuse and neglect due to chemical abuse by parents, and a chaotic lifestyle leads to the next generation at risk. From a [previous post:](http://www.blog.davemsw.com/archives/2006/04/a_new_approach_to_prison_rehabilitation.php "Dare To Dream ...")
> The correctional system we have is a complete failure. The only thing that works is locking people up for life. Truly, we as a society can't afford to lock up more than 2% of our total population at any one time. We need another solution. Career criminals are seldom caught. When they are, it's after more than a dozen offenses. Punishment will never be assured because we can't afford to lock them all up. We need a solution to the problem, not an over-sized band-aid.
> 
> The problem of crime [mental illness] and drug abuse originates in childhood. Years of research has shown that parents with chaotic lifestyles produce children with chaotic futures. Until we improve our parenting skills across the board, we will have to live with incredible crime and incarceration rates. We need to be teaching parents-to-be the skills beginning in junior high rather than assuming that parents pass on this skill to their children. Teaching parents-to-be how to nurture a quality attachment their children is critical. But it is also necessary to train parents-to-be emotion management skills and how to systematically teach those skills to their children. Competent parenting requires knowledge about emotion management and how to solve behavioral problems. My local school includes "Character Education" in it's curriculum. Creative approaches can be acceptable to both sides of the political spectrum. Improving parenting skills is critical to retrieving what has become a chronic underclass living a chaotic drug infested lifestyle.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=c622978a-6b9e-4642-b75c-223e991df9a0)](http://reblog.zemanta.com/zemified/c622978a-6b9e-4642-b75c-223e991df9a0/ "Zemified by Zemanta")</div>