---
title: The Power (and Peril) of Praising Your Kids
id: 136
categories:
  - Parenting
date: 2007-02-12 21:53:36
tags:
---

I've always been very much aware of the power of praise. What I didn't know is that not all praise is helpful. To say the least, I was stunned by this article. This should be required reading by every parent, teacher, day care provider and anyone who works with children.
[New York Magazine](http://nymag.com/news/features/27840/index.html "The Power (and Peril) of Praising Your Kids -- New York Magazine")
> "For a few decades, it’s been noted that a large percentage of all gifted students (those who score in the top 10 percent on aptitude tests) severely underestimate their own abilities. Those afflicted with this lack of perceived competence adopt lower standards for success and expect less of themselves. They underrate the importance of effort, and they overrate how much help they need from a parent.
> When parents praise their children’s intelligence, they believe they are providing the solution to this problem. According to a survey conducted by Columbia University, 85 percent of American parents think it’s important to tell their kids that they’re smart. In and around the New York area, according to my own (admittedly nonscientific) poll, the number is more like 100 percent. Everyone does it, habitually. The constant praise is meant to be an angel on the shoulder, ensuring that children do not sell their talents short.
> But a growing body of research—and a new study from the trenches of the New York public-school system—strongly suggests it might be the other way around. Giving kids the label of “smart” does not prevent them from underperforming. It might actually be causing it.
> <span style="font-size: 9px">[...]</span>Dweck sent four female research assistants into New York fifth-grade classrooms. The researchers would take a single child out of the classroom for a nonverbal IQ test consisting of a series of puzzles—puzzles easy enough that all the children would do fairly well. Once the child finished the test, the researchers told each student his score, then gave him a single line of praise. Randomly divided into groups, some were praised for their intelligence. They were told, “You must be smart at this.” Other students were praised for their effort: “You must have worked really hard.”
> Why just a single line of praise? “We wanted to see how sensitive children were,” Dweck explained. “We had a hunch that one line might be enough to see an effect.”
> Then the students were given a choice of test for the second round. One choice was a test that would be more difficult than the first, but the researchers told the kids that they’d learn a lot from attempting the puzzles. The other choice, Dweck’s team explained, was an easy test, just like the first. Of those praised for their effort, 90 percent chose the harder set of puzzles. Of those praised for their intelligence, a majority chose the easy test. The “smart” kids took the cop-out.
> Why did this happen? “When we praise children for their intelligence,” Dweck wrote in her study summary, “we tell them that this is the name of the game: Look smart, don’t risk making mistakes.” And that’s what the fifth-graders had done: They’d chosen to look smart and avoid the risk of being embarrassed.
> In a subsequent round, none of the fifth-graders had a choice. The test was difficult, designed for kids two years ahead of their grade level. Predictably, everyone failed. But again, the two groups of children, divided at random at the study’s start, responded differently. Those praised for their effort on the first test assumed they simply hadn’t focused hard enough on this test. “They got very involved, willing to try every solution to the puzzles,” Dweck recalled. “Many of them remarked, unprovoked, ‘This is my favorite test.’ ” Not so for those praised for their smarts. They assumed their failure was evidence that they weren’t really smart at all. “Just watching them, you could see the strain. They were sweating and miserable.”
> Having artificially induced a round of failure, Dweck’s researchers then gave all the fifth-graders a final round of tests that were engineered to be as easy as the first round. Those who had been praised for their effort significantly improved on their first score—by about 30 percent. Those who’d been told they were smart did worse than they had at the very beginning—by about 20 percent.
> Dweck had suspected that praise could backfire, but even she was surprised by the magnitude of the effect. “Emphasizing effort gives a child a variable that they can control,” she explains. “They come to see themselves as in control of their success. Emphasizing natural intelligence takes it out of the child’s control, and it provides no good recipe for responding to a failure.”
> In follow-up interviews, Dweck discovered that those who think that innate intelligence is the key to success begin to discount the importance of effort. I am smart, the kids’ reasoning goes; I don’t need to put out effort. Expending effort becomes stigmatized—it’s public proof that you can’t cut it on your natural gifts.
> Repeating her experiments, Dweck found this effect of praise on performance held true for students of every socioeconomic class. It hit both boys and girls—the very brightest girls especially (they collapsed the most following failure). Even preschoolers weren’t immune to the inverse power of praise. ([MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1544))"