---
title: The Process of Grieving
tags:
  - definitive research
  - disorganization
  - grief process
  - journal of the american medical association
  - kubler ross
  - maladaptation
  - psychotherapy
  - reassessment
  - renegotiation
  - research models
id: 198
categories:
  - Blogging on Peer Reviewed Research
  - Grief and Loss
date: 2007-12-27 21:23:22
---

<span style="" left;="" padding:="" 5px;\="">[![ResearchBlogging.org](http://www.researchblogging.org/images/rbicons/ResearchBlogging-Medium-Trans.png)](%5C%22http://www.researchblogging.org%5C%22)</span> [The Journal of the American Medical Association [February 21, 2007--Vol 297, No. 7]](http://www.jama.com) published an important article on [grief](http://en.wikipedia.org/wiki/Grief "Grief"), [Maciejewski et al (2007)](http://jama.ama-assn.org/cgi/content/abstract/297/7/716). While it's hardly definitive research, it represents an exciting trend in research that I've seen in recent years. Researchers seem more willing to take some risks with the rigor of their research models to produce information that is immediately relevant to practice. While, we are a long way from having clear guidance towards an evidenced-based practice in psychotherapy, testing models in active use in the field provides immediately useful information.
Grief is one of the most common issues that emerge in psychotherapy. Grief unfolds in a purposive and meaningful way from the first awareness of loss. The grief process guides us through the painful reassessment and renegotiation of our needs and goals. What that process entails appears to have not been researched empirically before Maciejewski et al (2007) made their ground breaking attempt. They did a great job of researching an abstract and difficult to define topic and made a meaningful attempt at measurement. They also managed to validate, for the most part, a widely held belief about grieving.
A four stage theory of grief was first discussed by Bowlby [Bowlby J. Processes of mourning. Int J Psychoanal.
1961;42:317-339.]: shock-numbness, yearning-searching, disorganization-despair, and reorganization. Kubler-Ross E. in her widely read book, <u>[On Death and Dying](http://www.amazon.com/gp/product/0743266293?ie=UTF8&amp;tag=daretodream06-20&amp;linkCode=xm2&amp;creativeASIN=0743266293)</u>, adapted Bowlby's model into a 5 stage theory. Jacobs <u>[Pathologic Grief: Maladaptation to Loss](http://www.amazon.com/gp/product/0880485310?ie=UTF8&amp;tag=daretodream06-20&amp;linkCode=xm2&amp;creativeASIN=0880485310)</u> asserted that a normal grief process is completed within 6 months following the loss of a loved one. He also postulated a five stage theory: numbness-disbelief, separation distress (yearning, anger, anxiety), depression-mourning, and recovery.
Maciejewski et al (2007) took an odd combination of Kubler-Ross's and Jacob's model as the hypothesis to be tested. The study interviewed only persons who experienced a death of a loved one that was from natural causes, not trauma. Here I think they made a good judgment that difference causes of death would complicate the experience of grief. The interview method was described as a "single item interview screening" which was not defined clearly. The researchers took a single item from the Inventory of Complicated Grief-Revised and used a five point rating scale and asked participants to rate their experience of grief on each stages: disbelief, yearning, anger, depression, and acceptance at some point between 1 and 6 months, 6 and 12 months, and 12 and 24 months post loss.
> "Ideally, all individuals would have been assessed immediately after the loss rather than beginning at month 1 post loss. Due to respect for the initial mourning period and institutional review board concerns about harm to participants, we did not interview individuals within a month of the death. In addition, it would have been better to analyze data that reassessed individuals each month from 0 to 24 months postloss. However, no such data exist nor does the stage theory specify in what month postloss each stage would predominate. And, although we acknowledge that other grief indicators might have been used, the various proxy measures (ege.g.stunned for disbelief, bitterness for anger, hopelessness for depression, quality of life scores for acceptance/recovery) all revealed remarkably similar patterns to those presented herein. We chose to present the items that fit most closely with the stage indicators illustrated in the literature."
The authors reported that they partially confirmed the Kubler-Ross/Jacob model. Click on the image to enlarge.
<center>[![](http://blog.davemsw.com/images/grief_study.jpg)](http://blog.davemsw.com/images/grief_study.jpg)</center>
Reflected in their data, the authors found a surprisingly similar stepwise process of recovery at least partly confirming the stages, even the order by each each stage was addressed. "The odds of each of these indicators peaking in this exact sequence by chance is miniscule."
But they also found some inconsistencies. Acceptance and yearning were endorsed most frequently beginning from the first interview increasing through the 24 month period. Traditional grief stage theory postulates that people experience disbelief immediately following the death of a loved one and eventually arrive at acceptance. Given the researchers interview method of a single item, presumably presenting the measures without explanation by the interviewer, it seems likely there was little reason to think that what the participants were identifying as disbelief and acceptance were not consistent with the model. [Elizabeth Kubler-Ross](http://www.businessballs.com/elisabeth_kubler_ross_five_stages_of_grief.htm "Elizabeth Kubler Ross Grief Cycle model, five stages of grief in death, dying and bereavement") defined denial as a conscious or unconscious refusal to accept facts, information, reality, etc., relating to the situation concerned. Acceptance was described as varying according to the person's situation, although broadly it is an indication that there is some emotional detachment and objectivity. It seems most likely, participants endorsed the scales in a socially acceptable way. "Of course I accept that he died." The disbelief or denial in my experience refers to an awareness of the duality of a cognitive awareness of the fact of death, but an emotional disbelief manifest in more subtle ways such as speaking of the deceased in present tense.
It's curious that the authors put so much into the order of the grief process, even though their two models don't agree on any one order. It even seems counter-intuitive that a human emotional process could be assumed to take on even an appearance of linearity. As in the example above, even the extreme ends of the process, acceptance and disbelief, overlap. The other inconsistency is about one of the clinical recommendations. The authors state that the study supports the theory that a six month duration of the grief process would be expected. Anything beyond six months may warrant a clinical assessment to determine if there was a complicated grief process in need of treatment. Their own data (see the figure above) suggests participants continued their grief process for nearly 18 months.
As a practicing clinician, it's hard to imagine either author intended to describe the stage theory as a linear step by step model. Also neither author suggested an appropriate length of time for grief. It has been often stated in my training that grief takes no particular length of time but is unique for each person and situation.
The final comment I have is about the use of the word "depression" in all the grief models. It appears to me that the general use of the word "depression" has been confused by the concept of [clinical depression](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder"). A normal feeling has been confused with pathology. I'd like to see the word "sad" used in this context. Sadness is a normal part of grief. Normal grief may have some things in common with depression, but it is harmful to pathologize grief. Our culture has too much trouble with accepting intense negative feelings as "normal" and go to great self-destructive lengths to escape them. Sadness provides us with an intuitive guide to recovery if we listen closely and feel it fully.
Regardless of these comments, it's the kind of research I love to see. [Anxiety Insights](http://www.anxietyinsights.info/taking_time_to_deal_with_adversity_is_emotional_healthier.htm "Taking time to deal with adversity is emotional healthier [Anxiety Insights]") had a recent post on another great sounding article about grief.
> "There are two guarantees in every person's life: happiness and sadness. Although lost opportunities and mistaken expectations are often unpleasant to think and talk about, these experiences may impact personality development and overall happiness. A seven-year study conducted by Laura King, a University of Missouri researcher, indicates that individuals who take time to stop and think about their losses are more likely to mature and achieve a potentially more durable sense of happiness.
> 
> "People are generally in a hurry to be happy again, but they need to understand that it's okay to feel bad and to feel bad for a while," said King, who teaches psychology in the College of Arts and Science. "It's natural to want to feel happy right after a loss or regrettable experience, but those who can examine 'what might have been' and be mindfully present to their negative feelings, are more likely to mature through that loss and might also obtain a different kind of happiness.""
Unfortunately, I can't get a free copy of this article for a year! It sure sounds like the authors made another attempted to unfold the process of grief. As with all emotions, there is a duality of process between the cognitive and emotional. The more we know about the emotional aspect, the more we can make sense of the emotion and apply it meaningfully our lives.
Here is a quote I've used before from a former psychiatrist blogger [shrinkette](http://shrinkette.blogspot.com/2006/04/how-do-you-get-up-in-morning-after.html "shrinkette: ") on the process of grief. I think it illustrates well the emotional challenge of grieving and how difficult it is to put it into words.
> "You go on. You go on. You bring the person you love inside you. That is how you cope. You make him or her live within you. The whole experience I had with my children is in me. It is nowhere else I can see. I can see a photograph, I can feel sad, I can read a poem, but the experience of having them within myself is what matters."
Sometimes there is just nothing more to say.
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.aulast=Maciejewski&amp;rft.aufirst=Paul&amp;rft.aumiddle=K&amp;rft.au=Paul+ Maciejewski&amp;rft.au=Baohui++Zhang&amp;rft.au=Block+D+Susan&amp;rft.au=Prigerson+G+Holly&amp;rft.title=The+Journal+of+the+American+Medical+Association&amp;rft.atitle=An+Empirical+Examination+of+the+Stage+Theory+of+Grief%0D%0A+K.+%2C+PhD%3B++%2C+MS%3B++D.+%2C+MD%3B++G.+%2C+PhD&amp;rft.date=2007&amp;rft.volume=297&amp;rft.issue=7&amp;rft.spage=716&amp;rft.epage=723&amp;rft.genre=article&amp;rft.id=http%3A%2F%2Fjama.ama-assn.org%2Fcgi%2Fcontent%2Fabstract%2F297%2F7%2F716"></span>Maciejewski, P.K., Zhang, B., Susan, B.D., Holly, P.G. (2007). An Empirical Examination of the Stage Theory of Grief  <span style="font-style: italic;">The Journal of the American Medical Association, 297</span>(7), 716-723.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=486e247f-8de5-49e9-937c-62a17fb6d04e)](http://reblog.zemanta.com/zemified/486e247f-8de5-49e9-937c-62a17fb6d04e/ "Zemified by Zemanta")</div>