---
title: The Role of Shame in Therapy
id: 186
categories:
  - 'Psychotherapy: What Works'
  - Shame
  - Treating Depression
date: 2007-10-18 19:47:25
tags:
---

[BPS RESEARCH DIGEST](http://bps-research-digest.blogspot.com/2006/10/nice-therapist-shame-about-symptoms.html "BPS RESEARCH DIGEST: Nice therapist, shame about the symptoms") reviews recent research articles in professional journals. It's a good place to try to keep up with the literature. It has been a pleasant surprise indeed that many psychodynamic principles have recently demonstrated in research. Unconscious motivations, emotion based early learning have repeatedly been demonstrated. Now I was pleased to find the begins of a research demonstration of one of the most important insights into the obstacles for change that emerge in therapy: the labeling effects of diagnosis and the self-destructive nature of shame.
> "Psychological outcome research tends to follow the same model, matching therapy to diagnosis. The client is again little more than the holder of the diagnosis and the subject of the therapy: their individual decisions and personality are rarely considered (again, except where these are part of the diagnosis or lead to non-compliance).
> 
> Contrary to notions of the 'miracle therapy' or 'super-shrink', recent research suggests that the client contributes as much to the chances of a successful outcome in therapy as either the therapist or their technique. In fact, client factors may predict more of the outcome than therapeutic rapport and technique combined.
> 
> Anne Hook and Bernice Andrews (2005) surveyed people who had received psychological therapy for depression. Half of the current clients and a third of ex-clients reported withholding some information about their depressive symptoms (e.g. low self worth, suicidal thoughts) and behaviour (e.g. substance abuse, aggression) from their therapist.
> 
> The main reason given for withholding information was shame. People who had concealed symptoms were more depressed on completion of therapy than those who had 'revealed all'.
> 
> As their previous research had linked a tendency to feel shame to higher levels of depression, this seems a fairly obvious result: shame and related non-disclosure are simply part of the clinical picture of depression."
I like to describe shame as the self-destructive expression of guilt, the natural feeling associated with making a mistake that serves to motivate self-assessment and behavior change. Shame goes much further. A person who feels shame believes that their mistake is another demonstration of how much of a hopeless loser they are. Ultimately it becomes the core of a chronic self-loathing that leads on-going disappointment, discouragement and a sense of being a victim to one's own ineptitude, with no hope of change.
Shame provides the [motivation](http://en.wikipedia.org/wiki/Motivation "Motivation") for much long standing self-destructive and self-defeating behavior. If a person feels overwhelming shame after making a mistake, they are unable to examine their personal responsibility closely so as to facilitate behavior change. It's too painful. Instead, they engage in ruminative self-punishment that robs the individual of any remain energy to do the examination or make any changes. Such penance, because it goes well beyond a symbolic act of contrition leads to long standing self-destructive patterns of behavior. Misery extends well beyond what is helpful in motivating change into a self-imposed purgatory.
Eventually, the person becomes so desperate to escape that they engage in compulsive behaviors, what I call "temporary feel goods." These behaviors include drug and alcohol abuse, excessive gambling, or any bad habit, taken in isolation may appear harmless enough, but when it is routinely used to escape self-motivating misery, it creates problems that complicate the picture dramatically. Other behaviors are more obviously self-destructive such as sexual addictions, raging and controlling angry behavior and violence, [self-injurious behavior](http://en.wikipedia.org/wiki/Self-injury "Self-injury"), compulsive spending, or excessive risk taking like speeding. Even seemingly innocuous behavior like day dreaming, fantasizing, or computer game playing can take up tremendous amount of time and energy in interfere with productive functioning. That just leads to more misery, more shame and more escapist self-destructive behavior.
Breaking the pattern is more than just a matter of "cognitive restructuring". A shame-based person may already recognize their self-destructive ways. But some inner compulsion drives this incessant self-punishment. I've found that the source of much of this shame comes from early emotion-based learning, the learning that occurs in early often during school age and pre-school experiences. Another source is abuse and neglect, especially from parents or other caregivers, but can also come from abusive adolescent/adult relationships. Another common source is trauma survivors. There is strong association between the severity of [PTSD](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder") and shame-based ruminations about the trauma. Feeling somehow responsible for witnessed trauma can be particularly debilitating.
Emotional learning has been conceived by Freud as internal conflict and by behaviorists as "conditioned emotional responses." Such learning is particularly persistent and difficult to change. Making those changes often looks like what has been called "reprogramming" treatment of cult and brainwashing survivors. A repeatedly revisiting of the [traumatic event](http://en.wikipedia.org/wiki/Psychological_trauma "Psychological trauma"), or intensive prolonged exposure, has been shown to be particularly effective in changing the shame-based patterns associated with PTSD. (Journal of Consulting and Clinical Psychology 2006, Vol. 74, No. 5, 898-907, Journal of Consulting and Clinical Psychology 2007, Vol. 75, No. 3, 409-421). Gut wrenching recollection of childhood and traumatic events allows learning new emotional responses to future eliciting events.
[BPS RESEARCH DIGEST](http://bps-research-digest.blogspot.com/2006/10/route-to-happiness.html "BPS RESEARCH DIGEST: The route to happiness")
> "In other words, our data suggest that effort and hard work offer the most promising route to happiness. In contrast, simply altering one's superficial circumstances (assuming they are already reasonably good) may have little lasting effect on well-being."
Temporary feel goods are just that. The only way to happiness is hard and persistent work on our difficulties.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=cbf7f6a0-280c-45ab-8494-815039510730)](http://reblog.zemanta.com/zemified/cbf7f6a0-280c-45ab-8494-815039510730/ "Zemified by Zemanta")</div>