---
title: The Truth About Drug Abuse
id: 130
categories:
  - Addictions
  - Bad Habits
date: 2007-01-09 08:16:07
tags:
---

There is a secret that is just not talked about in a lot of circles. Drug abuse is not solely the scourge of poverty. In fact, drug abuse among poor minorities is dropping. Drug abuse among educated white middle aged women is higher than it's ever been and growing. Along with it, aging baby boomers are well represented in the latest crime wave.
[New York Times](http://www.nytimes.com/2007/01/03/opinion/03males.html?ex=1168491600&en=a0d805a54422d56f&ei=5070&emc=eta1 "This Is Your Brain on Drugs, Dad - New York Times")
> When releasing last week’s Monitoring the Future survey on drug use, John P. Walters, the director of the Office of National Drug Control Policy, boasted that “broad” declines in teenage drug use promise “enormous beneficial consequences not only for our children now, but for the rest of their lives.” Actually, anybody who has looked carefully at the report and other recent federal studies would see a dramatically different picture: skyrocketing illicit drug abuse and related deaths among teenagers and adults alike.
> <span style="font-size: 9px">[...]</span>According to the Centers for Disease Control and Prevention, the number of Americans dying from the abuse of illegal drugs has leaped by 400 percent in the last two decades, reaching a record 28,000 in 2004\. The F.B.I. reported that drug arrests reached an all-time high of 1.8 million in 2005\. The Drug Abuse Warning Network, a federal agency that compiles statistics on hospital emergency cases caused by illicit drug abuse, says that number rose to 940,000 in 2004 — a huge increase over the last quarter century.
> Why are so few Americans aware of these troubling trends? One reason is that today’s drug abusers are simply the “wrong” group. As David Musto, a psychiatry professor at Yale and historian of drug abuse, points out, wars on drugs have traditionally depended on “linkage between a drug and a feared or rejected group within society.” Today, however, the fastest-growing population of drug abusers is white, middle-aged Americans. This is a powerful mainstream constituency, and unlike with teenagers or urban minorities, it is hard for the government or the news media to present these drug users as a grave threat to the nation.
> Among Americans in their 40s and 50s, deaths from illicit-drug overdoses have risen by 800 percent since 1980, including 300 percent in the last decade. In 2004, American hospital emergency rooms treated 400,000 patients between the ages 35 and 64 for abusing heroin, cocaine, methamphetamine, marijuana, hallucinogens and “club drugs” like ecstasy.
> Equally surprising, graying baby boomers have become America’s fastest-growing crime scourge. The F.B.I. reports that last year the number of Americans over the age of 40 arrested for violent and property felonies rose to 420,000, up from 170,000 in 1980\. Arrests for drug offenses among those over 40 rose to 360,000 last year, up from 22,000 in 1980\. The Bureau of Justice Statistics found that 440,000 Americans ages 40 and older were incarcerated in 2005, triple the number in 1990.
> <span style="font-size: 9px">[...]</span>Few experts would have suspected that the biggest contributors to California’s drug abuse, death and injury toll are educated, middle-aged women living in the Central Valley and rural areas, while the fastest-declining, lowest-risk populations are urban black and Latino teenagers. Yet the index found exactly that. These are the sorts of trends we need to understand if we are to design effective policies.
> The United States’ drug abuse crisis has exploded out of control. Scientifically designed strategies are urgently needed to target the manifest drug-caused damage that current policies are failing miserably to address.
It's not clear how to explain the trends, but the perception that drug abuse has been and always was a problem for the poor is not true, and probably never was.