---
title: >-
  The Two Darts of Suffering: Pain is Inevitable, Suffering is Voluntary 
  Emotional Intelligence for Personal Growth, Part VI
id: 311
categories:
  - Blogging on Peer Reviewed Research
  - Emotional Intelligence
  - Grief and Loss
  - Shame
date: 2010-05-09 18:36:05
tags:
---

_This is the sixth in a series of articles about emotional intelligence for [personal growth](http://en.wikipedia.org/wiki/Personal_development "Personal development"). In keeping with the idea that emotional intelligence is one of the foundational concepts of mental health, I dedicate this installment to May, Mental Health Month._
It is often said that life is suffering. Some of that suffering is unavoidable. Life has a way of throwing us adversity. The pain of physical distress and illness as well as the psychological pain of loss is unavoidable. This is the first "Dart" and might be called pain. Pain serves an adaptive function in human life and allows us to appraise our experience and prepare to act in ways to maintain favorable conditions or to change unfavorable conditions (Egloff et al., 2006). Positive emotions encourage us to maintain that which evoked our pleasure. Negative emotions motivate us to avoid or solve the problem that triggered the pain.
<div class="zemanta-img mt-image-right" style="margin: 1em; display: block; float: right;">[![barmouth1](http://farm2.static.flickr.com/1266/4592045647_86aaf16359_m.jpg)](http://www.flickr.com/photos/25837032@N03/4592045647/)

Image by [mlegg31](http://www.flickr.com/photos/25837032@N03/4592045647/) via Flickr
</div>
Much of our suffering after the initial pain is voluntary. How we react to things, how we talk or think about our experiences often complicates and prolongs the pain. This is the second "Dart". Second darts often trigger more second darts through feelings and thoughts about one's first reaction. For example, you feel guilty about your anger about the first dart. Or perhaps you feel sad about having been hurt again. (Hanson &amp; Mendius, 2009).
The concepts of the two darts of suffering come from the "Pall Canon", one of the earliest teachings of Buddha.
<span style="float: left; padding: 5px;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org)</span>
> There is a further distinction implied in the metaphor of the Two Darts: that reaction and response are distinctly different modes of behavior, the former a pattern rooted in clinging [to reality as it is] and the latter a spontaneous meeting of phenomena free from impatience and judgment. The first dart refers to the ability to be present with what is arising, unfolding, and passing away in present experience. The second dart is characterized not just by [fight or flight](http://en.wikipedia.org/wiki/Fight-or-flight_response "Fight-or-flight response"), but by the entire self-constructing mechanism of the mind.... Whenever there is clinging, there is a story about "me" that arises from one's reaction to what is occurring in that moment. (Thera, 1983)
Pain signals an abrupt change in our environment, one we at least initially do not like. The pain, in a way, represents the reality we cling to being ripped from our grasp. We then perceive a sense of loss, that slows and focuses our thoughts, prolongs the experience and allows us to mourn and make sense of what's happened to us. What we learn from our losses builds our skills of coping with loss. As we age, the frequency of loss accelerates. Our children grow up and move away, grandchildren grow and no longer need the attention of the grandparents. Our friends and older family members die off ever more frequently. If we fail to master the painful process of grief, it will threaten our mental health with a mind numbing depression, increase the stress on our internal organs, shorten our lives and perhaps threaten our very existence (Goleman, 1995).
How we react to our experiences, how we think and feel about them, largely determines how we extract understanding and meaning from them and how they are recorded in memory. All of the thoughts and memories are recorded in bits and pieces that amount to little more than a skeleton of the actual event. Each time we re-experience this memory, it's recreated from the remaining memory traces, and our more recent experiences fill in the detail. The experience of old distress in the presence of new information, permanently changes the memory, adding the new information. However, without our intervention, the overall structure of the memory and it's accompanied emotions will see little change.
This process of recreation allows us an opportunity to change memory permanently. Our experience over time and the support of those around use who are wiser in this regard, can teach us about this experience us, allowing us to modify the experience and direct how the memory is changed (Hanson &amp; Mendius, 2009).
We have many ways we manage our emotions. Two have been widely investigated: expressive suppression and [cognitive](http://en.wikipedia.org/wiki/Cognition "Cognition") reappraisal (see Gross, 2002, for an overview). Expressive suppression is a reactive emotion regulation strategy: It aims at inhibiting ongoing emotion-expressive behavior. Cognitive reappraisal, in contrast, is a planned strategy: It aims at changing how we think about a situation such that the resulting emotional response is modified, e.g., by construing the event as a challenge rather than as a threat (Lazarus &amp; Alfert, 1964). In a typical loss situation, we have both strategies available to us. It's probably best if we suppress some rather dramatic expressions of our pain, lest we scare those around us, damage our relationships or our belongings and distract us to the challenge before us. Shock immediately and sadness subsequently manage our reactions. The shock we feel immediately gives us time when we "know" what has happened to us, yet we are not feeling the emotional effects yet. Presumably, we have a bit more judgment to prepare for a prolonged period of impaired judgment. When we are sad, the perception of time and our reaction times slow. Our grief dominates our experience so much that it is difficult to think of anything else. We find ourselves repeatedly re-appraising about our loss, its consequences, and its implications.
This process is a necessary part of grief. We must feel the distress, experience the emotional arousal as a bodily felt experience, accept and tolerate it as a necessary part of integration and resolution. We must also understand that experience as information, explore, reflect on, and make sense of it, and access other internal and external emotional resources to help transform it to something less distressing. This processing of our experience creates a new perspective reflecting acceptance, making sense of difficult and painful events and creates wisdom in the form of future flexibility and mindful adaptability.
An individual's capacity for emotional processing is not an inherent skill. We learn this skill in the process of early attachment experiences. The more secure the attachment, the more effective our ability to tolerate, understand, integrate, and transform an emotional experience into a new perspective that enables us to better cope with the future. Even if we've not had a healthy attachment in childhood, we are able to acquire that skill as an adult in healthy adult relationships, such as a transformative relationship with a counselor (Greenberg and Pascual-Leone, 2006, pp 614-615).
After we have dealt with the initial pain and begun the process of grief, we will experience other less adaptive emotions. These secondary emotions are at best distracting, at worst maladaptive and may need to be regulated. For example, feeling hopeless can be secondary when there is an suppressed feeling of anger. Maladaptive emotions obstruct and the process of grief and can leave the person feeling stuck, often hopeless, helpless, and in despair. These emotions are inevitably a part of grief adding detail and texture to the assessment of our loss and the envisioning of our future. But they also add to the stress and can prolong the experience without appropriate regulation.
> Regulation of emotion essentially involves gaining some psychological distance from overwhelming feelings such as despair and hopelessness, in the short term, and developing self-soothing capacities to calm and comfort core anxieties and humiliation, in the longer term. When one feels a maladaptive emotion such as core shame or a feeling of shaky vulnerability and self-doubt, one benefits from regulation in order to prevent becoming overwhelmed by those emotions, thereby creating the opportunity to make sense of them. Forms of meditative practice, mindfulness and self-acceptance are often very helpful in gaining a working distance from overwhelming core emotions.
> Mindfulness treatments have been shown to be effective in treating generalized anxiety disorders and panic, and [chronic pain](http://astore.amazon.com/daretodream06-20/detail/1591793599) and in preventing relapse. Mindfulness allows for flexibility in affective meaning processes and the interruption of automatic, habitual processes. In short, acknowledging, allowing, and tolerating emotion are important aspects of helping to regulate it. Soothing of emotion can be provided reflexively within one's self or with the help of another person. Among other processes, self-soothing involves diaphragmatic breathing, relaxation, development of self-empathy and compassion, and self-talk. Soothing also occurs interpersonally in the form of another's empathic attunement to one's affect and through acceptance and validation by another person. Internal security develops through the feeling that one exists in the mind and heart of the other, and the security of being able to soothe the self develops by internalization of the soothing functions of the protective other (Greenberg and Pascual-Leone 2006, pp 616-617).
And from David Wallin:
> ...suffering is largely a psychological construction that is largely unconsciously self-generated. Embedding in our experience, we are victims to our own self-constructions. Mindfulness lifts us out of embeddedness and gives us the perspective to see our self-constructions as separate from our selves and our environment. Mindfulness is:
> 
> *   Non-conceptual. Awareness without absorption in our thought processes.
> *   Present-centered. Always in the present moment. Thoughts about our experience are one step removed from the present moment.
> *   Non-judgmental. Awareness cannot occur freely if we want it to be different than it is.
> *   Intentional. Attention is directed, returning attention to the present moment gives mindful awareness continuity over time.
> *   Participant observation. Mindfulness is not detached witnessing, but rather experiencing the mind and body more intimately without immersion.*   Nonverbal. The experience cannot be captures in words, because awareness occurs before words can arise.*   Exploratory. Mindful awareness allows investigating subtler levels of perception.
> *   Liberating. Every moment of mindful awareness provides freedom from conditioned suffering. (Germer et al., 2005)
> Mindfulness fosters integration of the social-emotional right brain and the interpreting left brain. Feelings can be informed by thought and thought by feelings. By repeatedly becoming aware of awareness, we shift the locus of subjectivity from representations of the self to awareness itself. Self becomes a continuous flow of aware experiences. Our reified images of self serve only to constrain the limits of potentials for understanding and growth.... Mindfulness allows us to make sense of our awareness of feelings and thoughts and offers a calm spacious meta-awareness [...as well as a perception of] centerness that makes us less vulnerable to confusing our internal experience with who we are (Wallin, D. J., 2007, p 165).
Pain is inevitable. Suffering is largely voluntary. Suffering can and must be used judiciously to improve future coping. We can minimize our suffering by emotion regulation strategies, but we must do so with care. Too little review of what happened limits our learning, too much distorts our judgment.
We are truly not the victims of our experience. While we cannot control external events, we have considerable control over our reactions, both emotional and behavioral, and significant influence on future events. That future influence is, in part, the result of our deliberate review of the source of our pain, using our suffering as part of the information reviewed, while managing the excessive emotional reactions to prevent distortion of our perceptions and conclusions. This is the essence of judgment: balancing our emotions with thoughts.
To be continued....
**References**
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Emotion+%28Washington%2C+D.C.%29&amp;rft_id=info%3Apmid%2F16938078&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Spontaneous+emotion+regulation+during+evaluated+speaking+tasks%3A+associations+with+negative+affect%2C+anxiety+expression%2C+memory%2C+and+physiological+responding.&amp;rft.issn=1528-3542&amp;rft.date=2006&amp;rft.volume=6&amp;rft.issue=3&amp;rft.spage=356&amp;rft.epage=66&amp;rft.artnum=&amp;rft.au=Egloff+B&amp;rft.au=Schmukle+SC&amp;rft.au=Burns+LR&amp;rft.au=Schwerdtfeger+A&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Egloff B, Schmukle SC, Burns LR, &amp; Schwerdtfeger A (2006). Spontaneous emotion regulation during evaluated speaking tasks: associations with negative affect, anxiety expression, memory, and physiological responding. <span style="font-style: italic;">Emotion (Washington, D.C.), 6</span> (3), 356-66 PMID: [16938078](http://www.ncbi.nlm.nih.gov/pubmed/16938078)</span>
Germer et al., (2005) cited in Wallin, D. J. (2007). Attachment in Psychotherapy. New York: The Guildford Press, p159
Goleman, D. (1995). [Emotional Intelligence](http://astore.amazon.com/daretodream06-20/detail/055338371X). Goleman 1995\. New York: Bantam Books.
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Journal+of+clinical+psychology&amp;rft_id=info%3Apmid%2F16523500&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Emotion+in+psychotherapy%3A+a+practice-friendly+research+review.&amp;rft.issn=0021-9762&amp;rft.date=2006&amp;rft.volume=62&amp;rft.issue=5&amp;rft.spage=611&amp;rft.epage=30&amp;rft.artnum=&amp;rft.au=Greenberg+LS&amp;rft.au=Pascual-Leone+A&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Greenberg LS, &amp; Pascual-Leone A (2006). Emotion in psychotherapy: a practice-friendly research review. <span style="font-style: italic;">Journal of clinical psychology, 62</span> (5), 611-30 PMID: [16523500](http://www.ncbi.nlm.nih.gov/pubmed/16523500)</span>.
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Psychophysiology&amp;rft_id=info%3Apmid%2F12212647&amp;rfr_id=info%3Asid%2Fresearchblogging.org&amp;rft.atitle=Emotion+regulation%3A+affective%2C+cognitive%2C+and+social+consequences.&amp;rft.issn=0048-5772&amp;rft.date=2002&amp;rft.volume=39&amp;rft.issue=3&amp;rft.spage=281&amp;rft.epage=91&amp;rft.artnum=&amp;rft.au=Gross+JJ&amp;rfe_dat=bpr3.included=1;bpr3.tags=Psychology">Gross JJ (2002). Emotion regulation: affective, cognitive, and social consequences. <span style="font-style: italic;">Psychophysiology, 39</span> (3), 281-91 PMID: [12212647](http://www.ncbi.nlm.nih.gov/pubmed/12212647)</span>
Hanson, R., &amp; Mendius, R. (2009). [Buddha's Brain - The Practical Neuroscience of Happiness, Love, and Wisdom](http://astore.amazon.com/daretodream06-20/detail/1572246952). Oakland, CA: New Harbinger Publications, Inc.
Lazarus &amp; Alfert, 1964 cited in Egloff, B., Schmukle, S. C., Burns, L. R., &amp; Schwerdtfeger, A. (2006). Spontaneous Emotion Regulation During Evaluated Speaking Tasks: Associations with Negative Affect, Anxiety Expression, Memory, and Physiological Responding. Emotion, Egloff et al (2006), 6(3), 356-366
Linehan, M. M. (1993). Cognitive-Behavioral Treatment of Borderline Personality Disorder. Linehan 1993\. New York: The Guildford Press.
Thera, N., (1983) cited in Stone, M. (2006, September 22). The Two Darts: meeting pain with mindfulness practice. ReVision. Retrieved April 11, 2010, from http://www.accessmylibrary.com/article-1G1-164947526/two-darts-meeting-pain.html
Wallin, D. J. (2007). [Attachment in Psychotherapy](http://astore.amazon.com/daretodream06-20/detail/1593854560). New York: The Guildford Press.
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Emotional Intelligence for Personal Growth - Part I](http://www.blog.davemsw.com/archives/2010/01/emotional_intelligence_for_personal_growth.php) (blog.davemsw.com)
*   [Mindfulness - Emotional Intelligence for Personal Growth Part II](http://www.blog.davemsw.com/archives/2010/01/mindfulness_emotional_intelligence_for_personal_gr.php) (blog.davemsw.com)
*   [Self-Awareness - Emotional Intelligence For Personal Growth Part III](http://www.blog.davemsw.com/archives/2010/01/selfawareness_emotional_intelligence_for_personal.php) (blog.davemsw.com)
*   [Self-Knowledge - Emotional Intelligence For Personal Growth Part IV](http://www.blog.davemsw.com/archives/2010/03/selfknowledge_emotional_intelligence_for_personal.php) (blog.davemsw.com)
*   [The Essence of Human Experience: What is Normal? Emotional Intelligence for Personal Growth, Part V](http://www.blog.davemsw.com/archives/2010/04/the_essence_of_the_human_experience_what_is_normal.php) (blog.davemsw.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=8ce8e979-9993-4931-b1dd-f26bf2339cab)](http://reblog.zemanta.com/zemified/8ce8e979-9993-4931-b1dd-f26bf2339cab/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>