---
title: 'Timing and Influence: But I know you know that I know . . .'
id: 181
categories:
  - Emotional Intelligence
date: 2007-09-20 12:18:03
tags:
---

The subject of timing and influence has fascinated me for a long time. Early on it was apparent to me that influence has little to do with what would logically follow: It's not about command of the facts. Instead it's a quite irrational process.
There has been extensive research on how we are influenced by a person's appearance, both in terms of attractiveness and similarity to our own. We are known to be more inclined to say acquiesce to requests than refuse.
The emotional state of the persons involved is also important. Here is a post from [We're Only Human](http://www.psychologicalscience.org/onlyhuman/2007/08/but-i-know-you-know-that-i-know.cfm "We") that gives us a glimpse of the emotion involved in timing and influence.
> "Two Berkeley psychologists decided to test this particular brand of irrationality in the laboratory. Eduardo Andrade and Teck-Hua Ho used a modified version of what's called the "ultimatum game": In this well-known psychological experiment, volunteers are told that they have a pot of money that they must divvy up for themselves and a stranger. They have two choices: They can choose to divide the money evenly, 50-50, or to keep the lion's share, 75 percent, for themselves. Those on the receiving end in turn decide the size of the pot, so those with the money know there may be a [quid pro quo](http://en.wikipedia.org/wiki/Quid_pro_quo "Quid pro quo").
> 
> The idea is to see what emotional calculations make people act either fairly or selfishly. So before they actually played the game, the psychologists manipulated the volunteers emotions in this way: Those with the cash were told that the strangers had just seen a film. Some were told that they had seen a sitcom, and were in a fun mood as a result; others were told that a provocative film had left the viewers feeling angry.
> 
> The researchers thought the volunteers would more likely be stingy if they thought they were dealing with a happy person than if they expected someone angry. They would in effect calculate that they could get away with a self-centered act because the strangers' perceived happiness would have them in a generous mood. That's the laboratory equivalent of picking a good time to ask for a raise.
> 
> And this is exactly what happened. As reported in the August issue of Psychological Science, the money handlers were very strategic in their behavior, gauging the strangers' moods and acting accordingly. However--and here's the perverse part--**this strategic thinking completely evaporated when those with the money knew that the strangers knew in advance about their mood. In that situation, the money handlers did not try to get away with anything. They knew intuitively that their manipulation would be transparent--and ineffective.**"
As much as we'd like to think we are not manipulators, there is more and more evidence that we are, even at an unconscious level. We are constantly influencing those around us. Our ability to read our own and other's emotions and behavior is an important part of this skill. If we pretend we don't, we just allow ourselves and others to manipulate in ways that are less amenable to our awareness, and so less likely to be in keeping with our values.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=a6ca89e6-2229-4b34-8ddb-7d18d3cb88f8)](http://reblog.zemanta.com/zemified/a6ca89e6-2229-4b34-8ddb-7d18d3cb88f8/ "Zemified by Zemanta")</div>