---
title: Today's Great American Smokeout and What We Learn About All Bad Habits
id: 314
categories:
  - Addictions
  - Bad Habits
  - Shame
  - Wellness
date: 2010-11-18 18:56:46
tags:
---

I [quit smoking](http://en.wikipedia.org/wiki/Smoking_cessation "Smoking cessation") 28 years ago. The final effort started the previous year on "[Great American Smokeout](http://en.wikipedia.org/wiki/Great_American_Smokeout "Great American Smokeout")", [![](http://www.cancer.org/acs/groups/content/@healthpromotions/documents/image/acspc-024681.png)](http://www.cancer.org/Healthy/StayAwayfromTobacco/GreatAmericanSmokeout/index)29 years ago. I'm very glad I succeeded.

I used to joke that quitting smoking was easy, I'd done it 100s of times. Unfortunately it was all too true. I struggled with attempts to quite smoking over most of my adult years. It's a major bad habit, with the further complication of addiction to [Nicotine](http://en.wikipedia.org/wiki/Nicotine "Nicotine"). At one time I smoked three packs a day. I was thoroughly hooked.

In my experience, I've found that major bad habits of all kinds are very difficult to break. Many a New Years' resolution has gone unfulfilled due to this problem. Despite our best intent and efforts, somehow all the logic in our arsenal cannot overcome an well established habit. That is because it has been "hard wired" into the body separate from our "thinking" brain.

Generally bad habits are conditioned by the effects they have on our body. Often they give us [pleasure](http://en.wikipedia.org/wiki/Pleasure "Pleasure"), a good feeling that we wish to have again. Almost all bad habits have some sort of "withdrawal" syndrome, if only a mild discomfort and increased anxiety. Drug and [alcohol dependency](http://en.wikipedia.org/wiki/Alcoholism "Alcoholism") is also a bad habit, but the [withdrawal syndrome](http://en.wikipedia.org/wiki/Withdrawal "Withdrawal") is much more serious. Alcohol withdrawal or DT's amounts to a [medical emergency](http://en.wikipedia.org/wiki/Medical_emergency "Medical emergency") because the sufferer may die. Most other drug [withdrawals](http://en.wikipedia.org/wiki/Withdrawal "Withdrawal") aren't nearly as serious, but are none-the-less very uncomfortable for a prolonged period of time. But I've found that most people who are chemically dependent aren't concerned about the withdrawal, they are stuck on the pleasure effect. After a long term dependency, that sense of pleasure becomes a feeling of relief from all the complications of stopping the drug, not just the withdrawal.

Bad habits have one major attribute in common, they create a [reward system](http://en.wikipedia.org/wiki/Reward_system "Reward system") unique to each user, adding to the feelings of pleasure, a personal reason for the habit. Most of the people I've worked with over the years, uses the bad habit to escape uncomfortable feelings like anxiety, guilt, shame, fear, or embarrassment. No one likes to feel these feelings. However, our pill popping culture has come to believe that negative feelings are a problem that needs to be avoided or even treated. Our culture teaches us we have a right to be happy, something we all work for, but find retaining that feeling for any great time quite elusive.

Even something as benign as biting one's fingernails can become excessive and escapist in it's effects. Some people bite and tear at their fingernails and cuticles until they bleed. At this point, this habit has become a form of [self-injurious behavior](http://en.wikipedia.org/wiki/Self-harm "Self-harm").

I often tell my clients of my experience quitting [cigarettes](http://en.wikipedia.org/wiki/Cigarette "Cigarette") as an example of the sort of effort and persistence that's necessary.

As I approached my thirtieth birthday, I had been smoking 15 years. I had developed a serious cough. On top of that, every time I got an [upper respiratory infection](http://en.wikipedia.org/wiki/Upper_respiratory_tract_infection "Upper respiratory tract infection"), it quickly advanced to bronchitis. I found my blood pressure became periodically very high, and then return to the high end of normal. The cough was persistent and annoying, but the bronchitis and the high blood pressure convinced me that smoking was going to kill me, sooner or later.

I decided I had to quit. I started that night, as soon as my pack of cigarettes was gone. My resolve lasted until noon the next day when I went to the store on my lunch break to buy another pack. I really wanted to quit, but I was finding it very hard to sustain the effort through a single day.

For the next few months I continued to quit many times when I ran out of cigarettes by the end of the day. And then I started again by noon the next day. The recognition of my failure and embarrassment stared at me everyday when I walked into the local convenience store. Finally, I recognized that I was not truly ready or motivated to take on this task. I fully intended to quit, but needed the kind of motivation or emotional fortitude to sustain the effort.

A few years later, my son's promised birth creating a reason. I decided I didn't want to expose my newborn son to cigarette smoke. I quit on the Great American Smokeout day, and managed to sustain the effort for a couple of months and I gave in again. After his birth, I went out of my way to smoke outside or in the basement to avoid exposing my son. The hassle of making the habit more inconvenient enabled me to cut back smoking significantly.

I started to notice other relatively minor annoyances of smoking. The habit is gross and the  worst part of the habit for me was the appearance and smell of a dirty ash tray. The ash would hover in the air for several minutes after I emptied the ashtray. The smell was horrendous to me. It seemed to follow me from the kitchen.

That flu season was a bad one. I ended up with [walking pneumonia](http://en.wikipedia.org/wiki/Pneumonia "Pneumonia").  Part of that problem is that I'd switched to [menthol cigarettes](http://en.wikipedia.org/wiki/Menthol_cigarette "Menthol cigarette") so I could tolerate smoking more while I had bronchitis. How pathetic is that? I was so sick, I couldn't smoke anymore. But as soon as I was feeling better, I was back at cigarettes, this time the menthol type with an even stronger addictive quality.

Eventually I faced the fact that quitting at the end of a pack of cigarettes created an opportunity to start again the next day. I decided to quit, this time in the middle of a pack of cigarettes. I kept that half empty pack next to the dirty ashtray and lighter, on the coffee table sitting next to my TV chair where I had smoked for many years.

Everyday, I'd sit down after work to watch the news. For awhile, everyday without a thought, I reached over, picked up that pack of cigarettes, pulled one out and went for my trusty lighter. Then it would dawn on me, I had quit. I stuffed the cigarette back in, put down the pack and the lighter. If I had any trouble doing so, I leaned over and took a good sniff of the dirty ashtray. That never failed to turn my stomach!

Eventually, I'd catch myself before I pulled the cigarette out of the pack, and put it down. Then I started to catch myself with the pack in my hand. Eventually, all I had to do was glance at the pack and I'd remember I'd quit. That pack and dirty ashtray sat there for over three months. Finally one day, I was up set, feeling particularly sorry for myself, and picked up that pack, pulled out a cigarette and lit it up. I took a long drag and started coughing. Anyone who has smoked for any great length of time knows just how bad a stale cigarette was. I stubbed out that cigarette, tossed the pack and cleaned the ashtray. I put my lighter in the bottom of a drawer. I never touched a cigarette again.

A bad habit can be broken. It takes sufficient determination, and some stop gap techniques to distract and remind you of the consequences. Some of those bad feelings that smoking used to relieve, actually became part of the cure!

Good luck to all those out there in a struggle with smoking or any bad habit.

&nbsp;

###### Related articles

*   [![](http://i.zemanta.com/146915043_80_80.jpg)](http://blog.davemsw.com/archives/2013/02/how_to_break_a_bad_habit_like_cigarette_smoking.php)[How to Break a Bad Habit, Like Cigarette Smoking](http://blog.davemsw.com/archives/2013/02/how_to_break_a_bad_habit_like_cigarette_smoking.php)
<div class="zemanta-pixie" style="margin-top: 10px; height: 15px;">[![Enhanced by Zemanta](http://img.zemanta.com/zemified_e.png?x-id=bb6b7571-7b89-4fbf-b29d-1da3ed84b2ec)](http://www.zemanta.com/?px "Enhanced by Zemanta")</div>