---
title: Vets Need 24 hour Suicide Crisis Care
tags:
  - 2c services
  - crisis care
  - emergency mental health
  - federal medicaid
  - service contracts
  - state grants
  - suicide crisis
  - suicide rates
  - symptoms of post traumatic stress disorder
  - veterans affairs department
id: 148
categories:
  - Emotional Intelligence
  - Post Traumatic Stress Disorder
date: 2007-05-17 12:16:48
---

Tragically high suicide rates among Iraq War Vets have been a topic of this blog [before](http://www.blog.davemsw.com/archives/2007/03/iraqi_troops_suicide_rate_highest_ever.php). More recent information in the press have been about high rates among  [Vets in Great Britain](http://news.independent.co.uk/uk/politics/article2411389.ece "Armed forces").
Now we may have [some answers](http://www.psycport.com/showArticle.cfm?xmlFile=apdigital%5F2007%5F05%5F10%5Fap%2Eonline%2Egov%2Ecabinet%2Dstate%2Dpentagon%5FD8P1M17G0%5Fnews%5Fap%5Forg%2Eanpa%2Exml&amp;provider=Associated%20Press "PsycPORT.com | Suicide risk higher for veterans") and a suggested course of action. A recent report by the Veterans Affairs Department's inspector general finds that at least one factor is that Veterans returning from Iraq and Afghanistan are at increased risk of suicide because Veterans Administration health clinics do not have 24-hour mental health care available.
Sometimes I forget that, unlike [Minnesota](http://www.dhs.state.mn.us/main/idcplg?IdcService=GET_DYNAMIC_CONVERSION&amp;RevisionSelectionMethod=LatestReleased&amp;dDocName=id_003494), most states don't have 24 hour emergency mental health care. Here such care is manditory, required by state law and funded by a variety of sources, including Federal Medicaid, state grants, and county fee for service contracts.
> "It found that nearly three years after the VA adopted a comprehensive strategy of mental health care, services were inconsistent throughout its network of 1,400 clinics. Many facilities lacked 24-hour staff, adequate screening for mental problems, or personnel who were properly trained.
> 
> With about one-third of veterans reporting symptoms of [post-traumatic stress disorder](http://en.wikipedia.org/wiki/Posttraumatic_stress_disorder "Posttraumatic stress disorder"), it is "incumbent upon VHA to continue moving forward toward full deployment of suicide prevention strategies for our nation's veterans," the five-page executive summary stated.
> 
> The report comes as already-strained troops and veterans say they are suffering more psychological problems due to repeated and extended deployments to Iraq and Afghanistan. In a study earlier this month, a Pentagon task force issued an urgent warning for improved care, citing a strained health system.
> 
> In the VA's inspector general report Thursday, investigators echoed some of those concerns in citing a need for additional staffing and better training in VA facilities nationwide. It said about 1,000 veterans who receive VA care commit suicide every year, and as many as 5,000 a year among all living veterans.
> 
> Among the other findings:
> 
> -VA clinics and Pentagon military hospitals must improve their sharing of health information, particularly for patients who might return to active-duty status.
> 
> -VA should loosen criteria for inpatient PTSD care. Currently only veterans with "sustained sobriety" get treatment.
> 
> In a written response, Michael Kussman, the VA's acting undersecretary for health, concurred with many of the recommendations. He noted that the VA has recently installed suicide prevention coordinators in each medical center to better develop prevention strategies. "
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=38fbd2de-88eb-49be-b345-a30d1aca32c8)](http://reblog.zemanta.com/zemified/38fbd2de-88eb-49be-b345-a30d1aca32c8/ "Zemified by Zemanta")</div>