---
title: We Are Smart Enough To Make Ourselves Sick
id: 139
categories:
  - Emotional Intelligence
date: 2007-03-04 20:06:01
tags:
---

Much of the stress we all suffer from is of our own creation. That may seem absurd at first glance. Why would we spend so much energy making ourselves sick?
[Stanford University neuroscientist Robert Sapolsky](http://med.stanford.edu/profiles/Robert_Sapolsky/) says that people, apes and monkeys are highly intelligent, social creatures with far too much spare time on their hands. He discussed the biological and sociological implications of stress in a lecture titled "Stress, Health and Coping" at the annual meeting of the American Association for the Advancement of Science in San Francisco.
[EurekaAlert](http://www.eurekalert.org/pub_releases/2007-02/su-nrs020807.php "Stress: We")
> "Primates are super smart and organized just enough to devote their free time to being miserable to each other and stressing each other out," he said. "But if you get chronically, psychosocially stressed, you're going to compromise your health. So, essentially, we've evolved to be smart enough to make ourselves sick.""

<!--more-->
> "<span style="font-size: 9px">[...]</span>"We've found that baboons have diseases that other social mammals generally don't have," Sapolsky said. "If you're a gazelle, you don't have a very complex emotional life, despite being a social species. But primates are just smart enough that they can think their bodies into working differently. It's not until you get to primates that you get things that look like depression."
> The same may be true for elephants, whales and other highly intelligent mammals that have complex emotional lives, he added.
> "The reason baboons are such good models is, like us, they don't have real stressors," he said. "If you live in a baboon troop in the Serengeti, you only have to work three hours a day for your calories, and predators don't mess with you much. What that means is you've got nine hours of free time every day to devote to generating psychological stress toward other animals in your troop. So the baboon is a wonderful model for living well enough and long enough to pay the price for all the social-stressor nonsense that they create for each other. They're just like us: They're not getting done in by predators and famines, they're getting done in by each other."
> It turns out that unhealthy baboons, like unhealthy people, often have elevated resting levels of stress hormones. "Their reproductive system doesn't work as well, their wounds heal more slowly, they have elevated blood pressure and the anti-anxiety chemicals in their brain, which have a structural similarity to Valium, work differently," Sapolsky said. "So they're not in great shape."
> Among the most susceptible to stress are low-ranking baboons and type A individuals. "Type A baboons are the ones who see stressors that other animals don't," Sapolsky said. "For example, having your worst rival taking a nap 100 yards away gets you agitated."
> But when it comes to stress-related diseases, social isolation may play an even more significant role than social rank or personality. "Up until 15 years ago, the most striking thing we found was that, if you're a baboon, you don't want to be low ranking, because your health is going to be lousy," he explained. "But what has become far clearer, and probably took a decade's worth of data, is the recognition that protection from stress-related disease is most powerfully grounded in social connectedness, and that's far more important than rank."
> Can baboons teach humans about coping with all the stress-inducing psychosocial nonsense we encounter in our daily lives?
> "Ideally, we have a lot more behavioral flexibility than the baboon," Sapolsky said, adding that, unlike baboons, humans can overcome their low social status and isolation by belonging to multiple hierarchies.
> "We are capable of social supports that no other primate can even dream of," he said. "For example, I might say, 'This job, where I'm a lowly mailroom clerk, really doesn't matter. What really matters is that I'm the captain of my softball team or deacon of my church' — that sort of thing. It's not just somebody sitting here, grooming you with their own hands. We can actually feel comfort from the discovery that somebody on the other side of the planet is going through the same experience we are and feel, I'm not alone. We can even take comfort reading about a fictional character, and there's no primate out there that can feel better in life just by listening to Beethoven. So the range of supports that we're capable of is extraordinary."
> But many of the qualities that make us human also can induce stress, he noted. "We can be pained or empathetic about somebody in Darfur," he said. "We can be pained by some movie character that something terrible happens to that doesn't even exist. We could be made to feel inadequate by seeing Bill Gates on the news at night, and we've never even been in the same village as him or seen our goats next to his. So the realm of space and time that we can extend our emotions means that there are a whole lot more abstract things that can make us feel stressed." "
So if most of our stress is voluntary, why do we do it? As an evolving organism, we have more than one form of learning. We have a stress based method like the one's we see above in baboons and we have a thought based process of learning that is available to our awareness.
Culture began to evolve as a means to transmit adaptive abilities from parent to offspring. It quickly became necessary to develop an elaborate system of communication to transmit skills much more quickly than via the traditional means of natural selection. Symbols and language developed, and a thought based self-awareness became the way to create a constancy and consistency across communication episodes. Thus we end up with two basic learning methods, one based on autonomic nervous system and the other based on thought.
Not surprisingly, [these two systems](http://www.blog.davemsw.com/archives/2007/02/the_emotional_roots_of_rationality.php) often contradict each other, and create a confusing presentation when problem solving is urgent. The confusion creates anxiety and other more complex emotions. These emotions are in fact represented symbolically by concepts created by thoughts to explain compelling feelings and their effects on us. The stress created by the emotions create the compelling need to learn something from the situation. It also presents an opportunity to learn the same lesson by both the autonomic and thinking brain. Unfortunately, if we fail to learn or have competing emotional learnings that contradict or inhibit further learning, the stress is unhealthy and directly affects an individuals ability to survive.
Recent research is beginning to document these two systems of learning.
[Science/AAAS | Editors' Choice : 05 January 2007; 315 (5808)](http://www.sciencemag.org/content/vol315/issue5808/twil.dtl "Science/AAAS | Editors")
> "One emerging theoretical view posits two systems of reasoning: a slow-learning system that acquires and classifies associations over long periods of time, and a fast-learning module that emphasizes higher-order conscious cognition. A stimulus--for example, the negatively valenced word "hate"--can be paired in a subliminal fashion with a person's face (for example, Bob's); this association will induce subjects to regard Bob unfavorably, as assessed by their poststimulus choice of positive or negative adjectives, yet they will be unaware of having evolved this implicit attitude. Similarly, written descriptions of Bob's praiseworthy behavior will result in subjects expressing a liking for Bob, where this evaluation reflects a studied and thoughtful appraisal--that is, the formation of an explicit attitude. Rydell et al. show that these mental processes can be accessed separately and appear to operate independently. Not only are subjects capable of developing apparently inconsistent negative implicit attitudes and positive explicit attitudes about the same individual, but they can actually be influenced to invert their preferences by the subsequent presentation of subliminal (positive) words and supraliminal (negative) descriptions. (See Psychol. Sci. 17, 954 2006)"