---
title: What is Happening with Young African American Men?
id: 64
categories:
  - Bad Habits
  - Cultural Competency
  - Sub-cultures
date: 2006-03-28 12:46:46
tags:
---

The [NY Times](http://blog.davemsw.com/forum/viewtopic.php?t=1235) published an article last week quoting some sobering statistics about inner city black youth. Six in 10 black men in their 30s who had dropped out of school had spent time in prison. Fifty percent of black youths don't finish high school. Unemployment for black high school dropouts has peaked at 72%.
Orlando Patterson, a professor of sociology at Harvard, wrote a courageous article in the [NY Times](http://blog.davemsw.com/forum/viewtopic.php?t=1234) today. Despite recent economic advances of other minorities and African American women, generations of African American young men continue to failed to integrate in the larger culture. He challenges the the traditional explanations of bad schools, discrimination and few jobs. He suggest the African American culture is a major contributing factor. The culture has evolved in just 145 years from the tortured history of slavery, through the oppression of "Jim Crow" laws to the "cool-pose culture" of today. That "cool-pose culture" raises boy's self-esteem as effectively as it locks him out of the mainstream opportunities.
[A Poverty of the Mind - New York Times](http://www.nytimes.com/2006/03/26/opinion/26patterson.html?incamp=article_popular&pagewanted=print "A Poverty of the Mind - New York Times")
> So what are some of the cultural factors that explain the sorry state of young black men? They aren't always obvious. Sociological investigation has found, in fact, that one popular explanation — that black children who do well are derided by fellow blacks for "acting white" — turns out to be largely false, except for those attending a minority of mixed-race schools.
> An anecdote helps explain why: Several years ago, one of my students went back to her high school to find out why it was that almost all the black girls graduated and went to college whereas nearly all the black boys either failed to graduate or did not go on to college. Distressingly, she found that all the black boys knew the consequences of not graduating and going on to college ("We're not stupid!" they told her indignantly).
> SO why were they flunking out? Their candid answer was that what sociologists call the "cool-pose culture" of young black men was simply too gratifying to give up. For these young men, it was almost like a drug, hanging out on the street after school, shopping and dressing sharply, sexual conquests, party drugs, hip-hop music and culture, the fact that almost all the superstar athletes and a great many of the nation's best entertainers were black.
> Not only was living this subculture immensely fulfilling, the boys said, it also brought them a great deal of respect from white youths. This also explains the otherwise puzzling finding by social psychologists that young black men and women tend to have the highest levels of self-esteem of all ethnic groups, and that their self-image is independent of how badly they were doing in school.
> I call this the Dionysian trap for young black men. The important thing to note about the subculture that ensnares them is that it is not disconnected from the mainstream culture. To the contrary, it has powerful support from some of America's largest corporations. Hip-hop, professional basketball and homeboy fashions are as American as cherry pie. Young white Americans are very much into these things, but selectively; they know when it is time to turn off Fifty Cent and get out the SAT prep book.
> For young black men, however, that culture is all there is — or so they think. Sadly, their complete engagement in this part of the American cultural mainstream, which they created and which feeds their pride and self-respect, is a major factor in their disconnection from the socioeconomic mainstream.
> Of course, such attitudes explain only a part of the problem. In academia, we need a new, multidisciplinary approach toward understanding what makes young black men behave so self-destructively. Collecting transcripts of their views and rationalizations is a useful first step, but won't help nearly as much as the recent rash of scholars with tape-recorders seem to think. Getting the facts straight is important, but for decades we have been overwhelmed with statistics on black youths, and running more statistical regressions is beginning to approach the point of diminishing returns to knowledge.
> The tragedy unfolding in our inner cities is a time-slice of a deep historical process that runs far back through the cataracts and deluge of our racist past. Most black Americans have by now, miraculously, escaped its consequences. The disconnected fifth languishing in the ghettos is the remains. Too much is at stake for us to fail to understand the plight of these young men. For them, and for the rest of us.
Orlando Patterson, a professor of sociology at Harvard, is the author of "Rituals of Blood: Consequences of Slavery in Two American Centuries."