---
title: 'Web Trolls: The Circular Logic of Victim/Victimization'
id: 238
categories:
  - Child Abuse and Neglect
  - Emotional Intelligence
  - Prevention
  - Shame
date: 2008-08-10 21:23:23
tags:
---

Recently, the [](http://www.nytimes.com/2008/08/03/magazine/03trolls-t.htm?_r=3&amp;pagewanted=all&amp;oref=slogin&amp;oref=slogin)NYTimes.com had an article about a malicious sort of on-line anti-social behavior called Trolling. One of the people the author interviewed was [Jason Fortuny](http://en.wikipedia.org/wiki/Internet_privacy "Internet privacy"), a thirty-two year old web programmer, who's passion is trolling.
> "Today the Internet is much more than esoteric discussion forums. It is a mass medium for defining who we are to ourselves and to others. Teenagers groom their MySpace profiles as intensely as their hair; escapists clock 50-hour weeks in virtual worlds, accumulating gold for their online avatars. Anyone seeking work or love can expect to be Googled. As our emotional investment in the Internet has grown, the stakes for trolling -- for provoking strangers online -- have risen. Trolling has evolved from ironic solo skit to vicious group hunt.
> 
> "Lulz" is how trolls keep score. A corruption of "LOL" or "laugh out loud," "lulz" means the joy of disrupting another's emotional equilibrium. "Lulz is watching someone lose their mind at their computer 2,000 miles away while you chat with friends and laugh," said one ex-[troll](http://en.wikipedia.org/wiki/Troll_%28Internet%29 "Troll (Internet)") who, like many people I contacted, refused to disclose his legal identity.
> 
> Another troll explained the lulz as a quasi-thermodynamic exchange between the sensitive and the cruel: "You look for someone who is full of it, a real blowhard. Then you exploit their insecurities to get an insane amount of drama, laughs and lulz. Rules would be simple: 1\. Do whatever it takes to get lulz. 2\. Make sure the lulz is widely distributed. This will allow for more lulz to be made. 3\. The game is never over until all the lulz have been had.""
Trolling for lulz inspired a number of malcontents to harass a family who's son committed suicide. Then when Lori Drew, a suburban wife, tormented a former friend of her daughter to suicide, she drew a counter attack from trolls.
> "Their personal information -- e-mail addresses, satellite images of their home, phone numbers -- spread across the Internet. One of the numbers led to a voice-mail greeting with the gleeful words "I did it for the lulz." Anonymous malefactors made death threats and hurled a brick through the kitchen window. Then came the Megan Had It Coming blog. Supposedly written by one of Megan's classmates, the blog called Megan a "drama queen," so unstable that Drew could not be blamed for her death. "Killing yourself over a MySpace boy? Come on!!! I mean yeah your fat so you have to take what you can get but still nobody should kill themselves over it." In the third post the author revealed herself as Lori Drew.
> 
> This post received more than 3,600 comments. Fox and CNN debated its authenticity. But the Drew identity was another mask. In fact, Megan Had It Coming was another Jason Fortuny experiment. He, not Lori Drew, Fortuny told me, was the blog's author. After watching him log onto the site and add a post, I believed him. The blog was intended, he says, to question the public's hunger for remorse and to challenge the enforceability of cyberharassment laws like the one passed by Megan's town after her death. Fortuny concluded that they were unenforceable. The county sheriff's department announced it was investigating the identity of the fake Lori Drew, but it never found Fortuny, who is not especially worried about coming out now. "What's he going to sue me for?" he asked. "Leading on confused people? Why don't people fact-check who this stuff is coming from? Why do they assume it's true?"
> [..]
> The willingness of trolling "victims" to be hurt by words, Fortuny argued, makes them complicit, and trolling will end as soon as we all get over it."
What inspires people to be malicious to strangers? The question has as many answers as their are trolls. However, in this story, Fortuny demonstrated a principle I've seen demonstrated in clinical practice. Many with anti-social histories also had a history of being victimized.
> "Am I the bad guy? Am I the big horrible person who shattered someone's life with some information? No! This is life. Welcome to life. Everyone goes through it. I've been through horrible stuff, too."
> 
> "Like what?" I asked. Sexual abuse, Fortuny said. When Jason was 5, he said, he was molested by his grandfather and three other relatives. Jason's mother later told me, too, that he was molested by his grandfather. The last she heard from Jason was a letter telling her to kill herself. "Jason is a young man in a great deal of emotional pain," she said, crying as she spoke. "Don't be too harsh. He's still my son.""
No, his past abuse doesn't "excuse" his behavior towards others, but it explains a lot.
> "The initial trolling impulse... seems to spring from something ugly -- a destructive human urge that many feel but few act upon, the ambient misanthropy that's a frequent ingredient of art, politics and, most of all, jokes. There's a lot of hate out there, and a lot to hate as well.
> [..]
> I asked Fortuny whether a person is obliged to give food to a starving stranger. No, Fortuny argued; no one is entitled to our sympathy or empathy. We can choose to give or withhold them as we see fit. "I can't push you into the fire," he explained, "but I can look at you while you're burning in the fire and not be required to help." Weeks later, after talking to his friend Zach, Fortuny began considering the deeper emotional forces that drove him to troll. The theory of the green hair, he said, "allows me to find people who do stupid things and turn them around. Zach asked if I thought I could turn my parents around. I almost broke down. The idea of them learning from their mistakes and becoming people that I could actually be proud of . . . it was overwhelming." He continued: "It's not that I do this because I hate them. I do this because I'm trying to save them.""
Some victims identify with the abuser, and employ power and intimidation tactics as if they are "pre-emptive", a way to strike first before they are victimized again. Feeling so ashamed of their own victimization, they strike out in what they see as less malicious ways and then explain their behavior as a way to "toughen" those around them so they won't feel as victimized as they did so long ago. They learn to react to fear with rage.
I've heard convicted child abusers talk about how despicable their victims were when they cowered before them, that they beat them harder to inspired them to stand up to their abuser. How many of us have heard, "I'll give you something to cry about"?
Others suppress this angry response and feel chronically powerless, prone to anxiety and depression. Still others somehow find a middle ground where they are able to live a reasonably adjusted lifestyle. There is no good explanations why people adjust so differently.
I have yet to treat a person with an anti-social past that didn't also experience chaos, repeated trauma and abuse as a child. It seems as if their own rejection of themselves as victims drives their abusiveness, as if demonstrating their own abusive power allows them to forget their past weakness.
Thats not to say that all people with anti-social histories fit this pattern. It's pretty clear their are those who never come to treatment that don't want to understand themselves. I can only begin to imagine their motivations.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=1ed70e9b-10bc-47d6-ad05-c0b58b14b265)](http://reblog.zemanta.com/zemified/1ed70e9b-10bc-47d6-ad05-c0b58b14b265/ "Zemified by Zemanta")</div>