---
title: A Depression Switch?
id: 71
categories:
  - Treating Depression
date: 2006-04-03 10:42:56
tags:
---

Today there is a very popular and very good article on the research results on deep brain stimulation (DBS) as a treatment for depression. Some of those in the research study report that their depression is instantaneously switched on and off with the stimulator. This is very exciting news for those who are deeply depressed who have not benefited from therapy or medications.
Clearly this is a last resort treatment. It involves brain surgury, inserting an electrode deep into the brain. This is clearly not for everyone. I would suggest that a person who has been treated with medication and therapy with multiple medications, psychiatrists and therapists (yes, some are better than others.), did not benefit from electro-convulsive therapy (ECT) and is depressed to the point of disability may be considered candidates for this procedure. It's likely to be a couple years before this procedure is approved for wider use.
[New York Times](http://www.nytimes.com/2006/04/02/magazine/02depression.html?ei=5070&en=652449a93c19305e&ex=1144728000&pagewanted=all "A Depression Switch? - New York Times")
> The operation borrowed a procedure called deep brain stimulation, or D.B.S., which is used to treat Parkinson's. It involves planting electrodes in a region near the center of the brain called Area 25 and sending in a steady stream of low voltage from a pacemaker in the chest.
> [...]As it turned out, 8 of the 12 patients he operated on, including Deanna, felt their depressions lift while suffering minimal side effects — an incredible rate of effectiveness in patients so immovably depressed. Nor did they just vaguely recover. Their scores on the Hamilton depression scale, a standard used to measure the severity of depression, fell from the soul-deadening high 20's to the single digits — essentially normal. They've re-engaged their families, resumed jobs and friendships, started businesses, taken up hobbies old and new, replanted dying gardens. They've regained the resilience that distinguishes the healthy from the depressed.
> [...]"So we turn it on," Mayberg told me later, "and all of a sudden she says to me, 'It's very strange,' she says, 'I know you've been with me in the operating room this whole time. I know you care about me. But it's not that. I don't know what you just did. But I'm looking at you, and it's like I just feel suddenly more connected to you.' " Mayberg, stunned, signaled with her hand to the others, out of Deanna's view, to turn the stimulator off.
> "And they turn it off," Mayberg said, "and she goes: 'God, it's just so odd. You just went away again. I guess it wasn't really anything.'  "It was subtle like a brick," Mayberg told me. "There's no reason for her to say that. Zero. And all through those tapes I have of her, every time she's in the clinic beforehand, she always talks about this disconnect, this closeness and sense of affiliation she misses, that was so agonizingly painful for her to lose. And there it was. It was back in an instant."
> Deanna later described it in similar terms. "It was literally like a switch being turned on that had been held down for years," she said. "All of a sudden they hit the spot, and I feel so calm and so peaceful. It was overwhelming to be able to process emotion on somebody's face. I'd been numb to that for so long."
> It worked that way for other patients too. For those for whom it worked, the first surges of mood and sensation were peculiar to their natures. Patient 4, for instance, was fond of taking walks, and she had previously told Mayberg that she knew she was getting ill when whole landscapes turned dim, as if "half the pixels went dark." Her first comment when the stimulator went on was to ask what they'd done to the lights, for everything seemed much brighter. Patient 5, an elite bicycle racer before his depression, told me that a pulling that he had long felt in his legs and gut, "as if death were pulling me downward," had instantly ceased. Patient 1, who in predepression days was an avid gardener, amazed the operating room by announcing that she suddenly felt as if she were walking through a field of wildflowers. Two days after going home, she put a scarf over her shaved, stitched head, found her tools and went out to reclaim her long-neglected gardens.
> [...]"Most people think of depression as a deficit state," Mayberg says. "You're low, you're negative. But in fact, talk to a depressed person, and you have this bizarre combination of numbness and what William James called 'an active anguish.' 'A sort of psychical neuralgia,' he said, 'wholly unknown to healthy life.' You're numb but you hurt. You can't think, but you are in pain. Now, how does your psyche hurt? What a weird choice of words. But it's not an arbitrary choice. It's there. These people are feeling a particular, indescribable kind of pain."
> This anguish, Mayberg suggests, is the manifestation of a neural circuit run amok. For doctors, establishing this should focus research and care. For those of us who've never known depression, recognizing it may help us see depression not as a dead absence but as a live affliction. We might even stop indulging the romantic notion of depression as intrinsic to one's identity. For this notion, too, was tested by Mayberg's experiment. When a steady, 4-volt thrum calmed these patients' anguish, they did not lose their identities. They regained them, feeling again the engagements with the world that most define them: flowers for the gardener, lightness for the cyclist and, for Deanna, a long-missed connection to others.  [MORE](http://blog.davemsw.com/forum/viewtopic.php?t=1263)
The comment about depression being a combination of agony and numbness is indeed interesting and similar to my clinical experience. My experience is that the clients who have numbness and agony have trauma of some sort in their history or struggle with an extreme form of shame-based approach to life to the point that they "traumatize" themselves with their self-talk.
The ruminating thoughts sometimes prove stubborn indeed. If medication doesn't take the edge off, and increase the level of thought management the client can do, treatment is problematic. These clients in my experience are very rare. Some have benefited from electro-convulsive therapy (ECT), but those prescribed with maintenance ECT, a weekly treatment can be extremely disruptive. DBS may well prove an valuable alternative to maintanance ECT or those who don't benefit from ECT at all.