---
title: 'Stigma: Time To Change'
id: 286
categories:
  - Stigma
date: 2009-08-10 19:14:41
tags:
---

[Time To Change](http://www.time-to-change.org.uk/online-films)
The stigma about Schizophrenia is huge. Popular media exploits the topic for ratings, not necessarily to better inform the public. Often the results more misinform rather than educate.
A different kind of stigma has a problem within the mental health industry. Up until a couple of decades ago, new practitioners were trained to believe that people with [schizophrenia](http://en.wikipedia.org/wiki/Schizophrenia "Schizophrenia") get worse with age, and have no hope for recovery.
Contrary to conventional wisdom, the change paradigm was not the result of new medications. Those meds have been around for 50 years. Recent research has shown that more recent second generation medications have not improved treatment much more than producing fewer side effects. Certainly, medications have done wonders in the treatment of the active symptoms, sometimes called "positive symptoms" of schizophrenia. Hallucinations, delusions, and the disorganized thinking and behaving is effectively treated for many.But the negative symptoms appear to be largely unaffected my the medications themselves.
The real change began with consumers of mental health services become their own advocates and providing peer support. The sufferers themselves discovered that their self-esteem, sense of control, and have become more assertive with mental health providers.
I think that persons with schizophrenia often also suffer from a situational kind of depression. They feel estranged from others, feel helpless to affect their own lives, and hopeless about improvement. This is not surprising given others often avoid relationships with persons with schizophrenia, even mental health providers tend to dismiss much of what they say as "[delusional](http://en.wikipedia.org/wiki/Delusion "Delusion")". And until recently, their providers have discouraged any thoughts about improvement or a "normal" life. Applying the principle of recovery leads to significant improvement in these so-called "negative symptoms".
The result was a paradigm change in mental health treatment. Clearly, recovery has been with us for a long time, but you couldn't find it in text books or graduate level courses until a few years ago. The Recovery Movement has revolutionized our knowledge about the long term effects of treatment for schizophrenia.
There is still a long way to go. My colleagues often express a reluctance to counsel people with schizophrenia because of the limited prospects for improvement. I think instead the problem is these therapists have a limited understanding of how to counsel persons with schizophrenia. Progress is indeed possible, but the focus of treatment requires specialized knowledge about [psychotherapy](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy") with persons with schizophrenia. There is little literature in publication that addresses this topic. However, [Silvano Arieti](http://en.wikipedia.org/wiki/Silvano_Arieti "Silvano Arieti"), in his book [Interpretations of Schizophrenia](http://www.amazon.com/Interpretation-Schizophrenia-Master-Silvano-Arieti/dp/1568212097?&amp;camp=212361&amp;linkCode=wsw&amp;tag=daretodream06-20&amp;creative=380793), wrote about his approach to psychotherapy with institutionalized persons in the 1950s before the introduction of [Thorazine](http://en.wikipedia.org/wiki/Chlorpromazine "Chlorpromazine"), the first effective medication. See [my article](http://www.blog.davemsw.com/archives/2007/07/ideas_on_treating_schizophrenia_have_come_full_cir.php) for more detail on the topic.
This organization, Time to Change, has published two new short movies, suitable for public service announcements about stigma. Thanks to [Dr Deb Serani](http://twitter.com/DeborahSerani) for the link.
<object height="344" width="425"><param name="movie" value="http://www.youtube.com/v/J-JVBO7nLv0&amp;hl=en&amp;fs=1&amp;"><param name="allowFullScreen" value="true"><param name="allowscriptaccess" value="always"><embed src="http://www.youtube.com/v/J-JVBO7nLv0&amp;hl=en&amp;fs=1&amp;" type="application/x-shockwave-flash" allowscriptaccess="always" allowfullscreen="true" height="344" width="425"></embed></object>
<object height="344" width="425"><param name="movie" value="http://www.youtube.com/v/yLR8HcnMFoM&amp;hl=en&amp;fs=1&amp;"><param name="allowFullScreen" value="true"><param name="allowscriptaccess" value="always"><embed src="http://www.youtube.com/v/yLR8HcnMFoM&amp;hl=en&amp;fs=1&amp;" type="application/x-shockwave-flash" allowscriptaccess="always" allowfullscreen="true" height="344" width="425"></embed></object><fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [DSM V Update and Transparency](http://psychcentral.com/blog/archives/2009/08/07/dsm-v-update-and-transparency/) (psychcentral.com)
*   [Where are our shrinking brain theories?](http://www.mindhacks.com/blog/2009/07/where_are_our_shrink.html) (mindhacks.com)
*   [10 Questions to Ask Your Next Therapist (or Your Current Therapist)](http://www.kellevision.com/kellevision/2009/08/10-questions-to-ask-your-next-therapist-or-your-current-therapist.html) (kellevision.com)
*   [GIGO: Garbage In Garbage Out - Taking Control of Your Mental Health](http://www.kellevision.com/kellevision/2009/07/gigo.html) (kellevision.com)
*   [Mentally Ill Offenders Strain Juvenile System](http://r.zemanta.com/?u=http%3A//www10.nytimes.com/2009/08/10/us/10juvenile.html%3F_r%3D5%26partner%3Drss%26amp%3Bemc%3Drss&amp;a=6816726&amp;rid=87b2556a-fd6c-4fd0-8377-6ec4ebce508b&amp;e=e43f0aafb131d3c88483716fb89ae93d) (nytimes.com)
*   [Prison Is Not Treatment](http://blog.hcfama.org/?p=3386) (hcfama.org)
*   [Temp work strains employee mental health](http://www.scienceblog.com/cms/temp-work-strains-employee-mental-health-23879.html) (scienceblog.com)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=87b2556a-fd6c-4fd0-8377-6ec4ebce508b)](http://reblog.zemanta.com/zemified/87b2556a-fd6c-4fd0-8377-6ec4ebce508b/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>