---
title: 'A '
New" Approach to Prison: Rehabilitation"
id: 80
categories:
  - Addictions
  - Bad Habits
  - Corrections
date: 2006-04-21 17:42:03
tags:
---

![](http://www.ojp.usdoj.gov/bjs/reentry/recividismsm.gif)The US has one of the highest rates of incarceration of any country in the world. At year end 2002, 1,440,655 prisoners were under the jurisdiction of State or Federal correctional authorities. Four years later, that number is estimated at 1.8 million. In 2001, about 592,000 State prison inmates were released to the community after serving time in prison. [(DOJ)](http://www.ojp.usdoj.gov/bjs/reentry/reentry.htm#highlights). Of the more than half a million offenders released every year, nearly 70% of them return to prison within three years.
In reaction to the problem of the "career criminal", the states and federal legislators passed tough new mandatory sentencing laws. The prison population as a result has grown precipitously. Now virtually every prison in the US is overcrowded. There is evidence that overcrowding ["creates competition for limited resources, aggression, higher rates of illness, increased likelihood of recidivism and higher suicide rates."](http://www.johnhoward.ab.ca/PUB/C42.htm#exe "PRISON OVERCROWDING") In addition, the cost of incarcerating an ever increasing population is skyrocketing, for the most part made up of non-violent offenders.
> [A study](http://crime.about.com/od/prison_families/a/famm040811.htm "Mandatory Sentencing Fuels Prison Overcrowding") by an advocacy group called Families Against Mandatory Minimums (FAMM) finds that rigid mandatory sentencing laws are largely to blame for the growth in incarceration of non-violent offenders, who make up over half of all prisoners. According to a FAMM news release, one in four prisoners are serving time for a property offense, one in five for a drug offense, and one in 12 for driving under the influence (DUI).
> <span style="font-size: 9px">[...]</span>The report also outlines comprehensive suggestions for sentencing reform and immediate steps to reduce overcrowding and save money. <span style="font-size: 9px">[...]</span> "After 25 years, the verdict is clear: Arizona's mandatory sentencing laws do not enhance public safety and the certainly do not deliver justice," says Judge Rudy Gerber, who helped author the 1978 criminal code that established mandatory sentencing. "In my 22 years on the bench, I was forced to sentence far too many people to prison when treatment, community service and restitution to victims would have been more appropriate."
[FAMM](http://www.famm.org/si_sentencing.htm "Families Against Mandatory Minimums Foundation (FAMM Foundation)") is a non-profit organization dedicated giving back to the judge the option of setting sentences. It's website makes a strong argument:
> The American justice system traditionally permits judges to weigh all the facts of a case when determining an offender's sentence. But in the 1970s and 1980s, the U.S. Congress and many state legislatures passed laws that force judges to give fixed prison terms to those convicted of specific crimes, most often drug offenses. Lawmakers believed these harsh, inflexible sentencing laws would catch those at the top of the drug trade and deter others from entering it. Instead, this heavy-handed response to the nation's drug problem filled prisons with low-level offenders, resulting in over-capacity prison populations and higher costs for taxpayers. Mandatory sentencing laws disproportionately affect people of color and, because of their severity, destroy families. Two decades after the enactment of mandatory sentences, these laws have failed to deter people from using or selling drugs: drugs are cheaper, purer and more easily obtainable than ever before.
[Some](http://blog.davemsw.com/images/Prison_Deterance.pdf) have argued that the increase in prison populations led to a drop in crime rate during the Clinton years. [Other studies](http://blog.davemsw.com/images/On the Effectiveness of Prison as Punishment.pdf) demonstrate:
> "that crime rates have risen again after 2000 while the incapacitation and sentence/crime imprisonment/population both remained high."
There is other correlative evidence that suggests other factors were involved including:
> (1) a strong economy and low unemployment; (2) a decline in the nature of drug markets, especially a change in the crack-cocaine market; (3) a reduction in the number of young males in the population as the 1960s birth cohort matured; (4) increased law enforcement budgets under the Clinton presidency; (5) increased adoption of community policing strategies.
[Newsweek](http://www.msnbc.msn.com/id/12333791/site/newsweek/ "Addiction: A "), in it's 4/24/06 issue, describes a new movement to adopt a primary role of rehabilitation for offenders incarcerated for methamphetamine offenses.
> As the methamphetamine epidemic continues to ravage the country, some states are responding with a new innovation: "meth prisons" dedicated exclusively to inmates addicted to the drug. The Montana Department of Corrections just approved construction of two of them—an 80-inmate unit for men and a 40-inmate unit for women. Illinois, which already has a two-year-old drug prison that handles a variety of addictions, plans to open two meth-specific facilities by July 2007; each one will house 200 male inmates.
> <span style="font-size: 9px">[...]</span>The meth prisons are aimed not just at drug dealers and manufacturers, but also at those who commit crimes, like robberies, to feed their addictions. While the Illinois program will be voluntary for offenders, the law in Montana will authorize judges to order prisoners to serve time in a meth facility. Treatment will include group counseling, individual therapy and seminars on work, family and life skills. In Montana, family visits won't be permitted until inmates are deemed ready. Upon their release, case managers will monitor parolees to ensure that they continue to attend treatment programs.
> Similar approaches appear to be working elsewhere. In Indiana, where corrections officials have set up meth units within four regular prisons in the past year, 66 members of the first graduating class were released about six months ago; so far, none have committed another offense. In Illinois, recidivism among inmates released from the drug prison is 50 percent less than among a comparable group in the regular prisons.
[Bible Believers Fellowship, Inc.](http://www.prisonministry.org/stats.htm "Rehabilitation Statistics - Study On Effectiveness of Prison Ministries")
> The group's study involved 190 prisoners who between 1975 and 1979 had taken part in Christian discipleship training, and a similar number who had not, matched by age, race, gender and other factors. Both groups had been released from prison eight to 14 years prior to the study. It found that the religion-trained ones had an 11 percentage point lower recidivism rate than the control group. Forty percent of the religion-schooled group committed new offenses, while 51 percent of the others did so. The religiously trained group also had a longer crime-free period following release, and when they did commit new crimes, the crimes were less severe compared to past offenses. The control group had increased crime-severity. The recidivism rate for women who took religious training was even lower, only 19 percent, compared to 47 percent among the control group of women. Among men only, the differential was only seven points.
The classic book on the criminal character predicted the effectiveness of faith-based approaches to criminal rehabilitation. In the book [<u>Psychopathy</u>](http://www.amazon.com/gp/product/0471351474/sr=1-5/qid=1145821501/ref=sr_1_5/104-4242201-1821550?%5Fencoding=UTF8&s=books) by Robert D. Hare, PhD notes that religious conversion and marrying a good woman is the most effective way to teach the offender self-control. It's not a large leap of faith to see how emotional maturity is directly related to the kind of "conversion" that changes a criminal character. Clearly [much of the literature](http://blog.davemsw.com/images/Prison_Deterance.pdf) reports the ineffectiveness of rehabilitation in changing career criminals. The evidence suggests that the people who are currently over-filling our prisons are not the violent anti-social career offenders who were subjects of the studies. My own clinical experience says that many of the minor offenders do respond to treatment and skills training.
We live our lives based on experiences we've had over our lifetime and the skills we learn and abilities with which we are born. People who behave in anti-social ways have learned that this behavior has advantages over socially acceptable behavior. Many of the studies reviewed in Hare's book reflect a poor relationship between parent and child, an absent or ineffective father figure, and abusive, inconsistent and/or neglectful child rearing. Children who grow up anti-social witness a disproportionate level of violence and perhaps most importantly, a level of chaos and absence of a perception of fairness and justice in their lives. They learn that their behavior in the long run doesn't change anything, delay of gratification just produces more pain. So short-term gain is chosen as the primary motivator. And the child's own self-interest is considered above all other considerations.
[The American Psychological Association (APA)](http://blog.davemsw.com/images/Is Corporal Punishment An Effective Means Of Discipline.pdf) concludes that corporal punishment in raising children cannot be condemned or recommended based on the available literature. However, since it is statistically associated with physical abuse by parents so prone, the APA recommends that abusive parents be counseled to avoid corporal punishment.
> "The act of corporal punishment itself is different across parents - parents vary in how frequently they use it, how forcefully they administer it, how emotionally aroused they are when they do it, and whether they combine it with other techniques. Each of these qualities of corporal punishment can determine which child-mediated processes are activated, and, in turn, which outcomes may be realized," Gershoff concludes.
> The meta-analysis also demonstrates that the frequency and severity of the corporal punishment matters. The more often or more harshly a child was hit, the more likely they are to be aggressive or to have mental health problems.
> While the nature of the analyses prohibits causally linking corporal punishment with the child behaviors, Gershoff also summarizes a large body of literature on parenting that suggests why corporal punishment may actually cause negative outcomes for children. For one, corporal punishment on its own does not teach children right from wrong. Secondly, although it makes children afraid to disobey when parents are present, when parents are not present to administer the punishment those same children will misbehave.
The quality of the relationship between parent and child has a direct impact on the effectiveness of punishment. Criminals have few relationships they value. They see society as a arbitrary punisher, rationalize that everyone is on the take, they are the unlucky one who were caught. Therefore punishment is in the context of resentment. More punishment just provokes more resentment and an escalation of anti-social behavior. Ask experienced prison guards if the violence has escalated over the years.
Hare's book noted that the method that had any hope of changing the behavior of a criminal character, was a religious conversion, falling in love with a "good" woman, or living in a situation where all the rewards of life are totally controlled by well intentioned others. Only when socially acceptable behavior is largely rewarded, and anti-social behavior is mostly punished will behavior change. Once that control is gone, the criminal character will return to anti-social behavior.
The correctional system we have is a complete failure. The only thing that works is locking people up for life. Truly, we as a society can't afford to lock up more than 2% of our total population at any one time. We need another solution. Career criminals are seldom caught. When they are, it's after more than a dozen offenses. Punishment will never be assured because we can't afford to lock them all up. We need a solution to the problem, not an over-sized band-aid.
The problem of crime and drug abuse originates in childhood. Years of research has shown that parents with chaotic lifestyles produce children with chaotic futures. Until we improve our parenting skills across the board, we will have to live with incredible crime and incarceration rates. We need to be teaching parents-to-be the skills beginning in junior high rather than assuming that parents pass on this skill to their children. Teaching parents-to-be how to nurture a quality attachment their children is critical. But it is also necessary to train parents-to-be emotion management skills and how to systematically teach those skills to their children. Competent parenting requires knowledge about emotion management and how to solve behavioral problems. My local school includes "Character Education" in it's curriculum. Creative approaches can be acceptable to both sides of the political spectrum. Improving parenting skills is critical to retrieving what has become a chronic underclass living a chaotic drug infested lifestyle.