---
title: 'Approaching the Challenge of Bipolar Depression: Results From STEP-BD'
id: 182
categories:
  - Treatment of Bipolar Disorder
date: 2007-09-21 21:37:03
tags:
---

There is some major progress in the treatment of persons with Bipolar DO - [Mixed episodes](http://en.wikipedia.org/wiki/Mixed_state_%28psychiatry%29 "Mixed state (psychiatry)"). Bipolar DO-Mixed is characterized by less serious manic symptoms, or [hypomania](http://en.wikipedia.org/wiki/Hypomania "Hypomania"), and significant depressive symptoms occuring at the same time. As you might expect, having a high energy level, little impulse control, impaired judgment and significant depression is a miserable condition, prone to substance abuse, [suicide ideation](http://en.wikipedia.org/wiki/Suicidal_ideation "Suicidal ideation") and serious attempts. Persons with BPDO-Mixed are more prevalent in my practice than any other subtype of the disorder. That fact could be an artifact of primary finding of the following studies.
Anti-depressants, when combined with [mood stabilizers](http://en.wikipedia.org/wiki/Mood_stabilizer "Mood stabilizer") such as Lithium or [Depakote](http://en.wikipedia.org/wiki/Valproate_semisodium "Valproate semisodium"), or atypical anti-psychotic medications like Abilify or [Seroquel](http://en.wikipedia.org/wiki/Quetiapine "Quetiapine") have been found to provide no more symptomatic relief for the depressive symptoms and a significant risk of increasing manic symptoms. The contradicts standard psychiatric practice which calls for treating mania with mood stabilizers or atypical anti-psychotic medications and the depression with [anti-depressants](http://en.wikipedia.org/wiki/Antidepressant "Antidepressant").
Intensive psychotherapy has been found to be modestly helpful with persons with Bipolar DO-Mixed. These findings affirms my recent clinical findings that persons with Bipolar DO-Mixed can  experience significant symptomatic relief and, perhaps more importantly, a budding sense of recovery based on personal responsibility and enhanced skills in managing moods.
Excerpts from a review of the research follow:
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=fe8b2460-67ab-4fa2-87c4-5dc9ea1f28da)](http://reblog.zemanta.com/zemified/fe8b2460-67ab-4fa2-87c4-5dc9ea1f28da/ "Zemified by Zemanta")</div>

<!--more-->
[Psychiatric News](http://ajp.psychiatryonline.org/cgi/content/full/164/9/1301)
> "STEP-BD is a large National Institute of Mental Health (NIMH) clinical research program designed to study treatment effectiveness with both naturalistic and randomly assigned treatment protocols (2). Fifteen sites from across the United States participated in this program. One goal of STEP-BD was to acquire treatment, course, and phenomenological information that may be more clinically relevant to everyday practitioners than is often obtained from large, industry-sponsored studies that, by requirement, exclude populations of patients (e.g., those with comorbid conditions) that commonly occur in general clinical practice.
> <span style="font-size: 9px">[...]</span>A major strength of STEP-BD is that it provides an unusually large sample of well-characterized bipolar patients, which permits evaluation of treatment response and course of illness in important understudied subgroups of bipolar patients. One of these subgroups is patients in the depressive phase of illness with concurrent manic symptoms that do not meet criteria for a mixed state. Defining the boundaries of mixed states has been a controversial topic for many years, although most discussion has focused on dysphoric mania (i.e., manic episodes with concurrent depressive symptoms) rather than depression with subsyndromal mania (3). This subgroup of patients is clinically relevant in that, at least hypothetically, one might presume that they would be at a higher risk for developing full (syndromal) mania in response to antidepressants compared with depressed patients with no manic symptoms. With these considerations in mind, as reported in this issue, Goldberg and colleagues drew 335 patients from the first 2,000 subjects recruited into STEP-BD in order to examine whether antidepressants added to mood stabilizer treatment hastened recovery in bipolar depression complicated by manic symptoms. Additionally, the investigators examined whether this subgroup of patients was at particular risk of developing antidepressant-induced mania. Patients were treated naturalistically within the STEP-BD network, although with clear treatment algorithms to guide participating clinicians. All patients received mood stabilizers or atypical antipsychotics, and then those who also received antidepressants were contrasted with those who did not. The study found that recovery from depression was independent of whether or not patients received adjunctive antidepressant treatment. These results mirror another recent publication from STEP-BD that found no advantage of adding antidepressants to mood stabilizers in the treatment of bipolar depression without concurrent manic symptoms (4). These findings are also consistent with a double-blind, placebo controlled study of bipolar depression that found that if lithium was dosed to a serum level of at least 0.8 meq/liter, then the addition of an antidepressant (paroxetine, imipramine) provided no additional benefit in symptom improvement (5). In contrast to the lack of association between antidepressant use and clinical recovery, the article observed a statistically significant association between antidepressant use, the number of baseline manic symptoms, and the endpoint mania rating. However, this association was not linear (i.e., more manic symptoms at baseline did not necessarily predict greater mania ratings with antidepressant use at endpoint), and the specific clinical meaning of the statistical association appeared to be quite complex. Unfortunately, the questions of which bipolar depressed patients are at particular risk for antidepressant-induced mania and how often this occurs in any bipolar sample remain unanswered, even in this relatively large data set. Nonetheless, this article adds to the growing evidence that in the setting of adequate therapeutic mood stabilizer prescription, the addition of antidepressants appears to provide little additional benefit for depressed bipolar patients but may impart a risk of switching to mania.
> Given the apparent relative lack of efficacy of antidepressants in the treatment of depressed bipolar patients, other alternatives are clearly needed. Psychotherapies provide treatment options that presumably will not induce mania. Previously, using the STEP-BD sample, Miklowitz and colleagues demonstrated that the addition of intensive psychotherapy (cognitive behavior therapy, interpersonal and social rhythm therapy, and family-focused therapy) to standard mood stabilizer treatment was associated with better symptomatic recovery than mood stabilizer treatment without these treatments (6). In this month's issue, Miklowitz and colleagues extend their prior work by examining the effects of intensive psychotherapies on functional recovery from bipolar depression. The authors compared these three intensive psychotherapies (cognitive behavior therapy, interpersonal and social rhythm therapy, and family-focused therapy) to "collaborative care"; the latter consisted of three sessions focusing on helping patients implement self-management tools (e.g., mood monitoring). Four domains of function were examined, including relationships, work/role performance, recreational activities, and life satisfaction during a 9-month period. All patients were receiving standard pharmacotherapies. The patients who received intensive therapy demonstrated better total functioning, relationship functioning, and life satisfaction compared to those receiving collaborative care. The three types of intensive psychotherapies did not appear to provide significantly different benefits. Additionally, no differences between groups were observed for work/role functioning and recreational activities. A previous study in first-episode patients suggested that different components of recovery would require different interventions (7), and the current study by Miklowitz et al. supports this assertion, namely, that intensive psychotherapies may lead to improvements in some aspects of functional recovery that medications do not alone benefit. Although the impact of intensive psychotherapies on functional improvement demonstrated modest effect sizes compared with collaborative care, given the significant functional impairment associated with bipolar disorder, even modest gains are clinically meaningful."
[Psychiatric News](http://pn.psychiatryonline.org/cgi/content/full/42/18/16-a?etoc "Psychosocial Benefits Accrue When Psychotherapy Part of Treatment -- Yan 42 (18): 16 -- Psychiatr News")
> "Three types of psychotherapy were offered in the intervention group, depending on the study sites' expertise and the availability of patients' family members. Cognitive-behavioral therapy helped patients learn to change negative self-statements and dysfunctional beliefs. Interpersonal and social rhythm therapy emphasized the regularity of sleep/wake rhythms to maintain mood stability. Family-focused therapy sessions involved the patient and at least one family member, and effective communication and problem-solving skills were taught to both. In contrast, the collaborative care included providing the patients with a self-care workbook and an educational videotape about bipolar disorder and three one-hour sessions focused on implementing self-management tools and developing a relapse-prevention plan.
> <span style="font-size: 9px">[...]</span>The intensive psychotherapy group also did better in the relationship functioning and satisfaction domains within the LIFE-RIFT, but there was no significant difference in the scores of work/role functioning and recreation domains between the intensive psychotherapy group and the collaborative care group.
> The three types of psychotherapy appeared to be comparable in effectiveness in all measurements of functioning.
> "Although the impact of intensive psychotherapy on functional improvement demonstrated modest effect sizes compared with collaborative care, given the significant functional impairment associated with bipolar disorder, even modest gains are clinically meaning," Stephen M. Strakowski, M.D., wrote in an accompanying editorial."