---
title: Your Brain Lies to You
id: 223
categories:
  - Emotional Intelligence
  - Research In Brain Function
date: 2008-08-26 18:31:30
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block;">[![World Flies By](http://farm4.static.flickr.com/3139/2795601645_68d08ab889_m.jpg)](http://www.flickr.com/photos/51035555243@N01/2795601645/)<p class="zemanta-img-attribution">Image by [Thomas Hawk](http://www.flickr.com/photos/51035555243@N01/2795601645/) via Flickr</div>
With elections just around the corner, I thought we could all use a reminder about just how easily we are influenced beyond our awareness by election campaigns.
[The Frontal Cortex](http://scienceblogs.com/cortex/2008/01/emotional_voters.php "The Frontal Cortex : Emotional Voters")
> "In reality, we voters -- all of us -- make emotional, intuitive decisions about who we prefer, and then come up with post-hoc rationalizations to explain the choices that were already made beneath conscious awareness. "People often act without knowing why they do what they do," [Daniel Kahneman](http://en.wikipedia.org/wiki/Daniel_Kahneman "Daniel Kahneman"), a Nobel Prize winner, noted in an e-mail message to me this week. "The fashion of political writing this year is to suggest that people choose their candidate by their stand on the issues, but this strikes me as highly implausible."
> ...we're really an emotional animal, guided, for the most part, by our adaptive limbic system. At any given moment, our political beliefs emerge from the quarrel inside our head, as different brain areas are triggered by different cues. Instead of basing our votes on a careful analysis of the issues, we make political choices via emotion and intuition, which leaves us vulnerable to all sorts of biases, frames and fleeting associations."
This is not to say that we can't make a reasonable decision without bias about our candidate. The best way to be sure we are at our best is self-knowledge. Know how we react emotionally to our hot button topics, and be aware of how campaign ads can influence us.
[PsycPORT.com](http://www.psycport.com/showArticle.cfm?xmlFile=bhsuper%5F2008%5F06%5F30%5FINHT%5F0000%2D0732%2DKEYWORD%2EMissing%2Exml&amp;provider=International%20Herald%20Tribune "PsycPORT.com | Your brain lies to you")
> "The brain does not simply gather and stockpile information as a computer's hard drive does. Facts are stored first in the hippocampus, a structure deep in the brain about the size and shape of a fat man's curled pinkie finger. But the information does not rest there. Every time we recall it, our brain writes it down again, and during this re-storage, it is also reprocessed. In time, the fact is gradually transferred to the cerebral cortex and is separated from the context in which it was originally learned. For example, you know that the capital of California is Sacramento, but you probably don't remember how you learned it.
> This phenomenon, known as source amnesia, can also lead people to forget whether a statement is true. Even when a lie is presented with a disclaimer, people often later remember it as true.
> With time, this misremembering gets worse. A false statement from a noncredible source that is at first not believed can gain credibility during the months it takes to reprocess memories from short-term hippocampal storage to longer-term cortical storage. As the source is forgotten, the message and its implications gain strength. This could explain why, during the 2004 presidential campaign, it took weeks for the [Swift Boat Veterans for Truth](http://en.wikipedia.org/wiki/Swift_Vets_and_POWs_for_Truth "Swift Vets and POWs for Truth") campaign against Senator John Kerry to have an effect on his standing in the polls. Even if they do not understand the neuroscience behind source amnesia, campaign strategists can exploit it to spread misinformation. They know that if their message is initially memorable, its impression will persist long after it is debunked. In repeating a falsehood, someone may back it up with an opening line like "I think I read somewhere" or even with a reference to a specific source.
> In one study, a group of Stanford students was exposed repeatedly to an unsubstantiated claim taken from a Web site that Coca-Cola is an effective paint thinner. Students who read the statement five times were nearly one-third more likely than those who read it only twice to attribute it to Consumer Reports (rather than [The National Enquirer](http://en.wikipedia.org/wiki/The_National_Enquirer "The National Enquirer"), their other choice), giving it a gloss of credibility.
> Adding to this innate tendency to mold information we recall is the way our brains fit facts into established mental frameworks. We tend to remember news that accords with our worldview, and discount statements that contradict it.
> In another Stanford study, 48 students, half of whom said they favored capital punishment and half of whom said they opposed it, were presented with two pieces of evidence, one supporting and one contradicting the claim that capital punishment deters crime. Both groups were more convinced by the evidence that supported their initial position.
> Psychologists have suggested that legends propagate by striking an emotional chord. In the same way, ideas can spread by emotional selection, rather than by their factual merits, encouraging the persistence of falsehoods about Coke - or about a presidential candidate. Journalists and campaign workers may think they are acting to counter misinformation by pointing out that it is not true. But by repeating a false rumor, they may inadvertently make it stronger. In its concerted effort to "stop the smears," the Obama campaign may want to keep this in mind. Rather than emphasize that Obama is not a Muslim, for instance, it may be more effective to stress that he embraced Christianity as a young man.
> Consumers of news, for their part, are prone to selectively accept and remember statements that reinforce beliefs they already hold. In a replication of the study of students' impressions of evidence about the death penalty, researchers found that even when subjects were given a specific instruction to be objective, they were still inclined to reject evidence that disagreed with their beliefs. In the same study, however, when subjects were asked to imagine their reaction if the evidence had pointed to the opposite conclusion, they were more open-minded to information that contradicted their beliefs. **Apparently, it pays for consumers of controversial news to take a moment and consider that the opposite interpretation may be true.**"
Here is a concrete way to consider what you hear. Consider what you hear may not be true. Consider the implications if you believe what is false. Now reconsider this information in view of your new perspective.
I don't believe humans are capable of being objective. Our culture encourages us to believe otherwise and this opens us up to undue influence by disreputable information sources. It's better for all of us to assume we are fallible and biased. Frankly, I don't see any reason why we can't enjoy our biases, as long as we know they just that. We also have hot button issues that will evoke strong emotions from us. It's good to remember that our initial emotional response should have the benefit of time and thought to digest.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=aeb5b95e-eb9e-49d9-bbbf-2cb4ff5f3d50)](http://reblog.zemanta.com/zemified/aeb5b95e-eb9e-49d9-bbbf-2cb4ff5f3d50/ "Zemified by Zemanta")</div>