---
title: 'Child Abuse, Trauma and Mental Illness'
id: 96
categories:
  - Research in Mental Health
date: 2006-06-14 17:52:49
tags:
---

[UPDATE: Click Here.](http://www.blog.davemsw.com/archives/2006/06/child_abuse_and_mental_illness.php#comments)
Today, perusing the various RSS news I get daily, I tripped over this article, in [ScienceDaily](http://www.sciencedaily.com/releases/2006/06/060614120625.htm). A search of the University of Manchester web site produced no mention of this work. A Google search found the apparent original source, a press release by the U of M.
The article is a particularly disturbing example of the press distributing prepublication reports of results before the academic community has an opportunity to review the study. Even a simultaneous release of what appears to be a literature review would be better. Paul Hammersley, a nurse researcher at the U of M, makes some rather surprising assertions. It appears that the intent of this press release is publicity seeking by the U of M, perhaps in search of research funds. Here is the excerpt:
[EurekAlert](http://www.eurekalert.org/pub_releases/2006-06/uom-mat061306.php)
> University of Manchester researcher Paul Hammersley is to tell two international conferences, in London and Madrid on 14 June 2006, that **child abuse can cause schizophrenia**.
> <span style="font-size: 9px">[...]</span>Mr Hammersley, Programme Director for the COPE (Collaboration of Psychosocial Education) Initiative at the School of Nursing Midwifery and Social Work, said: "We are not returning to the 1960s and making the mistake of blaming families, but professionals have to realize that child abuse was a reality for large numbers of adult sufferers of psychosis." He added: "We work very closely in collaboration with the Hearing Voices Network, that is with the people who hear voices in their head. The experience of hearing voices is consistently associated with childhood trauma regardless of diagnosis or genetic pedigree." Dr Read said: "I hope we soon see a more balanced and evidence-based approach to schizophrenia and people using mental health services being asked what has happened to them and being given help instead of stigmatizing labels and mood-altering drugs."
> Hammersley and Read argue that two-thirds of people diagnosed as schizophrenic have suffered physical or sexual abuse and thus it is shown to be a major, if not the major, cause of the illness. With a proven connection between the symptoms of post-traumatic stress disorder and schizophrenia, they say, many schizophrenic symptoms are actually caused by trauma.
> Their evidence includes 40 studies, which revealed **childhood or adulthood sexual or physical abuse in the history of the majority of psychiatric patients and a review of 13 studies of schizophrenics found abuse rates from a low of 51% to 97%**. Psychiatric patients who report abuse are much more likely to experience hallucinations – flashbacks which have become part of the schizophrenic experience and hallucinations or voices that bully them as their abuser did thus causing paranoia and a mistrust of people close to them.
> Genes may still have a role to play but other evidence Hammersley and Read cite shows that genes alone do not cause the illness. A recent study compared 56 adoptees born to schizophrenic mothers with 96 adoptees whose biological parents did not have the illness. The families were observed extensively when the children were small and all the adoptees were assessed for psychiatric illness in adulthood. It was found that if there was a high genetic risk and it was combined with mystifying care during upbringing, the likelihood of developing schizophrenia was greater - genes alone did not cause the illness.
> <span style="font-size: 9px">[...]</span>**Finally, they argue, if patients believe their illness is an unchangeable genetic destiny and that it is a physical problem requiring a physical solution, they will readily accept a drug prescribed to them when in fact they require other therapy. Worse, those who buy the genetic fairytale are less likely to recover, and that parents who do so are less supportive of their offspring. They recommend that all patients be asked in detail about whether they have been abused, anti-psychotic drugs no longer be doled out automatically and psychological therapies offered more often.** [MORE](http://blog.davemsw.com/forum/viewtopic.php?p=1343)
Since I couldn't find the formal research article referring to the 40 research articles, I "googled" Mr. Hammersley's name. In the [British Journal of Psychiatry in 2003, volume 182, number 6, pages 543 to 547](http://bjp.rcpsych.org/cgi/reprint/182/6/543.pdf), there was an article written by Hammersley et al investigating the relationship between childhood abuse, hallucinations and, curiously, bipolar disorder. In this article the authors conclude that there is a relationship between childhood sexual abuse and auditory hallucinations in bipolar disorder patients in outpatient therapy that warrants further investigation. It would seem that Hammersley has since decided to forgo that investigation.
Reading the article in detail, I find some information that would seem to contradict the conclusions of both reports. The authors cite several articles showing an association of childhood abuse and other early trauma with unspecified "serious disorders". The authors notes "evidence of a specific association between childhood sexual abuse and positive symptoms, particularly in hallucinations. Even though most of the evidence reviewed by the report did not specify schizophrenia as the "serious mental illness", later the authors assert that their review finds an "apparent association between hallucinatory experiences and childhood sexual abuse in people with schizophrenia". No explanation is offered for this discrepancy.
In the study of bipolar disorder, the authors collected "spontaneous reports of trauma" of 96 participants. This would seem to grossly underestimate the prevalence of abuse. In my clinical experience, unless solicited with a direct question, clients are unlikely to allege abuse by their parents or something as broadly defined as "trauma".
The authors speculate that trauma leads to hallucinations by two possible mechanisms, the mis-attribution of mental events to an alien or external source or to negative automatic thoughts in persons with low self-esteem. While the first example may well be associated with schizophrenia, it seems unlikely that the latter would be. Cognitive slippage has been associated with schizophrenia, but misjudgment due to low self-esteem could refer to almost any person seen in a psychiatric setting.
Inexplicably, the authors miss the most obvious conclusion of the literature review, one that could also explain their data. Most persons seeking treatment in a mental health setting may have a history of trauma. In fact, that has been my own clinical experience. My career has spanned the period where medications have dramatically improved and are much more likely prescribed. In the late 1970's and early 1980's, anti-depressants, usually tricyclics, were used less widely and anti-psychotics frequently produced extra-pyramidal side effects that were quite uncomfortable and routinely required anti-cholorgenic medications to control them. In those early days, it was not uncommon to see otherwise healthy individuals with purely Axis I disorders from good homes and family relationships in a hospital and outpatient setting showing major mental illness. I have often wondered if persons with a purely Axis 1 disorder are effectively treated with medication alone by their family physician, and are never seen in a mental health setting. Now I seldom see people without an underlying personality disorder and complex trauma filled histories. The large majority of clients I've seen from a variety of settings in the last twenty years come from multi-problem families with a very high incidence of childhood abuse, repeated trauma, parental chemical and domestic abuse.
The "diathesis-stress" model of etiology of mental illness has been widely accepted for a long time. I believe that most chronic chemical dependency and serious and persistent mental illnesses are associated with a history of trauma or childhood abuse. But I would never assert that trauma "causes" either. Things are never that simple. Factors related to genetic inheritance and experiences in childhood as well as significant events in adults seem to contribute significantly in varying degrees in all the clinical histories I collect. A constitutionally sensitive child requires much less environmental stress to produce symptoms. Whereas I'm frequently amazed how resilient some people are despite horrible childhood abuse and repeated trauma.
A press release on a provocative topic without a readily available, rigorously reviewed research report is at best unwise, at worst, could lead to unfortunate consequences. I can only hope that some confused person with schizophrenia doesn't stop her medication and/or accuse her parents of sexual abuse because of this ill-advised press release.
UPDATE: The primary author, [Paul Hammersley](mailto:Paul.Hammersley(at)manchester.ac.uk), has commented and I have replied, [click here to read more](http://www.blog.davemsw.com/archives/2006/06/child_abuse_and_mental_illness.php#comments).