---
title: 'Clients, Not Practitioners, Make Therapy Work'
id: 257
categories:
  - 'Psychotherapy: What Works'
date: 2008-12-28 12:27:48
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block;">[![Sigmund Freud](http://upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Sigmund_Freud-loc.jpg/202px-Sigmund_Freud-loc.jpg)](http://commons.wikipedia.org/wiki/Image:Sigmund_Freud-loc.jpg)<p class="zemanta-img-attribution" style="font-size: 0.8em;">Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Sigmund_Freud-loc.jpg)</div>
I have been really enjoying my access to a large number of professional journals over the past couple years. Working at a teaching hospital definitely has it's academic perks. I've been particularly gratified to see a growing sophistication in [research methods](http://en.wikipedia.org/wiki/Research "Research"), creative approaches and a maturing view of results.
Until recently, practice based research articles have often taken the form of providing some support for a therapist preferred approach to therapy. I can understand that, for I am too, highly invested in how I do and why I do it. But many if not most therapy based research describes a new fangled therapy with a new name. This sort of research seems to me to be more self-serving and contributing to a ever fracturing of psychological science. There are so many theories and therapy methods with rather limited clear definitions or research support, there is little opportunity for advancing knowledge of what works.
A new book was announced at the [Annual Conference of the British Association For Counselling &amp; Psychotherapy](http://www.medicalnewstoday.com/articles/125815.php). Titled <u>Essential Research Findings in Counselling and Psychotherapy: The Facts are Friendly</u>, it is written by Professor Mick Cooper of the University of Strathclyde. The book is a research review focused on common factors successful therapy. "The book, which is the first reader-friendly summary of research findings in the field, also offers advice to people who are considering seeing a therapist, on their choice of practitioner and the best type of therapy available to them." The author concludes that the most important factor is a client who is motivated and actively involved in using therapy to build on his or her strengths. In addition, one of the best indicators of a positive therapeutic outcome is a strong relationship between therapist and client. These two factors are far more important than a therapist's ideology or particular techniques.
This is not news to those inside the field who have been paying attention. When I was in training in the late 70's, warmth, empathy, genuineness and humor were thought of as important therapist attibutes because they contributed to a good working relationship with the client. Then it was widely understood that psychologically minded persons, capable of abstraction, insight, self-reflection, and most importantly, with motivation to follow through on treatment outside of the session were found to be ideal candidates for therapy. Unfortunately, they were those least likely to need therapy!
Research took an ideological turn when Cognitive Behavior Therapy became the most thoroughly researched treatment method. And early claims were that results were consistently better than what they called "placebo". Now it seems, advocates, academia, even insurance companies are on the [CBT](http://en.wikipedia.org/wiki/Cognitive_behavioral_therapy "Cognitive behavioral therapy") bandwagon, tauting this one method as the only way to go. Even the [British government](http://www.number-10.gov.uk/ "Her Majesty") has invested committed £170 million over three years to expanding the availability of CBT.
The trouble is that 20 years of research had complied an impressively large pile of research papers that document a very little differences in improvement when comparing CBT, every kind of manual defined treatment modality known to man. The author of the book argues:
> "Many clients will benefit from CBT but there is a danger in putting too much emphasis on the type of therapy that a therapist provides, rather than the therapist's ability to relate to his or her client in caring and understanding ways, and the needs and preferences of individual clients. Rather than moving towards a therapeutic 'monoculture', we need to be able to provide people with a range of therapies and therapists, so that they can choose the one that best suits them and build on their particular strengths.
> [..]Think about choosing a therapist who can help you build on your strengths - for instance, if you are good at understanding why you do the things you do, a therapist who can help you develop these reflective skills may be more use to you than a therapist who wants to focus mainly on your behaviour or emotions. Ask potential therapists what thoughts they might have on why you are facing the difficulties you are and what they think might help. If these are radically different from your own understandings, it may be more difficult to establish a good working relationship. Ask yourself whether you like your therapist and feel respected by them - the quality of your relationship, early on in therapy, will be one of the best indicators of eventual outcomes, so don't put up with a bad relationship. Remember that probably the best predictor of the outcomes of therapy will be the extent to which you actively involve yourself in the process."
What a breath of fresh air!
<span style="padding: 5px; float: left;">[![Blogging on Peer-Reviewed Research](http://bpr3.org/images/rbicons/ResearchBlogging-Medium-Trans.png)](http://bpr3.org/?p=52)</span>
Reading this book review reminded me of a number of articles I read a couple years ago linked to [The Institute for the Study of Therapeutic Change (ISTC)](http://www.talkingcure.com/aboutUs.asp) founded by Scott Miller, Barry Duncan, and Mark Hubble. Their collaboration "resulted in several books and dozens of articles, and culminated in the APA best selling, <u>The Heart and Soul of Change</u>. As detailed in that book, the things that make therapy work are largely about the client--the true hero of therapeutic change--and the quality of the relationship formed with the therapist, far more important than model or technique."
Michael J. Lambert of [Brigham Young University](http://maps.google.com/maps?ll=40.2506388889,-111.649266667&amp;spn=1.0,1.0&amp;q=40.2506388889,-111.649266667%20%28Brigham%20Young%20University%29&amp;t=h "Brigham Young University") in 2005 published an article in the [Journal of Clinical Psychology](http://www3.interscience.wiley.com/journal/110457228/abstract) on common factors in effective [psychotherapy](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy"). Lambert takes his argument down a creative path. He suggests that the attention placebo includes therapeutic effective common factors.
Placebo is a research concept that is most commonly used in pharmacological research. Basically, if you find a drug that most people find better than a sugar pill, you have a new product! There is a problem when you apply this concept to researching outcomes in psychotherapy. Just what is the therapy version of a sugar pill? A placebo for therapy outcome [has been said](http://www.blog.davemsw.com/archives/2006/05/science_and_mass_media_dont_mi.php) to include life events, social support, hopeful expectations, and biochemical changes that accompany treatment and enhance immune function and biochemical balances that facilitate recovery. The problem is therapy is all about providing social support and hopeful expectations from the effectiveness of the therapeutic relationship, the so called "attention placebo."
The "social support, hopeful expectations" part of therapy are essentially the "attention" part of the [placebo effect](http://en.wikipedia.org/wiki/Placebo "Placebo"). Certainly this part of a placebo effect is an essential part of psychotherapy, not something to be merely separated or controlled from measurement of therapeutic effectiveness. Lambert effectively makes that point:
> "Placebo controls make less sense when extended to psychotherapy research because the benefits of treatments and placebos depend on psychological mechanisms. Many authors in the 1980s rejected the placebo concept in psychotherapy research because it is not conceptually consistent with testing the efficacy of psychological procedures (e.g., Dush, 1986; Horvath, 1988; Wilkins, 1984). Nevertheless, the search for causes of improved patient functioning within the traditional [scientific method](http://en.wikipedia.org/wiki/Scientific_method "Scientific method") has persisted, albeit under a variety of different terms. Rosenthal and Frank (1956) defined a placebo as being theoretically inert. It is inert, however, only from the standpoint of the theory behind the therapy studied. As Critelli and Neumann (1984) have observed, "virtually every currently established psychotherapy would be considered inert, and therefore a placebo, from the viewpoint of other established theories of cure" (p. 33). Consequently, placebos have sometimes been labeled as nonspecific factors (e.g., Oei &amp; Shuttlewood, 1996). This conceptualization raises serious questions about the definition of nonspecific. Once a nonspecific factor is labeled, does it then become a specific factor and fall outside the domain of a placebo effect? For example, if a variable like therapist warmth is operationally defined and measured does it then become a specific factor, but if not measured a nonspecific (i.e., placebo)? (Bowers &amp; Clum, 1988). Others have suggested the term common factors as a replacement for terms like placebo and nonspecific, in recognition that many therapies have ingredients that are not unique but are nonetheless efficacious. Thus, research on placebo effects might be better conceptualized as research on common factors versus the specific effects of a particular and unique technique.
> Common factors are those dimensions of the treatment setting (therapist, therapy, client) that are not specific to any particular technique. Research on the broader concept of common factors investigates causal mechanisms such as expectation for improvement, therapist confidence, and a therapeutic relationship that is characterized by trust, warmth, understanding, acceptance, kindness, and human wisdom. But also can be expanded to include some mechanisms that are often regarded as unique to a particular form of treatment such as exposure to anxiety-provoking stimuli, encouragement to participate in other risk-taking behavior (facing rather than avoiding situations that make the patient uncomfortable), and encouraging client efforts at mastery such as practicing and rehearsing behaviors. Such a view of common factors recognizes that while specific theories of psychotherapy may emphasize systematic in vivo or in vitro exposure to frightening situations, or social skills training, nearly all therapies encourage people to review and discuss the things they fear and face rather than avoid such situations. Common factors, no matter how unimportant they may be from the point of view of a particular theory (theoretically inert or trivial) are central to nearly all psychological interventions in practice, if not, theory."
Lambert's review reports one factor that is consistently found to be important to therapeutic effectiveness, the relationship between the therapist and the client. Most notably, outcome may be largely related to early response to treatment, before the core techniques have been implemented by the therapist.
> "At present, the active mechanism linking early response to long-term outcomes is unknown. Whatever the active ingredients are, they appear to work quickly in many cases. The timing of improvements during psychotherapy has theoretical implications beyond placebo explanations for change. If response to therapy precedes introduction of theoretically important techniques, then it is difficult to attribute central importance to these techniques in the healing process. Early responders to psychotherapy may be more resilient, better prepared, more motivated, and thus more receptive to therapeutic influences of any kind. Early response may also indicate a better fit between client and therapist and reflect the positive effects of the working alliance which often can be detected by the third session of treatment. For example, Krupnick et al. (2000) found that the relationship between the client and his or her therapist was most predictive of outcome. This finding is notable because the authors encountered this result across treatment modalities, including two distinct psychotherapies, as well as antidepressant medication, and placebo conditions."
This and a number of other research reviews make a persuasive argument that therapeutic technique is relatively unimportant in maximizing a positive outcome. CBT has been found to be minimally more effective than other therapy approaches. I could imagine how manualized treatment that is most common in these research studies may well minimize the early response factors Lambert mentions above. CBT, designed for a manualized approach, may be less susceptible to suppressing early responses and thus has a more consistent record of comparatively more positive outcomes. Since the magnitude of response when comparing outcomes across therapeutic techniques are minimal in most cases, it seems particularly unwise to attribute CBT with the best outcomes, especially since some of the most important factors related to therapeutic outcomes have been systematically controlled out or inadvertently suppressed by the manualized approach.
References:
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Journal+of+Clinical+Psychology&amp;rft.id=info:DOI/10.1002%2Fjclp.20130&amp;rft.atitle=Early+response+in+psychotherapy%3A+Further+evidence+for+the+importance+of+common+factors+rather+than+%E2%80%9Cplacebo+effects%E2%80%9D&amp;rft.date=2005&amp;rft.volume=61&amp;rft.issue=7&amp;rft.spage=855&amp;rft.epage=869&amp;rft.artnum=http%3A%2F%2Fdoi.wiley.com%2F10.1002%2Fjclp.20130&amp;rft.au=Michael+J.+Lambert&amp;bpr3.included=1&amp;bpr3.tags=Psychology%2Cpsychotherapy+outcome%2C+common+factors%2C+placebo">Michael J. Lambert (2005). Early response in psychotherapy: Further evidence for the importance of common factors rather than "placebo effects" <span style="font-style: italic;">Journal of Clinical Psychology, 61</span> (7), 855-869 DOI: [10.1002/jclp.20130](http://dx.doi.org/10.1002/jclp.20130)</span>
Miller, S., &amp; Duncan, B. (n.d.). "What Works" in Therapy? TalkingCure.com. Retrieved December 28, 2008, from http://www.talkingcure.com/reference.asp?id=100.
<fieldset class="zemanta-related"><legend class="zemanta-related-title">Related articles by Zemanta</legend>

*   [Effective Outpatient Treatment for Eating Disorders](http://psychcentral.com/blog/archives/2008/12/18/effective-outpatient-treatment-for-eating-disorders/)
*   [Therapy can treat mental illness, experts say - Article](http://www.untreatableonline.com/2008/12/therapy-can-treat-mental-illness.html)</fieldset>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=2b0884a8-9762-4a3f-a599-0fdf55e8b117)](http://reblog.zemanta.com/zemified/2b0884a8-9762-4a3f-a599-0fdf55e8b117/ "Zemified by Zemanta")</div>