---
title: Emotion Defines Morality; Culture Sets Priorities
id: 199
categories:
  - Emotional Intelligence
date: 2008-01-21 08:03:59
tags:
---

_"Man will become better when you show him what he is like." - Anton Chekhov_
Our modern culture highly values our rationality. Genius, seemingly defined as those with great accomplishment, is highly celebrated by our culture, if not by income, at least by notoriety. Our emotionality, on the other hand, seems to get attributed with causing many of the problems our culture finds criminal. Rage is said to have led to many murders, domestic abuse, [child abuse](http://en.wikipedia.org/wiki/Child_abuse "Child abuse") and greed to theft and fraud for a couple of examples. Combining genius and emotional disturbance however seems to characterize those that gain infamy in the history books. Hitler and Stalin come to mind.
We are part rational, part emotional. From my clinical experience, we are unable to separate the two effectively. In other words, it is impossible for humans to be objective. Our emotionality is an intrinsic part of our existence. Last Sunday, there was a facinating article in the New York Times Magazine title "The Moral Instinct". It turns out that even our morality has an emotional basis.
[New York Times](http://www.nytimes.com/2008/01/13/magazine/13Psychology-t.html?_r=2&amp;ei=5088&amp;en=7762bbb9f1d58426&amp;ex=1357966800&amp;oref=slogin&amp;partner=rssnyt&amp;emc=rss&amp;pagewanted=all&amp;oref=slogin "The Moral Instinct - New York Times")
> "When anthropologists like Richard Shweder and Alan Fiske survey moral concerns across the globe, they find that a few themes keep popping up from amid the diversity. People everywhere, at least in some circumstances and with certain other folks in mind, think it's bad to harm others and good to help them. They have a sense of fairness: that one should reciprocate favors, reward benefactors and punish cheaters. They value loyalty to a group, sharing and solidarity among its members and conformity to its norms. They believe that it is right to defer to legitimate authorities and to respect people with high status. And they exalt purity, cleanliness and sanctity while loathing defilement, contamination and carnality.
> The exact number of themes depends on whether you're a lumper or a splitter, but Haidt counts five -- harm, fairness, community (or group loyalty), authority and purity -- and suggests that they are the primary colors of our moral sense. Not only do they keep reappearing in cross-cultural surveys, but each one tugs on the moral intuitions of people in our own culture.
> [..]The five spheres are good candidates for a periodic table of the moral sense not only because they are ubiquitous but also because they appear to have deep evolutionary roots. The impulse to avoid harm, which gives trolley ponderers the willies when they consider throwing a man off a bridge, can also be found in rhesus monkeys, who go hungry rather than pull a chain that delivers food to them and a shock to another monkey. Respect for authority is clearly related to the pecking orders of dominance and appeasement that are widespread in the animal kingdom. The purity-defilement contrast taps the [emotion](http://en.wikipedia.org/wiki/Emotion "Emotion") of disgust that is triggered by potential disease vectors like bodily effluvia, decaying flesh and unconventional forms of meat, and by risky sexual practices like incest.
> The other two moralized spheres match up with the classic examples of how altruism can evolve that were worked out by sociobiologists in the 1960s and 1970s and made famous by [Richard Dawkins](http://www.richarddawkins.net "Richard Dawkins") in his book "[The Selfish Gene](http://www.amazon.com/Selfish-Gene-Anniversary-Introduction/dp/0199291152%3FSubscriptionId%3D0G81C5DAZ03ZR9WH9X82%26tag%3Dws%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D0199291152 "The Selfish Gene: 30th Anniversary Edition--with a new Introduction by the Author")." Fairness is very close to what scientists call [reciprocal altruism](http://en.wikipedia.org/wiki/Reciprocal_altruism "Reciprocal altruism"), where a willingness to be nice to others can evolve as long as the favor helps the recipient more than it costs the giver and the recipient returns the favor when fortunes reverse. The analysis makes it sound as if reciprocal altruism comes out of a robotlike calculation, but in fact Robert Trivers, the biologist who devised the theory, argued that it is implemented in the brain as a suite of moral emotions. Sympathy prompts a person to offer the first favor, particularly to someone in need for whom it would go the furthest. Anger protects a person against cheaters who accept a favor without reciprocating, by impelling him to punish the ingrate or sever the relationship. Gratitude impels a beneficiary to reward those who helped him in the past. Guilt prompts a cheater in danger of being found out to repair the relationship by redressing the misdeed and advertising that he will behave better in the future (consistent with Mencken's definition of conscience as "the inner voice which warns us that someone might be looking"). Many experiments on who helps whom, who likes whom, who punishes whom and who feels guilty about what have confirmed these predictions.
> Community, the very different emotion that prompts people to share and sacrifice without an expectation of payback, may be rooted in nepotistic altruism, the empathy and solidarity we feel toward our relatives (and which evolved because any gene that pushed an organism to aid a relative would have helped copies of itself sitting inside that relative). In humans, of course, communal feelings can be lavished on nonrelatives as well. Sometimes it pays people (in an evolutionary sense) to love their companions because their interests are yoked, like spouses with common children, in-laws with common relatives, friends with common tastes or allies with common enemies. And sometimes it doesn't pay them at all, but their kinship-detectors have been tricked into treating their groupmates as if they were relatives by tactics like kinship metaphors (blood brothers, fraternities, the fatherland), origin myths, communal meals and other bonding rituals.
> All this brings us to a theory of how the moral sense can be universal and variable at the same time. The five moral spheres are universal, a legacy of evolution. But how they are ranked in importance, and which is brought in to moralize which area of social life -- sex, government, commerce, religion, diet and so on -- depends on the culture. Many of the flabbergasting practices in faraway places become more intelligible when you recognize that the same moralizing impulse that Western elites channel toward violations of harm and fairness (our moral obsessions) is channeled elsewhere to violations in the other spheres. Think of the Japanese fear of nonconformity (community), the holy ablutions and dietary restrictions of Hindus and [Orthodox Jews](http://en.wikipedia.org/wiki/Orthodox_Judaism "Orthodox Judaism") (purity), the outrage at insulting the Prophet among Muslims (authority). In the West, we believe that in business and government, fairness should trump community and try to root out nepotism and cronyism. In other parts of the world this is incomprehensible -- what heartless creep would favor a perfect stranger over his own brother?"
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=f61347f2-3ccd-4aef-b9e7-7b70d1223619)](http://reblog.zemanta.com/zemified/f61347f2-3ccd-4aef-b9e7-7b70d1223619/ "Zemified by Zemanta")</div>

<!--more-->
> "The ranking and placement of moral spheres also divides the cultures of liberals and conservatives in the United States. Many bones of contention, like homosexuality, atheism and one-parent families from the right, or racial imbalances, sweatshops and executive pay from the left, reflect different weightings of the spheres. In a large Web survey, Haidt found that liberals put a lopsided moral weight on harm and fairness while playing down group loyalty, authority and purity. Conservatives instead place a moderately high weight on all five. It's not surprising that each side thinks it is driven by lofty ethical values and that the other side is base and unprincipled.
> [..]One is the prevalence of nonzero-sum games. In many arenas of life, two parties are objectively better off if they both act in a nonselfish way than if each of them acts selfishly. You and I are both better off if we share our surpluses, rescue each other's children in danger and refrain from shooting at each other, compared with hoarding our surpluses while they rot, letting the other's child drown while we file our nails or feuding like the Hatfields and McCoys. Granted, I might be a bit better off if I acted selfishly at your expense and you played the sucker, but the same is true for you with me, so if each of us tried for these advantages, we'd both end up worse off. Any neutral observer, and you and I if we could talk it over rationally, would have to conclude that the state we should aim for is the one in which we both are unselfish. These spreadsheet projections are not quirks of brain wiring, nor are they dictated by a supernatural power; they are in the nature of things.
> The other external support for morality is a feature of rationality itself: that it cannot depend on the egocentric vantage point of the reasoner. If I appeal to you to do anything that affects me -- to get off my foot, or tell me the time or not run me over with your car -- then I can't do it in a way that privileges my interests over yours (say, retaining my right to run you over with my car) if I want you to take me seriously. Unless I am Galactic Overlord, I have to state my case in a way that would force me to treat you in kind. I can't act as if my interests are special just because I'm me and you're not, any more than I can persuade you that the spot I am standing on is a special place in the universe just because I happen to be standing on it.
> Not coincidentally, the core of this idea -- the interchangeability of perspectives -- keeps reappearing in history's best-thought-through moral philosophies, including the Golden Rule (itself discovered many times); Spinoza's Viewpoint of Eternity; the Social Contract of Hobbes, Rousseau and Locke; Kant's Categorical Imperative; and Rawls's Veil of Ignorance. It also underlies Peter Singer's theory of the Expanding Circle -- the optimistic proposal that our moral sense, though shaped by evolution to overvalue self, kin and clan, can propel us on a path of moral progress, as our reasoning forces us to generalize it to larger and larger circles of sentient beings.
> [..]But in any conflict in which a meeting of the minds is not completely hopeless, a recognition that the other guy is acting from moral rather than venal reasons can be a first patch of common ground. One side can acknowledge the other's concern for community or stability or fairness or dignity, even while arguing that some other value should trump it in that instance.
> [..]The science of the moral sense also alerts us to ways in which our psychological makeup can get in the way of our arriving at the most defensible moral conclusions. The moral sense, we are learning, is as vulnerable to illusions as the other senses. It is apt to confuse morality per se with purity, status and conformity. It tends to reframe practical problems as moral crusades and thus see their solution in punitive aggression. It imposes taboos that make certain ideas indiscussible. And it has the nasty habit of always putting the self on the side of the angels.
> Though wise people have long reflected on how we can be blinded by our own sanctimony, our public discourse still fails to discount it appropriately. In the worst cases, the thoughtlessness of our brute intuitions can be celebrated as a virtue.
> [..]The science of the moral sense also alerts us to ways in which our psychological makeup can get in the way of our arriving at the most defensible moral conclusions. The moral sense, we are learning, is as vulnerable to illusions as the other senses. It is apt to confuse morality per se with purity, status and conformity. It tends to reframe practical problems as moral crusades and thus see their solution in punitive aggression. It imposes taboos that make certain ideas indiscussible. And it has the nasty habit of always putting the self on the side of the angels.
> Though wise people have long reflected on how we can be blinded by our own sanctimony, our public discourse still fails to discount it appropriately. In the worst cases, the thoughtlessness of our brute intuitions can be celebrated as a virtue. In his influential essay "The Wisdom of Repugnance," Leon Kass, former chair of the President's Council on Bioethics, argued that we should disregard reason when it comes to cloning and other biomedical technologies and go with our gut: "We are repelled by the prospect of cloning human beings . . . because we intuit and feel, immediately and without argument, the violation of things that we rightfully hold dear. . . . In this age in which everything is held to be permissible so long as it is freely done . . . repugnance may be the only voice left that speaks up to defend the central core of our humanity. Shallow are the souls that have forgotten how to shudder."
> There are, of course, good reasons to regulate human cloning, but the shudder test is not one of them. People have shuddered at all kinds of morally irrelevant violations of purity in their culture: touching an untouchable, drinking from the same water fountain as a Negro, allowing Jewish blood to mix with Aryan blood, tolerating sodomy between consenting men. And if our ancestors' repugnance had carried the day, we never would have had autopsies, vaccinations, blood transfusions, artificial insemination, organ transplants and in vitro fertilization, all of which were denounced as immoral when they were new.
> [..]And nowhere is moralization more of a hazard than in our greatest global challenge. The threat of human-induced climate change has become the occasion for a moralistic revival meeting. In many discussions, the cause of climate change is overindulgence (too many S.U.V.'s) and defilement (sullying the atmosphere), and the solution is temperance (conservation) and expiation (buying carbon offset coupons). Yet the experts agree that these numbers don't add up: even if every last American became conscientious about his or her carbon emissions, the effects on climate change would be trifling, if for no other reason than that two billion Indians and Chinese are unlikely to copy our born-again abstemiousness. Though voluntary conservation may be one wedge in an effective carbon-reduction pie, the other wedges will have to be morally boring, like a carbon tax and new energy technologies, or even taboo, like nuclear power and deliberate manipulation of the ocean and atmosphere. Our habit of moralizing problems, merging them with intuitions of purity and contamination, and resting content when we feel the right feelings, can get in the way of doing the right thing.
> Far from debunking morality, then, the science of the moral sense can advance it, by allowing us to see through the illusions that evolution and culture have saddled us with and to focus on goals we can share and defend. As Anton Chekhov wrote, "Man will become better when you show him what he is like." "
[Complete Article](http://blog.davemsw.com/forum/viewtopic.php?t=1657)