---
title: Ideas on Treating Schizophrenia Have Come Full Circle
id: 162
categories:
  - Stigma
  - Treatment of Schizophrenia
date: 2007-07-07 12:13:31
tags:
---

[Updated] Ideas about treating schizophrenia seem to be gradually coming full circle. What began as little more than blaming, shaming and confining, evolved over hundreds years into a state policy of institutional care with "humane treatment". Over the next hundred years treatment has evolved into primarily a highly professionalized medication regime with an inconsistently available community based supports.
Now there is evidence that early intervention in the course of schizophrenia with psychotherapy, medication, and consistently applied community based supports may sometimes prevent the usual long-term permanent disability. [Medication alone is not sufficient treatment.](http://pn.psychiatryonline.org/cgi/content/full/42/7/18?etoc "Don") What has always been assumed as a manifestation of the illness, may in fact be a by-product of a paternalistic and de-humanizing treatment by the community and service agencies as well as isolation due to the pervasive experience of stigma and discrimination by the individual.
In this article, I will review some of the relevant history of treating schizophrenia, and reveal the uncanny convergence of new seemingly unrelated research that could shift the paradigm in the treatment of schizophrenia. This article is an expression of my opinion, not peer reviewed literature. In fact, I invite my peers to comment tell me where I'm wrong or help me develop the ideas presented herein.

<!--more-->
[Serious mental disorders](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy - Wikipedia, the free encyclopedia") were generally treated in the West as demon possession or as character deficiencies requiring punishment and confinement, until the advent of "moral" treatment approaches in the 18th Century. Psychosocial interventions - including reasoning, moral encouragement and group activities - were developed to rehabilitate the "insane". The treatment of persons with mental illness finally left the dark ages by mid-19th century when "humane treatment" became the standard of care where custodial care became a responsibility of state government. A medical perspective evolved incorporating Sigmund Freud's ideas that viewed the patient as a victim of a disease process de-emphasizing the role of personal responsibility. Throughout the early 19th century, patients were treated with "milieu" therapy, a structured social environment where opportunities for social, recreational, and sheltered employment gradually were added to create a more normal environment in hopes of stimulating more normal behavior.
Active medical treatment was gradually added. As early as [1785](http://en.wikipedia.org/wiki/Electroconvulsive_therapy "Electroconvulsive therapy - Wikipedia, the free encyclopedia") the therapeutic use of seizure induction was documented in the London Medical Journal. Under the assumption that mental illness was passed on genetically to the next generation, in the early 20th century, [eugenic compulsory sterilization](http://en.wikipedia.org/wiki/Insane_asylum "Psychiatric hospital - Wikipedia, the free encyclopedia") programs were undertaken in over 30 U.S. states.
[By the mid-1940s](http://en.wikipedia.org/wiki/Insane_asylum "Psychiatric hospital - Wikipedia, the free encyclopedia"), medical treatment of the mentally ill became the community standard with broad application of electroconvulsive therapy (ECT) and insulin shock therapy, and the use of frontal lobotomy.
> "<span style="font-size: 9px">[...]</span>By the mid-1950s, the first psychiatric medications became available for the treatment of mental illness, such as chlorpromazine, which revolutionized psychiatric care and provided new ways for many of the severely mentally ill to return to normal society. Newly developed antidepressants were used to treat cases of depression, and the introduction of muscle relaxants allowed ECT to be used in a modified form for the treatment of severe depression and a few other disorders. The use of Psychosurgery was narrowed to a very small number of people for specific indications. New treatments led to reductions in the number of patients in mental hospitals."
Throughout my training in the 1970s, schizophrenia was described as a chronic degenerative disease that is life long and gets progressively worse until the person is unable to care for himself. In the so-called "terminal stage" of schizophrenia, patients were described as largely uncommunicative and prone to compulsive behavior such as swallowing spoons. Much of the research was completed in institutions prior to advent of medications. There was increasingly hopeful signs that medication, would enable many patients to live in the community, but how medication would affect the long-term course of the disease was unclear.
Psychotherapy was available in many institutions throughout the mid 20th century. Variations on psycho-dynamic technique were probably most prevalent, since that was the training of most mental health professionals in those days. Behavior therapy made a splash in state institutions when an infamous treatment project required back ward mentally ill to dress and come to a cafeteria to eat. Patients who had not shown that level of functioning for many years rose to the challenge. Few meals were missed by any patient. However, the powers that be decided such aversive conditioning was effectively punishing the patients for being ill and so unethical. Once the project was terminated, the patients quickly returned to their isolated, dysfunctional baseline behavior. <span style="font-size: 9px">[Somewhere I have this article, but I can't lay my hands on it. Can anyone help?]</span>
Other than the above mentioned exception, there has been little attention paid to psychological treatments for schizophrenia largely because success was subtle and gradual. In comparison, the success of medication was obvious and relatively quick. I believe the environment of mental institutions had iatrogenic effects that actively undermined the effects of infrequent psychotherapy. The milieu developed with the best intentions nonetheless served to invalidate the patient's belief in his own abilities, perceptions, feelings and experiences. Just the double think of isolation and confinement with other behaviorally disordered patients under the guise of "what's the best interest of the patient" had to be crazy-making in itself. Imagine the impact of arbitrary rules, inconsistencies across various staff, some with little more training than a high school diploma. Regardless of the therapeutic benefit of electro-convulsive therapy, it sounds more like torture than treatment and contributes to the perception of victimization of patients.
Milieu therapy had evolved from the perspective of staff members and so did a better job of facilitating the job of the staff member rather than the well being of the patient. The patient's point of view was largely discounted. Patients were assumed to lack the judgment necessary to advocate for their own interest. Many authors have referred to this phenomena as the effects of "institutionalization".
This systematic oversight of the patient's perspective is reflected in this recent report of [research on stigma. ](http://pn.psychiatryonline.org/cgi/content/full/42/12/22?etoc "Stigma Can Arise From Surprising Sources -- Arehart-Treichel 42 (12): 22 -- Psychiatr News")
> "Mental health staff and relatives were generally more likely to accept contact with individuals with schizophrenia than the general public was. However, just as the general public was increasingly reluctant to have contact as it became more intimate, the same was essentially true of relatives and mental health staff. Specifically, all three groups were most open to having a person with schizophrenia as a neighbor, less open to having such an individual as an employee or family member, and the least open to having such a person care for their child. A recent Swiss inquiry produced similar results (Psychiatric News, November 17, 2006).
> The reasons why the three groups wanted to maintain social distance as intimacy increased were, however, not always the same. For example, the major driving factor in all three groups was perceived dangerousness of people with schizophrenia. But members of the public who lived in rural areas, as well as those who believed that schizophrenia does not respond well to treatment, also tended to distance themselves from individuals with the illness. Furthermore, older relatives were more reluctant to make social contact than younger relatives. As for mental health personnel, those who were less educated were more averse to social contact than were those who were better educated."
The process of accessing and accepting mental health treatment of any kind directly affects the patient's view of themselves in their community. In many families, there is stigma associated with seeking any kind of help. First a person has to accept that they have a "problem" that they can't solve themselves or with the friends and family they have available to them in their community. For many people, the shame associated with needing help is overwhelming. In addition, the very process of finding a clinic and making an appointment can be a stressful, embarrassing and difficult. Then the client is expected to share all the his intimate history with a stranger.
So far we've only considered the effects on the average person seeking help on an outpatient basis. Consider now a person is unable to support themselves because of his mental health "problem". In fact, he is so sick, he has to be confined to a mental institution.
Imagine yourself in this hospital. The staff who provide everything you need. While they are nice to you, they do not enjoy your presence, often feel uncomfortable around you, and would not want you living near them. Don't you think you could detect the subtle differences in how staff treated you? Would you notice them talking among themselves while making subtle references to you? Shame, stigma, hopelessness and self-loathing is a conceivable outcome for a person with low self-esteem. None of these problems have anything to do with the illness itself, but from the stigma it carries.  Imagine the impact of all of this on someone who's grasp of reality is tenuous.
The advent of neuroleptic medication did improve treatment outcomes considerably and allowed patients to be released to community settings. However, it did little to overcome the effects of institutionalization, stigma and the malignant isolation persons with mental illness experience every day. Visit your local drop-in center or club house program and note while conditions are dramatically improved from the drab and dreary mental institution, the clients are hardly integrated into society. This is not to criticize drop-in settings for they serve many people who could not find support on their own. But why is it be so difficult for persons with mental illness to find the support they need to make it independently in the community?
In the same issue of [Psychiatry News](http://pn.psychiatryonline.org/cgi/content/full/42/12/16?etoc "Schizophrenia Scientist Comes Full Circle -- Moran 42 (12): 16 -- Psychiatr News"), an article describes a psychiatrist's career from one setting to another and how that journey affected his philosophy of care.
> "Psychiatrist Thomas McGlashan, M.D., recalls participating as a third-year medical student at the University of Pennsylvania in a research project with the late Martin Orne, M.D., who did groundbreaking empirical research in hypnosis and pain management. Subjects were required to perform a mildly painful task, after which subjective experiences of pain were compared among those who were hypnotized, those given an analgesic medication, and those given a placebo. "The subjective accounts of pain were utterly compelling," McGlashan said. "The subjects who were highly hypnotizable did not feel pain at all.""
McGlashan is struck by how much control the experience of the individual is managed by brain function facilitated by a conscious decision to cooperate with hypnosis.
Another turn in the road lands McGlashan in a psychoanalytic residential treatment program for schizophrenia apparently heavily reliant on the classic "free association" technique or at least with a general lack of active therapeutic intervention in the experience of the patient.
> "McGlashan now believes that for some patients the rigors of an analytic approach were disorganizing. "They fill their lives with what is being created in their brain," he said. "If you rob them of external stimulation by not talking to them about what you think is real, they will fill up the space with delusions and hallucinations and all manner of disorganized thinking."
> [...Later, McGlashan found himself in a] NIMH intramural program working with William Carpenter, M.D., on a unit Carpenter was running for unmedicated, first-episode schizophrenia patients. "The idea was to create a highly structured milieu with different things going on every hour during the day," McGlashan said. "It was a very lively and interesting setting with people for the most part getting better and going into remission without medication."
> In January 1977 Carpenter published an article in the American Journal of Psychiatry, along with McGlashan and John Stauss, M.D., titled "Treatment of Acute Schizophrenia Without Drugs: An Investigation of Some Current Assumptions." The article described a "small but significantly superior outcome" for a cohort of unmedicated patients who received intensive psychosocial treatment, compared with a control group of patients who received "usual" care including anti-psychotic medication. "We didn't write this paper to suggest it was a preferred treatment, but to alert people to the fact that patients can get better without drugs," McGlashan told Psychiatric News. "That experience was important to me—it has helped me avoid categorical thinking of the sort that says, 'This is the way it has to happen, and any deviation is malpractice.'"
> Is there something that survives from the effort to apply a psycho[analytic] approach to the treatment of schizophrenia? **"Seeing patients as people, not just cases," McGlashan said. "Also, I got a sense from knowing the life stories of these people that it was a developmental disorder. And I began to think that if we could intervene earlier, we might be able to lessen the severity and chronicity or even prevent the onset."**
> Today McGlashan is conducting population-based, public-health research projects aimed at preventing schizophrenia or diminishing severity and chronicity through early intervention during the "prodrome"—the subclinical phase recognized as a precursor to acute psychosis. The success of prevention efforts "is hard to prove," he said, "but I think it's well worth thinking about. The work that has been done on the prodrome shows you can identify people at high risk before onset, and a large percentage of these people do become psychotic within two years."
> For the last 10 years, he has been working with colleagues in Scandinavia looking at duration of untreated psychosis in first-episode patients as a possible correlate of chronicity. In a paper published last year in Schizophrenia Bulletin, they described an extensive public-health effort in one district of Norway to identify and treat first-episode patients aggressively earlier in their psychoses. First-year follow-up data showed that the public-health effort was effective. "The patients were younger on average by five years [when they were identified and treated] and were less symptomatically ill and better functioning," McGlashan told Psychiatric News. "Clearly we were getting to people earlier in their illness when it was less severe."
> **A handful of treatment studies suggests that treatment during the prodrome can reduce severity of illness or delay onset of psychosis.** <span style="font-size: 9px">[...]</span>And so the psychoanalyst-turned-developmental neuroscientist-turned public health researcher has come full circle. "In many ways my thoughts about the future of schizophrenia treatment are going back to psychosocial forms of intervention, especially at these early phases," he said. "One of the most important things is to keep these young people engaged and keep them from withdrawing. The earlier you can intervene in the developmental process, the more psychosocial interventions are going to have an impact.""
Another article in the latest [Psychiatry News](http://pn.psychiatryonline.org/cgi/content/full/42/12/17?etoc "Pruning Key to Schizophrenia Model -- 42 (12): 17 -- Psychiatr News") presents research that has led to a new model for development of schizophrenia.
> "According to the model, the diminished synaptic density results from a variable combination of disturbances in brain development in utero or early infancy and disturbances in synaptic "pruning" during adolescence. The adolescent period of accelerated synaptic pruning is critical and provides a neurobiological window into the developmental nature of schizophrenia. Just as one "prunes" a bush by cutting away excess branches to shape it more accurately to its purpose, synaptic "pruning" refers to the natural elimination of unnecessary synapses that occurs normally in adolescence, making the brain more organized and efficient.
> It is the neurobiological counterpart to the way children and adolescents normally learn skills, from walking to navigating the social environment: with practice and refinement they gain mastery over all manner of habits of living. As they do so the superabundance of neuronal synapses provided them by nature early in life are "pruned": necessary connections are made more efficient, while unnecessary ones are eliminated. "The neuron stays alive and healthy," McGlashan explained, "it simply has fewer synaptic connections with other neurons, like a sentence with fewer dependent clauses."
> But in the person with schizophrenia, the process of pruning goes too far, diminishing a network of synapses that is often deficient from birth to begin with. The result is that as the pruning progresses, the world is increasingly experienced as series of incomplete or redundant sentences. Like McGlashan's unmedicated patients who grew disorganized under the silence and relative disengagement of analysis , the schizophrenic brain fills in the gaps of its incomplete sentences with "all manner of disorganized thinking."
> **More remarkably, the article describes a computer simulation of synaptic elimination created by Hoffman that models normal cognitive development and psychotic symptom formation. In the paper, McGlashan and Hoffman describe how the model accounts for "important aspects of schizophrenia, including its unique symptoms, short- and long-term course, typical age of onset, neurodevelopmental deficits, limited neurodegenerative progression, sex differences, and more."**"
A similar model has been posited about [Alzheimer's Disease](http://blog.davemsw.com/forum/viewtopic.php?t=1140). A basic understanding of this model has spread into the community with the common admonition, "use it or lose it." Seniors are encouraged to remain active physically and mentally to forestall the effects of aging. Similarly, in the June/July 2007 edition of [Scientific American "Mind"](http://www.sciammind.com/), there is an article on how new neuronal connections to the hippocampus, a brain organ associated with memory, are enhanced by exercise and suppressed by stress.
Could it be that our culture's stigma is so overwhelmingly ostracizing and isolating, the very experience of living with schizophrenia leads to brain deterioration that has heretofore been attributed to the illness itself? I find no compelling evidence to argue that the illness itself accounts for the virtual shrinking of the grey matter in the brain, the ventricles and the brain's neuronal interconnections. There is plenty of anecdotal evidence that there could be similar effects produced by isolation, under-stimulation and high stress.
[Marianne Farkas](http://blog.davemsw.com/recovery/farkas1996.pdf) wrote about the consumer survivors' perspectives about the complexities in addressing personal stigma and achieving rehabilitation and recovery.
> "The concept of recovery itself has been best described in the writings of consumer survivors. Anthony (1993) has written that it is a deeply personal, unique process of changing one’s attitudes, values, feelings, goals, skill and/or roles. It is a way of living a satisfying hopeful and contributing life even with limitation caused by illness. Recovery involves the development of new meaning and purpose in one’s life, as one grows beyond the catastrophic effects of mental illness. Recovery does not mean that the suffering has disappeared, with all symptoms removed and/or that the functioning has been completely restored (Harrison, 1984). Recovery from mental illness involves much more than recovery from the illness itself. It involves recovering from the stigma people have incorporated into their being from the iatrogenic effects of treatment settings; from the lack of recent opportunities for self determination from the negative side effects of unemployment and from crushed dreams. Sue Estroff (1989) has said that schizophrenia is an “I AM” illness. Strauss (1992) has examined the active role of the Self in the recovery process, while Spaniol and Koehler (1994) have developed material based on first person accounts of how people describe their own techniques for coping and recovery. Is it possible to recover from serious mental illness? Both data and — first hand experiences tell us that it is."
[Research into the cross-cultural effects of schizophrenia](http://www.pbs.org/wnet/brain/episode3/cultures/index.html "The Secret Life of the Brain : Episode 3") has found the same incidence of illness around the world, but there are telling differences in some symptoms, and most importantly, prognosis. Persons with schizophrenia make better community adjustments in non-industrialized nations. Researchers speculated that this may be due to a more prevalent belief that mental illness is caused by supernatural forces and is therefore there is less stigma. Extended families found in traditional communities may also provide a more supportive environment for recovery and rehabilitation.
> "In addition, the lack of specialized jobs and competitive expectations in non-industrialized societies may allow a person with schizophrenia to reintegrate more easily into his community after a psychotic episode.  Interestingly, many behaviors that would be seen as schizophrenic symptoms in the Western world are considered signs of spiritual exaltation in developing countries. A person who claimed that he was a god on earth would be considered delusional in Western society, but in India, he might be considered a spirit medium who is the human incarnation of a Hindu god. Similarly, in some African cultures, hallucinations are not necessarily seen as a sign of mental illness. Shamans, tribal priests who act as intermediaries between the natural and spiritual worlds, are deeply respected for their ability to describe their experiences in the supernatural realm. Indeed, many tribal societies regard the spirit world as immediate and accessible and believe that they can communicate with their deceased ancestors. These beliefs reflect cultural norms and are not considered delusions.
> Schizophrenia patients in industrialized nations also differ from those in developing countries in terms of the course of their illnesses. In the West, schizophrenia is usually a chronic illness, with a gradual rather than sudden onset of symptoms. **In developing countries, sudden psychotic reactions of a brief duration are more common. These reactions are characterized by paranoid delusions and hallucinations generally precipitated by an intense fear of persecution through witchcraft or sorcery.** Unlike classic schizophrenia, which is characterized by a lack of emotion and a withdrawal from reality, acute psychotic reactions more often result in excitability, confusion and intense emotion."
Indeed it would appear stigma and isolation is less pervasive in non-industrialized societies. It seems likely that the rapid reintegration following a first psychotic episode is a critical factor in successful diversion from a chronic course of illness.
[Update] [New research](http://www.mindhacks.com/blog/2007/07/does_your_neighbourh.html "Mind Hacks: Does your neighbourhood cause schizophrenia?") shows in fact, the effect of neighborhood is profound in schizophrenia.
> "The results of two [new](http://www.ncbi.nlm.nih.gov/sites/entrez?Db=pubmed&Cmd=ShowDetailView&TermToSearch=17473901) [studies](http://www.ncbi.nlm.nih.gov/sites/entrez?Db=pubmed&Cmd=ShowDetailView&TermToSearch=17472758) suggest that the neighbourhood you live in affects your chance of developing schizophrenia. Surprisingly, neighbourhood seems to have no effect on your risk of bipolar disorder.
> The received wisdom says that schizophrenia affects 1% of the population worldwide, with little variation between race, country and area.
> The trouble is, the received wisdom is wrong. We now know that the prevalence (total amount of cases) and incidence (amount of new cases per year) varies [globally,](http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&db=pubmed&dopt=Abstract&list_uids=1565705) [nationally](http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&db=PubMed&list_uids=11513372) and [locally](http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&db=pubmed&dopt=Abstract&list_uids=16520429).
> "
My own clinical experience has contributed to the development of my perspective. Most everyone I've treated in the varying treatment settings in which I've worked, had many complicating psychosocial factors such as a history of abuse, neglect, and a dysfunctional support system. Very few of the people I've treated came from healthy families who were consistently and effectively supportive. Certainly, there were families who were high achievers, successful and seemed to exude the American dream, but can you imagine the kind of virtual isolation and shame a minimally functional family member would experience just from not fitting into conversations, sharing common experiences and success. The personal aspect of stigma can be the most damaging of all.
Clearly more research is needed. However, the research will be many years in coming. Focusing more funding on early intervention in the early stages of illness seems to be good policy. Secondly, consumers of mental health services need a direct hand in developing policies, programs and most importantly their own treatment plan. We need to reassess community-based programs and make them more consumer friendly. Community-based care needs to be more client driven.
For those of you who frequent my blog, you'll see a common reference to the next recommendation. There needs to be a fundamental change in how we prepare our children. Emotional development has been largely ignored at the level of social policy. It has at times been addressed, sometimes effectively, by generational wisdom of some families and the sub-cultural effects of many religions. But we have plenty of evidence-based knowledge that can be brought to bear to teach emotional development as well as parenting skills to our children. Community education within school districts could be used to teach the rest of the population. High risk families could benefit from additional knowledge we have for emotional development. Clearly we need more specialized curricula to meet these needs.
Finally, we as professionals need to go out of our way to be welcoming and accepting of persons with mental illness. The isolation and stigma they experience on a daily basis may well account for the most disabling and long-lasting symptoms. We need to listen closely with their concerns, negotiate a working relationship with them and compromise on treatment strategies to enhance their perception of control and direction of treatment. Their sense of personal control and effectiveness may have more to do with their recovery as their medication or treatment regime.