---
title: Is Depressed the Same as Sad?
id: 220
categories:
  - Emotional Intelligence
  - Grief and Loss
  - Treating Depression
date: 2008-08-17 13:04:24
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block;">[![A molecule of fluoxetine (Prozac), the first F...](http://upload.wikimedia.org/wikipedia/commons/thumb/f/f5/S-fluoxetine-3D-vdW.png/202px-S-fluoxetine-3D-vdW.png "A molecule of fluoxetine (Prozac)")](http://commons.wikipedia.org/wiki/Image:S-fluoxetine-3D-vdW.png)<p class="zemanta-img-attribution">Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:S-fluoxetine-3D-vdW.png) </div>
Horwitz and Wakefield (2007) have released what may prove to be a highly influencial book titled [The Loss of Sadness: How Psychiatry Transformed Normal Sorrow Into Depressive Disorder](http://www.amazon.com/Loss-Sadness-Psychiatry-Transformed-Depressive/dp/0195313046/ref=pd_bbs_sr_1?ie=UTF8&amp;s=books&amp;qid=1212805727&amp;sr=8-1). The title implies that psychiatry transformed sadness into depression. It's an unfortunate catchy title that misleads the uninformed reader. Instead, the book explores in a scholarly way a fundamental principle upon which <u>The Diagnostic and Statistical Manual (DSM)</u> was developed.
A review of Horwitz and Wakefield (2007) by Andreea L. Seritan appeared in [Am J Psychiatry 164 (11): 1764](http://ajp.psychiatryonline.org/cgi/reprint/164/11/1764 "The Loss of Sadness: How Psychiatry Transformed Normal Sorrow Into Depressive Disorder -- SERITAN 164 (11): 1764 -- Am J Psychiatry").
> "The central thesis of this book is a persuasive argument that contemporary psychiatry confuses normal sadness with depressive mental disorder because it ignores the relationship between symptoms and the context from which they emerge. Although he remains cautious about the possibility of incorporating situational context into diagnostic criteria, Dr. Spitzer encourages psychiatrists to place this issue on the agenda for the upcoming formulation of DSM-V.
> 
> The book's title is a reminder of the central role of loss as a potentially severe life stressor leading to depression, as well as of how modern psychiatry is being blindsided into extrapolating most states of sadness into depression. In the first chapter, "The Concept of Depression," Drs. Horwitz and Wakefield address the move toward using descriptive criteria in diagnosing mental illness. In response to criticisms during the 1960s and 1970s about the lack of reliability of psychiatric diagnoses, DSM-III started using lists of symptoms to establish clear definitions for each disorder. The authors argue that this approach, while greatly increasing diagnostic reliability, has created new validity problems (p. 8). In the definition of [major depressive disorder](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder"), DSM-III "fails to take into account the context of the symptoms and thus fails to exclude from the disorder category intense sadness, other than in reaction to death of a loved one, that arises from the way human beings naturally respond to major losses" (p. 14).
> 
> Chapter 2, "The Anatomy of Normal Sadness," discusses biologically based nonverbal expressions of grief, with emphasis on their universality across cultures and their presence in nonhuman primates and human infants prior to socialization into cultural emotional scripts (p. 39). Besides grief at the loss of a loved one, loss of meaningful relationships, loss of job or status, chronic stress, and disasters are listed as additional factors to be taken into account.
> Chapters 3 and 4, "Sadness With and Without Cause" and "Depression in the Twentieth Century" are a historical review of descriptions of depressive states from ancient times to the present. Disordered sadness is considered "without cause" (or "endogenous" in later terminology), as opposed to sadness "with cause" (or "reactive" sadness), which arises in people who suffer losses. Robert Burton's classic work The Anatomy of Melancholy, published in 1621, was the first to describe the three major components of depression--mood, cognition, and physical symptoms--that are still viewed as its distinguishing features. In his seminal paper Mourning and Melancholia (1917), Freud made the same distinction between mourning due to conscious losses and melancholia due to the experience of unconscious losses. DSM-III eliminated psychodynamic etiologies, instead focusing on symptoms. In large epidemiological studies, such as the Epidemiologic Catchment Area study in the early 1980s, diagnosis was based on structured tools administered by trained nonpsychiatric interviewers. The authors argue that prevalence data was skewed and advocate for a more specific screening process, as well as careful use of subthreshold diagnoses, such as minor depression.
> 
> Thoroughly documented, the first chapters caution readers about the limitations of psychiatric diagnosis. However, momentum is lost in the second half of the book. Chapter 7, "The Surveillance of Sadness," makes assumptions about [psychiatric treatment](http://en.wikipedia.org/wiki/Psychiatry "Psychiatry") that are not supported by the literature. For example, it is suggested that in primary care, "diagnosis of a depressive disorder tends to quickly foreclose...discussions in the direction of medication" (p. 156). The recent avalanche of data from the Improving Mood-Promoting Access to Collaborative Treatment (IMPACT) study suggests not only that depressed primary care patients prefer [psychotherapy](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy") to medication when offered (1) but that therapy is successfully delivered in this setting, along with pharmacologic management (2). In Chapter 8, "The DSM and Biological Research About Depression," the authors again overreach, selectively analyzing individual cardinal papers and doubting their "range of applicability" without turning to the multiple evidence- based studies available in the literature (p. 176).
> 
> Although a poignant reflection on how the misapplication of psychiatric knowledge can decontextualize the lives of its patients, this book seems to miss the point that psychiatric care is a great deal more than diagnostic labeling. In practice, mental health professionals who do not rely exclusively on [DSM-IV-TR](http://en.wikipedia.org/wiki/Diagnostic_and_Statistical_Manual_of_Mental_Disorders "Diagnostic and Statistical Manual of Mental Disorders") use biopsychosocial formulations, viewing the individual in his or her context. Thus for many psychiatrists, treatment planning is informed by this comprehensive understanding of the person, and not solely by the description and duration of their symptoms."
Seritan has a point that many clinicians do not rely exclusively on the DSM for diagnosis. However, the classification model considered the gold standard for diagnosis DOES decontextualize diagnosis. That is a concern for training and continuing education. Given all the incentives in practice to base treatment on measurable criteria from malpractice claims, insurance payors and accreditation agencies, its very easy to slip into a comfortable criteria based practice that requires little emotional investment.
Mulder wrote an article on an even more important point about diagnosis, titled [An epidemic of depression or the medicalization of distress in Perspect Biol Med. 2008 Spring;51(2):238-50](http://www.ncbi.nlm.nih.gov/pubmed/18453728?ordinalpos=7&amp;itool=EntrezSystem2.PEntrez.Pubmed.Pubmed_ResultsPanel.Pubmed_RVDocSum "An epidemic of depression or the medicalization of distress[Perspect Biol Med. 2008] - PubMed Result").
> "The syndrome of major depression is widely regarded as a specific [mental illness](http://en.wikipedia.org/wiki/Mental_disorder "Mental disorder") that has increased to the point where it will be second in the International Burden of Disease ranking by 2020\. This article examines the assumption that major depression is a specific illness, that it is rapidly increasing, and that a medical response is justified. I argue that major depression is not a natural entity and does not identify a homogenous group of patients. The apparent increase in major depression results from: confusing those who are ill with those who share their symptoms; the surveying of symptoms out of context; the benefits that accrue from such a diagnosis to drug companies, researchers, and clinicians; and changing social constructions around sadness and distress. Standardized [medical treatment](http://en.wikipedia.org/wiki/Therapy "Therapy") of all these individuals is neither possible nor desirable. The major depression category should be replaced by a clinical staging strategy that acknowledges the continuous distribution of depressive symptoms. Trials that test social and lifestyle treatments as well as drugs and [cognitive behavioral therapy](http://en.wikipedia.org/wiki/Cognitive_behavioral_therapy "Cognitive behavioral therapy") across different levels of severity, chronicity, and symptom patterns might lead to the development of a coherent [evidence-based](http://en.wikipedia.org/wiki/Evidence-based_medicine "Evidence-based medicine") stepped treatment model."
Mulder's point is that diagnosis is a academic exercise designed to communicate a cluster of symptoms among professional colleagues. It's a model of communication. The syndromes described have acquired meaning well beyond communication. Diagnostic labels have been elevated from theoretical constructs into real phenomena. Major depression includes a cluster of symptoms that is shared by many people who are not depressed.
[Wade Schuette](http://cscwteam.blogspot.com/2006/11/psychosocial-factors-and-depression.html "Systems Thinking and Public Health: psychosocial factors and depression") expresses the apparent paradox of diagnosis as a prerequisite for treatment.
> "If depression is largely an internal phenomenon, caused by genetics and bad wiring in the brain, that leads to one type of intervention - drugs and CBT. If depression is largely a social phenomenon, related to the well-documented collapse in social interaction documented by Putnam and the group at Duke, then personal intervention will simply deal with symptoms, and result in an ever growing prevalence of drug-dependent victims of social dysfunction - precisely the observation we find about the USA today."
The truth is all of these viewpoints have merit. Major Depression can be conceptualized and described in many ways, none of which are sufficient to explain the phenomena without considering all other viewpoints. Diagnostic categories are scientific models for communication. They are not readily amenable to measurable criteria because the concepts are complex and largely abstract constructs that fit a theory.
Sadness is an abstract concept designed to communicate a common human experience associated with [grief and loss](http://www.blog.davemsw.com/archives/wellness/grief_and_loss/). I believe sadness is an emotion that is a critical component of a productive grief process that helps us survive and adapt to major loss. Sadness is normal and healthy. Major Depression may include sadness, maybe associated with loss, but it is a clinical syndrome that includes significant functional impairment, a loss of survival skills. Sadness is an emotional motivation that ENHANCES survival.