---
title: Is Schizophrenia A Prenatal Autoimmune Disorder?
id: 213
categories:
  - Research In Brain Function
date: 2008-04-22 16:07:02
tags:
---

[Scientific American](http://www.sciam.com/article.cfm?id=infected-with-insanity&amp;sc=WR_20080422 "Infected with Insanity: Could Microbes Cause Mental Illness?: Scientific American") has a very interesting article on growing evidence that implicates the immune system. The body's reaction to infection from the flu virus or even strep in pregnant woman and their unborn children may play a role in the development of schizophrenia, [obsessive compulsive disorder](http://en.wikipedia.org/wiki/Obsessive-compulsive_disorder "Obsessive-compulsive disorder"), autism and other [brain diseases](http://en.wikipedia.org/wiki/Brain "Brain").
> "More than 200 studies have suggested that schizophrenia occurs between 5 and 8 percent more frequently than average in children born in the winter or spring. Scientists realized that viruses, which are most prevalent in the cold, dry winter months, could be one of the factors influencing this correlation.
> In 2004 Alan S. Brown, a psychiatrist at Columbia University, analyzed blood samples collected from 1959 through 1966 from 189 pregnant women, 64 of whom had later given birth to children who became schizophrenic. The women had had their blood drawn multiple times during pregnancy, allowing Brown and his colleagues to compare if and when the women had been exposed to the flu. "We showed that if [flu] infection occurred in the early to middle part of pregnancy, the risk of schizophrenia was increased three times," Brown explains. "For first-trimester exposure, it was increased seven times."
> [..]Some studies suggest that infections per se are not responsible for disrupting brain development; rather the body's [immune response](http://en.wikipedia.org/wiki/Immune_system "Immune system") to infection affects the nervous system and does the damage. "When the immune system becomes activated, it can influence the functioning of the brain and, in turn, emotional and behavioral responses," explains Christopher L. Coe, a psychologist at the University of Wisconsin-Madison who studies the effects of psychological and environmental factors on the immune system.
> For example, recall how you typically feel the day before you come down with the flu. "You just don't feel right--you're more achy, you lose your appetite, you have a sense of fatigue," Coe says. It is not the flu making you feel that way--it is your immune response to it. "You're feeling cytokines," he says, referring to the small molecules produced by many cell types, including immune cells, for signaling purposes.
> Cytokines are produced in large numbers during infection, but their functions are not limited to the immune system--they are also important for brain development. When scientists culture neurons in the lab and then add cytokines to them, the neurons do not grow properly. "We know that high levels of cytokines interfere with growth and connections of neurons," Coe says. "A maternal infection--could that affect the immature brain in a way that sets the stage for [mental illness](http://en.wikipedia.org/wiki/Mental_disorder "Mental disorder")?"
> It is possible, according to Coe; a pregnant mother's immune response may affect the way the placenta functions. The placenta's job is to pass hormones and nutrients to the fetus, but when the mother's body is fighting an infection the placenta likely behaves slightly differently. In some cases, it may prompt the fetus to produce its own cytokines; in other cases, the mother's cytokines will cross the placenta themselves. "There's sort of a reverberation, a harmonic--so as the mother is responding, it causes the baby to respond, even though there's no virus there," Coe explains.
> Bolstering the idea that cytokines play a key role are a number of studies showing that the levels of certain cytokines, such as one called interleukin-8, were markedly increased in the blood of mothers who gave birth to schizophrenic children, based on blood samples taken from pregnant women decades ago and the psychiatric profiles of their adult children. Genetic research has uncovered two genes associated with schizophrenia that are also involved in cytokine function, and animal research has lent support as well. Patterson of Caltech recently performed an experiment in which he injected pregnant mice not with a flu virus but with a dose of synthetic [double-stranded RNA](http://en.wikipedia.org/wiki/RNA "RNA"). Although this molecule of viral genetic material does not behave like a virus on its own, it is recognized as foreign by the body, eliciting an immune response without other infection-related effects. He found that the mice born of mothers injected with RNA behaved exactly like the offspring of flu-infected mothers--suggesting that the immune response, not the virus, is what actually affects the brain.
> [..][The Centers for Disease Control and Prevention](http://en.wikipedia.org/wiki/Centers_for_Disease_Control_and_Prevention "Centers for Disease Control and Prevention") currently recommend that all pregnant women get flu shots--a dangerous proposition if immune response, rather than infection itself, is responsible for harming the fetal brain. "I don't think they have considered this risk. In fact, I know they haven't considered this risk," Patterson says, referring to the CDC. "If you take it seriously and vaccinate everybody, then what's going to happen?" Researchers cannot yet predict how often a prenatal immune response might lead to fetal brain damage, but even if it happens less than 1 percent of the time, vaccinating an entire population of pregnant women could affect thousands of children."
[Read the whole article.](http://blog.davemsw.com/forum/viewtopic.php?p=1671)
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_e.png?x-id=2cbbbf5a-c3ac-4fcd-8617-12148e4eed7a)](http://reblog.zemanta.com/zemified/2cbbbf5a-c3ac-4fcd-8617-12148e4eed7a/ "Zemified by Zemanta")</div>