---
title: Is There a Place for Emotion in Cognitive Theory?
id: 253
categories:
  - Blogging on Peer Reviewed Research
  - 'Psychotherapy: What Works'
  - Research In Brain Function
  - Research in Mental Health
  - Shame
  - Treating Depression
date: 2008-09-25 20:52:42
tags:
---

<span style="padding: 5px; float: left;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org)</span>
[Aaron Beck](http://en.wikipedia.org/wiki/Aaron_Beck), considered the Father of [Cognitive Therapy](http://en.wikipedia.org/wiki/Cognitive_therapy "Cognitive therapy"), is an American psychiatrist and a professor emeritus at the Department of Psychiatry at the University of Pennsylvania. He is [President](http://www.beckinstitute.org/InfoID/302/RedirectPath/Add1/FolderID/196/SessionID/%7B2B5C38BF-CD07-4C44-B0D1-8C711EEC7C25%7D/InfoGroup/Main/InfoType/Article/PageVars/Library/InfoManage/Zoom.htm) of the [Beck Institute for Cognitive Therapy and Research](http://www.beckinstitute.org/) that is directed by his daughter, [Judith S. Beck, Ph.D.](http://www.beckinstitute.org/InfoID/252/RedirectPath/Add1/FolderID/196/SessionID/%7B2B5C38BF-CD07-4C44-B0D1-8C711EEC7C25%7D/InfoGroup/Main/InfoType/Article/PageVars/Library/InfoManage/Zoom.htm). He is noted for his research in [psychotherapy](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy"), psychopathology, suicide, and psychometrics, and [the Beck Depression Inventory](http://en.wikipedia.org/wiki/Beck_Depression_Inventory "Beck Depression Inventory") (BDI), one of the most widely used instruments for measuring [depression](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder") severity. At age 87, the man is still publishing, building on his pioneering work on the [cognitive model](http://en.wikipedia.org/wiki/Cognitive_model "Cognitive model") of depression. In [his latest article](http://ajp.psychiatryonline.org/cgi/content/full/165/8/969) published in [the American Journal of Psychiatry](http://ajp.psychiatryonline.org/ "American Journal of Psychiatry"), he recalls his early work:
> "![](http://www.beckinstitute.org/Library/Images/ImageLibrary/images%5B3%5D.jpg)Caught up with the contagion of the times, I was prompted to start something on my own. I was particularly intrigued by the paradox of depression. This disorder appeared to violate the time-honored canons of human nature: the self-preservation instinct, the maternal instinct, the sexual instinct, and the pleasure principle. All of these normal human yearnings were dulled or reversed. Even vital biological functions like eating or sleeping were attenuated. The leading causal theory of depression at the time was the notion of inverted hostility. This seemed a reasonable, logical explanation if translated into a need to suffer. The need to punish one's self could account for the loss of pleasure, loss of libido, self-criticism, and suicidal wishes and would be triggered by guilt. I was drawn to conducting clinical research in depression because the field was wide open--and besides, I had a testable hypothesis.
> I decided at first to make a foray into the "deepest" level: the dreams of depressed patients. I expected to find signs of more hostility in the dream content of depressed patients than nondepressed patients, but they actually showed less hostility. I did observe, however, that the dreams of depressed patients contained the themes of loss, defeat, rejection, and abandonment, and the dreamer was represented as defective or diseased. At first I assumed the idea that the negative themes in the dream content expressed the need to punish one's self (or "masochism"), but I was soon disabused of this notion. When encouraged to express hostility, my patients became more, not less, depressed. Further, in experiments, they reacted positively to success experiences and positive reinforcement when the "masochism" hypothesis predicted the opposite (summarized in Beck).
> Some revealing observations helped to provide the basis for the subsequent cognitive model of depression. I noted that the dream content contained the same themes as the patients' conscious cognitions--their negative self-evaluations, expectancies, and memories--but in an exaggerated, more dramatic form. The depressive cognitions contained errors or distortions in the interpretations (or misinterpretations) of experience. What finally clinched the new model (for me) was our research finding that when the patients reappraised and corrected their misinterpretations, their depression started to lift and--in 10 or 12 sessions--would remit."
We owe a lot to Dr. Beck. His cognitive model of depression still dominates how I and most of my colleagues write treatment plans for persons suffering with depression. Our goal is to inspire and teach our clients to change their negative self-evaluations, correct distorted memories, and create an expectation of success. The only problem is depression is not that simple.
Try as they might, many clients are able to recognize what they need to do, understand how their thoughts about themselves and their world need to change, are able to state those changes, and diligently practice them. But when they really need to be able to master their fate, when ruminative thoughts spiral downward into the depths of depression, their efforts quickly collapse and they succumb.
So is the [Cognitive Model](http://en.wikipedia.org/wiki/Cognitive_model "Cognitive model") of Depression wrong? No, I think it's incomplete. There is the biomedical model of depression involving errant neurotransmitter levels treated by various anti-depressants. That discussion is beyond this article's purpose. I'm more interested in what we as therapists can do differently in the counseling office. Of course we need to be sure a severely depressed client is referred for a medication review. But I want to know how we might better facilitate our clients attempts to master their mood. To this end, I will review my recent reading on the subject of emotion and argue to include emotion in a new Cognitive Theory.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=a3e08da2-8ce7-4378-a525-96e8beccced2)](http://reblog.zemanta.com/zemified/a3e08da2-8ce7-4378-a525-96e8beccced2/ "Zemified by Zemanta")</div>

<!--more-->
Many of my clients, suffering from the most intractible forms of depression, simply do not respond sufficiently to cognitive restructuring. Nor do many find sufficient adjunctive relief from medication. My practice has focused on those suffering from the most debilitating forms of mental illness. Most of my clientele have had several attempts at therapy and medication trials, or they have been self-medicating for years with alcohol and/or street drugs. My clients come with a varied picture of comorbid disorders including chemical dependency and various [Axis II](http://en.wikipedia.org/wiki/Diagnostic_and_Statistical_Manual_of_Mental_Disorders "Diagnostic and Statistical Manual of Mental Disorders") disorders. For the uninitiated, this means my clients have a long history of chaos in their lives, they've often suffered abuse and/or neglect as a child, poverty, and [domestic abuse](http://en.wikipedia.org/wiki/Domestic_violence "Domestic violence") as an adult. Their tortured histories include repeated trauma, chaotic lifestyles and relationships, and sometimes jail or prison. Perhaps one might argue that [Cognitive Therapy](http://en.wikipedia.org/wiki/Cognitive_therapy "Cognitive therapy") was never intended to help with such a myriad of issues. Perhaps so, but it is amazingly effective nonetheless, just insufficient for more severe forms of depression.
Beck did, however, develop an approach that has helped millions of depressed persons. And perhaps more importantly, he brought a technique out of the mystical wrappings of [Sigmund Freud](http://en.wikipedia.org/wiki/Sigmund_Freud "Sigmund Freud") and his followers. One didn't need a working understanding of the verbose meanderings of psychodynamic theory to be immediately helpful to many if not most persons with depression. In his article, he sought to update Cognitive Theory to reflect more recent research. Beck's brillance shines here:
> "As indicated previously, the experience of episodes of depressive symptoms is different from the total immersion of the personality in a full-blown [major depression](http://en.wikipedia.org/wiki/Major_depressive_disorder "Major depressive disorder"). Severe depression is characterized not only by a broad range of intense symptoms but also "endogenous" features, such as relative insensitivity to external events. To account for the complex characteristics of the fully expressed depression, I proposed an expanded [cognitive model](http://en.wikipedia.org/wiki/Cognitive_model "Cognitive model"). I presented the concept of the mode, a network of cognitive, affective, motivational, behavioral, and physiological schemas, to account for the profound retardation, anhedonia, and sleep and appetite disturbance, as well as the cognitive aberrations. The activation of this mode (network) produces the various phenomena of depression.
> In the formation of the mode, the connections among the various negatively oriented schemas become strengthened over time in response to negatively interpreted events. Successive symptom-producing events or a major depressogenic event locks these connections into place. In a sense, the cognitive schemas serve as the hub and the other schemas as nodes with continuous communication among them. A major stressful event or events symbolizing a loss of some type trigger the cognitive schemas that activate the other (affective, motivational, etc.) schemas. When fully activated, the mode becomes relatively autonomous and is no longer as reactive to external stimuli; that is, positive events do not reduce the negative thinking or mood. Attentional resources are disproportionately allocated from the external environment to internal experiences such as negative cognitions and sadness, manifested clinically as rumination. Also, resources are withdrawn from adaptive schemas such as coping and problem solving. The mode presumably would correspond to a complex [neural network](http://en.wikipedia.org/wiki/Neural_network "Neural network"), including multiple relevant brain regions that are activated or deactivated during depression.
> The negatively biased cognitive schemas function as automatic information processors. The biased automatic processing is rapid, involuntary, and sparing of resources. The dominance of this system (efficient but maladaptive) in depression could account for the negative attentional and interpretational bias. In contrast, the role of the cognitive control system (consisting of [executive functions](http://en.wikipedia.org/wiki/Executive_functions "Executive functions"), problem solving, and reappraisal) is attenuated during depression. The operation of this system is deliberate, reflective, and effortful (resource demanding), can be reactivated in therapy, and, thus, can be used to appraise the depressive misinterpretations and dampen the salience of the depressive mode.
> The concept of the two forms of processing can be traced back to Freud's model of primary and secondary processes and has been reformulated many times since. Recently, Beevers suggested a similar formulation of a two-factor processing in depression. He proposed that cognitive vulnerability to depression occurs when negatively biased associative processing is uncorrected by reflective processing.
> The expanded cognitive model includes the following progression in the development of depression: adverse early life experiences contribute to the formation of dysfunctional attitudes incorporated within cognitive structures, labeled cognitive schemas (cognitive vulnerability). When activated by daily life events, the schemas produce an attentional bias, negatively biased interpretations, and mild depressive symptoms (cognitive reactivity).
> After repeated activation, the negative schemas become organized into a depressive mode, which also includes affective, behavioral, and motivational schemas (cognitive vulnerability). Accumulated negative events or a severe adverse event impacts on the mode and makes it hypersalient. The hypersalient mode takes control of the information processing, reflected by increased negative appraisals and rumination. The cognitive control of emotionally significant appraisals is attenuated and, thus, reappraisal of negative interpretations is limited. The culmination of these processes is clinical depression. Crick and Dodge point out that with repeated activation, maladaptive information-processing patterns become routinized and resistant to change. Thus, cognitive schemas, after repeated activation before and during depressive episodes, become more salient and more ingrained over time, consistent with the "kindling" phenomenon."
Notice he first calls a "mode" the result of "a network of cognitive, affective, motivational, behavioral, and physiological schemas". By the next paragraph, he's curiously decided that the "cognitive schemas" serve as the hub of communication between all of the schematas. Later in this article, I will review some of my recent readings of research evidence that dispute this viewpoint.
Later in Beck's article, as he digs into the most recent research of cognitive neuroscientists, and he comments on the philosophical problem.
> "Interpretation of the research comparing components of the cognitive model with the neurophysiological investigations of depression poses a philosophical problem. How can one reconcile two totally different levels of abstraction: mentalism and materialism? The cognitive and neurophysiological approaches use different concepts, research strategies, and technical procedures. Given this philosophical problem, is there justification for mixing the two models in terms of causation or interaction (for example, reduction of serotonin causes an increase in dysfunctional attitudes...) or are the neurophysiological and [cognitive processes](http://en.wikipedia.org/wiki/Cognition "Cognition") simply "different sides of the same coin," as I once argued? According to my earlier notion, the cognitive processes are parallel to but do not interact with the biological processes."
Given that cognitions are products of the brain, how is it that the brain does not interact with biological processes? Indeed there is a philosophical problem. Without a bridging abstraction between mental and physical, we are left with the mess [Descartes](http://en.wikipedia.org/wiki/Descartes)' mind-body dicotomy created for us. The mind is not separate from the body. So how does one bridge between thoughts, a symbol created from the protoplasm of the brain, yet seemingly independent from biological processes.
Beck does refer to emotions indirectly by reviewing affective neuroscience. He inserts "hyperactive amygdala", "hypercortisolemia" and "hypoactive prefrontal regions" into his new model of depression. These are indeed new and critically important neuropsychological concepts that are attracting well deserved attention by researchers. All three of these concepts come up in explorations of repeated traumatization and are known to be associated with persons suffering from post traumatic stress disorder. Here is where clinical vulnerability meets cognitive reactivity. Children who live in an abusive environment develop persistent high levels of cortisol as the result of experiencing nearly continuous stress. From Goleman (1995) in his book [<u>Emotional Intelligence</u>:](http://astore.amazon.com/daretodream06-20/detail/055338371X/102-6143972-4831338)
> "Unconscious opinions are emotional memories and are stored in the amygdala. The dry facts of the emotional memory are stored in the hippocampus. The amygdala stimulates the adrenal gland to ensure an intense response to the memory. The more intense the stimulation; the stronger the imprint.... During at least the first year or two of life, this is the primary memory function. These early memories become the rough blueprints for future emotional life."
In a traumatized child, the amygdala becomes over-stimulated, presumably creating a long-term hyper-reactivity. The hippocampus shrinks as if a physiological metaphor reflecting that the facts of the trauma are no longer important to be considered when the emotions are raging or the "disengagement of executive function" that is apparent in endogenous symptoms of depression.
Can the concept of emotion bridge the two abstractions of mentalism and materialism? It would appear so. Emotion is not tied solely to thoughts. It has it's own memory, rooted in the amygdala and hippocampus. It clearly operates in very young pre-verbal children when they learn to avoid a hot stove or when the child learns to differentiate the door slamming and daddy's call "I'm home!" from all loud noises that startle and scare. Emotional learning has been briefly addressed in behavior theory as "conditioned emotional responses", something akin to a learned association of a stimulus with a instinctive response. It reappears briefly in Cognitive-Behavior theory along with a blanket assertion that cognitions control emotion, similar to Becks assertion above. However, nowhere have I seen what I would consider a satisfactory integration of emotion into cognitive theory.
It appears that cognitive theorists consider emotion to be a special form of cognition. There are many problems with this conceptualization. Emotions are qualitatively different than cognitions. Cognitions are purely symbolic representations without an understandable link to biology. Emotions are perhaps most often tied to cognitions. We feel the excitement when we think of the party we attended last night. We draw inward in nervous apprehension while we silently rehearse our approach to the boss to ask for a raise. But emotions are also directly connected to the more phylogenically primitive brain structures in the limbic system and ultimately to the autonomic nervous system that reaches throughout the body. Cognitions are limited to the "minds eye", while emotions are felt sometimes all over the body in tangible ways. Just remember the last time you were scared enough by a loud noise to duck, and recall the tingling feeling of the hair raised on your neck. When excited, our eyes dialate. When sad or discouraged, our whole body may slouch.
There is a certain duality to our daily experience. What we think is often incongruent or even contradictory to what we feel. While we might plan and intend a certain itinerary, we are often enticed astray. Dennett (2003) quotes the late William Hamilton:
> "In life; what was it I really wanted? My own conscious and seemingly indivisible self was turning out far from what I had imagined and I need not be so ashamed of my self-pity! I was an ambassador ordered abroad by some fragile coalition; a bearer of conflicting orders; from the uneasy masters of a divided empire... As I write these words; even so as to be able to write them; I am pre­tending to a unity that; deep inside myself; I now know does not exist."
The term cognition, in psychology, refers to an [information processing view of an individual's psychological functions](http://en.wikipedia.org/wiki/Cognition). Cognitions are thoughts manifest within our awareness in symbolic forms and often easily translated to words. Emotions are indeed information, but much of the information is not easily amenable to verbalization. Much of it is learned on a preverbal, viseral or reflexive level. So, emotion can't be said to be processed like a thought. It seems much more likely that emotions are less mallible than our thoughts and may have more "control" over our thoughts than vice versa. A cognition might be thought of as an after the fact explanation for what we felt, and so prone to "[cognitive dissonance](http://en.wikipedia.org/wiki/Cognitive_dissonance)", a convenient adjustment of the facts to a more emotionally comfortable result. Recall the old tale of the "[Fox and the Grapes](http://en.wikipedia.org/wiki/Fox_and_the_grapes)". Because the fox couldn't reach the grapes, he decided they must be sour anyway.
Nobel-laureat Daniel Kahneman (2003) described decision making as composed of two parts, intuition (System 1) and reasoning (System 2).
> "The operations of System 1 are typically fast, automatic, effortless, associative, implicit (not available to introspection), and often emotionally charged; they are also governed by habit and are therefore difficult to control or modify. System 1 operates effortless[ly]... neither caus[ing] nor suffer[ing] much interference when combined with other tasks....
> ...operations of System 2 are slower, serial, effortful, more likely to be consciously monitored and deliberately controlled; they are also relatively flexible and potentially rule governed.
> Because the overall capacity for mental effort is limited, effortful processes tend to disrupt each other.... ...one of the functions of System 2 is to monitor the quality of both mental operations and overt behavior. As expected for an effortful operation, the self-monitoring function is susceptible to dual-task interference. People who are occupied by a demanding mental activity (e.g., attempting to hold in mind several digits) are more likely to respond to another task by blurting out whatever comes to mind. ...monitoring is normally quite lax and allows many intuitive
> judgments to be expressed, including some that are erroneous."
System 1, the intutive half of dual-processing, is amazingly similar to Freud's concept of the primary process and the function of the amygdala-hippocampus system. System 2 seems to begin in the phylogenically more recent brain structures centered on the pre-frontal cortex.
Emotion has been a part of scientific inquiry for a long time.
> "Darwin [in 1867] first stated that facial expressions are universal among human populations, and thus represent evolved, biological behaviors.... Subsequently, six specific expressions have been found cross-culturally: fear, anger, surprise, happiness, sadness, and disgust, and thus appear to represent a universal repertoire of communication. Moreover, many of these expressions appear to be rooted in ancestral primate communicative displays and serve essential functions in cooperative society. In short, these standardized facial expressions represent a significant part of the human behavioral repertoire. (Waller et al. 2008)"
Moreover, Bjorklund and Bering (2003) found that "social cognition about social relationships and social phenomena is not a unitary skill, but rather can be thought of as a set of hierarchically arranged, relatively specific abilities evolved to deal with the variety of social problems faced by our ancestors." Human communication has evolved over eons including both cognition and emotion because both were selected for survival. Cognitions generally fit well into the rigors of logic. However, logic works best when there is clarity and completeness, two conditions that are relative rare in real life. Emotion serves to balance our judgment with an intuitive knowledge from our conscious memory, our unconscious emotional learning, and even our ancestral genetics.
Davidson (2003) cautions us on the nature and complexity of emotion and it's differences from cognition. Phenomenologically, emotion does not fit the cultural constructs, is not solely of the brain or primitive structures, but is experienced through out the body. Affect and cognition cannot be separated in independent neural circuits. Emotions cannot be studied from a purely psychological perspective. Emotions vary in structure across age and species. Specific emotions cannot be placed in discrete locations in the brain. Emotions are not simply conscious feeling states.
Emotion has been found to be instrumental in appraisal. Westen (1998) reviews research that begins to validate significant principles of psychodynamic theory including unconscious motivation and that people's "gut level" feelings are often more effective guides to action and lead to more subsequent satisfaction than do their reasoned reflections. Bar et al. (2006) found that "consistent first impressions can be formed very quickly; based on whatever information is available within the first 39 ms" when about survival related topics. The timing of these first impressions suggested they are preconscious and so not directly amenable to cognitive manipulation by reasoning. Zemack-Rugar (2007) found "that appraisals or action tendencies may become automatized and thus can affect behavior outside of conscious awareness." Grandjean and Scherer (2008) found "that early [apraisal] checks (novelty and intrinsic pleasantness) occur in an automatic, unconscious mode of processing, whereas later checks, specifically goal conduciveness, require more extensive, effortful, and controlled processing." Ghuman and Bar (2006) found "counterintuitively" that neutral shapes that were associated with negative images were more readily remembered. The authors suggested that this preference was adaptive in that this mechanism "produces an inherent incentive for rapidly assessing potentially threatening aspects in the environment."
It appears that aggression can be primed and rewarded preconsciously as well. Verona and Sullivan (2008) found that "heart rate reductions during the experimental [expression of aggression] actually predicted the most intense aggression in a subsequent block of trials."
Emotion plays an important role in framing and communicating preconscious information in social interactions and subsequently influences other's behavior. Hertenstein et al. (2006) concluded that "that people can readily communicate three prosocial emotions with nonverbal behavior-- love; gratitude; and sympathy." The authors note "that cooperation is facilitated by clear signals of prosocial intent" and "tactile communications of love; gratitude; and sympathy [appear to] reward prosocial behavior and signal prosocial intent... These findings also raise the interesting possibility that touch may convey more positive emotions than other modalities; such as the face." Tracy and Robins (2008) reported that "conscious awareness of each expression's meaning can be reached without attentional focus and with only limited cognitive resources--suggesting that emotion recognition meets the requirement of the fourth horseman: It is efficient. In fact, the greater number of significant false alarms that occurred when participants deliberated than when they responded quickly or under cognitive load. [This] suggests that... correct rejection of false suggestions, may in fact be impaired when attentional resources are directed toward the task. In this regard, emotion recognition may be one of the many social judgments that benefits from a lack of directed attention."
Not surprisingly, emotion can play a key role in long-term memory. Parzuchowski and Szymkow-Sudziarska (2008) found that "participants who mimicked a surprised expression recalled more words spoken in a surprising manner compared with those that sounded neutral or sad. Conversely, participants who mimicked sad facial expressions showed greater recall for sad than neutral or surprising words. The results provide evidence of the importance of matching the emotional valence of the recall content to the facial expression of the recaller during the memorization period."
There is substantial research demonstrating a critical role of emotion in depression. The first hints of where I think Beck lost track of an important aspect of intractable depression appear early in the article. Early in his career, by way of his own clinical experience, he decided that since expressing hostility made his patients more depressed, then they must not be suffering from  "inverted hostility", or anger turned inward, a common assumption of many psychodynamic formulations. To be sure, depression is more complex that any one class of depressive cognitions. Several researchers, however, have found a strong correllation between depression and shame, (Guimon et al. 2007) but not guilt (Webb et al. 2007; Orth el al. 2006). Wei and Ku (2007) found that "self-defeating patterns [of behavior] mediated the relations between attachment and distress," and "self-esteem mediated the link between self-defeating patterns and depression." Sheppes et al. (2008) found that persons not prone to depressive symptoms, "had greater difficulty in maintaining a negative self reference", whereas persons prone to depression did not. Overton et al. (2008) reports on evidence that self-disgust or shame is a mediating variable between depression and dysfunctional cognitions.
Emotion also plays a central role in [psychotherapy](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy") outcome research. Greenberg and Pascual-Leone (2006) reviews the process and outcome research on emotion in psychotherapy. "Four distinct types of emotion processes are identified in the literature as useful in therapy, depending on a client's presenting concerns: emotional awareness and arousal, emotional regulation, active reflection on emotion (meaning making), and emotional transformation." Kahn et al. (2001) found "support [for] the link between distress disclosure and reduction in perceived stress and symptoms over the course of counseling."
Egloff et al. (2008) studied expressive suppression and cognitive reappraisal, skills fundamental to Dialectical Behavior Therapy. "The results show that suppression is associated with less anxiety expression greater physiological responding, and less memory for the speech while having no impact on negative affect. In contrast, reappraisal has no impact on physiology and memory while leading to less expression and affect." It would appear that subjects who suppressed their emotion denied anxiety, but their body showed signs nonetheless and the negative affect remained, whereas reappraisal may allow for internal reassignment of meaning.
Briere, J. (2002) presents a unique model Post Traumatic Stress Disorder and it's treatment. In the spirit of the desire many of us have for an integrated model of psychology, he knits together concepts from classical and operant behavioral therapy, cognitive-behavioral therapy, and relationship therapy based on attachment theory, to create a new theoretical and tactical approach to exposure therapy called the _self-trauma model_.
> "It is important to reiterate at this point that there appear to be two separate components of triggered memory: the memory itself, whether sensory or autobiographical, and the negative affective responses at the time of the abuse that are classically conditioned to the memory.
> [..]
> In contradistinction to more classical pathology models, the _self-trauma model_ suggests that posttraumatic responses are not merely symptoms of dysfunction, but rather often are intrinsic mechanisms that serve an important psychological function -- that of repetitive reactivation and processing of traumatic memories to the point that they lose their distress-producing characteristics and can be accommodated by existing self capacities. "Symptoms" such as flashbacks, intrusive cognitions, and nightmare may represent the mind's automatic attempt to desensitize affectively-laden memories by repeatedly exposing itself to small "chunks" of such material in a safe environment. In this regard, similar to what may be the critical elements of cognitive-behavioral treatment for traumatic stress, the ameliorative components of posttraumatic stress responses may be (a) exposure (i.e., to the triggered memory), (b) activation (i.e., of cognitive and emotional responses, as well as larger cognitive-emotional gestalts or structures), (c) disparity (i.e., the fact that reliving the memory means reliving danger and trauma, whereas, in reality, the current environment is not dangerous or traumatic), and (d) processing (habituation/extinction/counterconditioning in the case of conditioned emotional responses (CERs) to the memory, and restructuring/reconsideration of meaning in the case of negative cognitive schemas).
> Thus, the repeated evocation (via internal or external triggers) of traumatic memory in the immediate absence of threat or danger may serve to habituate or extinguish conditioned emotional responses and/or prompt reconsideration of abuse/trauma-related cognitive structures, since these responses are no longer accurate in the current, non-dangerous environment.
> The avoidant symptoms of posttraumatic stress, on the other hand, may serve to regulate or control the impact of intrusive cognitive-emotional memories by decreasing contact with posttraumatic triggers through dissociation of environmental stimuli and by reducing awareness of activated CERs. This avoidance mechanism would be most important in instances when early childhood maltreatment had precluded the development of sufficient affect regulation capacities, such that "normal" reexperiencing of memory would exceed the survivor's ability to regulate painful material, producing extreme distress and, ironically, eliminating the disparity requirement by making the current environment painful and subjectively dangerous.
> [..]
> In the extreme case, very low affect regulation capacities in the face of especially painful childhood memories may result in chronic and extreme avoidance strategies (e.g., substance addiction, dissociative disorders) that, in fact, nullify the effects of intrusion and block recovery entirely. From this perspective, flashbacks and related intrusive experiences, as well as avoidant symptoms such as numbing and cognitive disengagement, represent the mind's desensitization and processing activities more than they reflect underlying pathology, per se. "
Consider trauma at a very young age, where verbal ability is rudimentary or non-existant. Cohesive recognizable flashbacks or intrusive memories may not be possible or exist. The essense of treatment cannot take the form of exposure since there is no clear memory to re-experience. Treatment must provide a safe, validating environment where a secure attachment can be experienced with the therapist. The therapists then planfully evokes the emotions associated with this early learning in the context of more recent triggering events and verbally draws parallels between these events. Through repetition they are desensitized while extinquishing the CERs.
I have argued for the need to build emotion into the Cognitive Theory of Depression. I've reviewed my recent reading of research that documents significant differences between cognitions and emotions that I believe justifies a separation of concepts. Emotion can provide a linking concept between the body and the mind, between neurophysiology and cognitive psychology. Finally, explaining behavior in terms of thought and emotion has face value with the general public. The two concepts are inherent in human culture, and represent two qualitatively different yet critically important forms of communication. The client and therapist must communicate in the language of everyday relationships. The therapist trained in an academic setting must translate complex concepts into everyday language. This process is largely individualized and stylistic and too often insufficient. How often have you seen treatment plans that read like they came from a psychology text book? I think it would be much more effective if we teach psychotherapy in the everyday language of thoughts and emotions.
Perhaps even more importantly, we need to develop a curriculum of emotion education. I have been calling for emotion education as a routine part of public education frequently in this blog. As a practical matter, we can't use detailed research information to educate the public. The reality is way too complicated. We need a curriculum that is based on a simple model that is similar to common human experience and so will have face-validity to the general public.
References:
Bar, M., Neta, M., &amp; Linz, H. (2006). Very First Impressions. Emotion, Bar et al (2006)., 61(2), 269-278.
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=American+Journal+of+Psychiatry&amp;rft.id=info:DOI/&amp;rft.atitle=The+Evolution+of+the+Cognitive+Model+of+Depression+it%27s+Neurobiological+Correlates&amp;rft.date=2008&amp;rft.volume=165&amp;rft.issue=&amp;rft.spage=969&amp;rft.epage=977&amp;rft.artnum=http%3A%2F%2Fajp.psychiatryonline.org%2Fcgi%2Fcontent%2Ffull%2F165%2F8%2F969&amp;rft.au=Beck%2C+Aaron&amp;bpr3.included=1&amp;bpr3.tags=Clinical+Research%2CPsychology%2CResearch+%2F+Scholarship%2CNeuroscience%2CAffective+Neuroscience%2C+Cognitive+Neuroscience%2C+Cognitive+Psychology">Beck, Aaron (2008). The Evolution of the [Cognitive Model](http://en.wikipedia.org/wiki/Cognitive_model "Cognitive model") of Depression it's Neurobiological Correlates <span style="font-style: italic;">American Journal of Psychiatry, 165</span>, 969-977</span>
Briere, J. (2002). Treating adult survivors of severe childhood abuse and neglect: Further development of an integrative model. In L. Berliner, J. Briere, C. T. Hendrix, T. Reid, &amp; C. Jenny (Eds.), The APSAC handbook on child maltreatment; 2nd Edition., Briere (2002). (pp. 1-26). Newbury Park; CA: Sage Publications.
Bjorklund, D. F., &amp; Bering, J. M. (2003). Big Brains; SlowDevelopment and Social Complexity: the Developmental and Evolutionary Origins of Social Cognition. In M. Brune, H. Ribbert, &amp; W. Schiefenhovel (Eds.), The Social Brain Evolution and Pathology, Bjorklund and Bering (2003). (p. 110). West Sussex; England: John Wiley &amp; Sons Ltd.
Davidson, R. J. (2003). Seven sins in the study of emotion: Correctives from affective neuroscience. Brain and Cognition, 52, 129-132\. doi: 10.1016/S0278-2626(03)00015-0.
Dennett, D. C. (2003). The Self as a Responding and Responsible Artifact. Annals New York Academy Of Sciences, Dennett (2003)., 1001, 39-50\. doi: 10.1196.
Egloff, B., Schmukle, S. C., Burns, L. R., &amp; Schwerdtfeger, A. (2006). Spontaneous Emotion Regulation During Evaluated Speaking Tasks: Associations with Negative Affect; Anxiety Expression; Memory; and Physiological Responding. Emotion, Egloff et al (2006)., 6(3), 356-366.
Ghuman, A. S., &amp; Bar, M. (2006). The Influence of Nonremembered Affective Associations on Preference. Emotion, Ghuman and Bar (2006)., 6(2), 215-223.
Goleman, D. (1995). Emotional Intelligence, Goleman 1995\. New York: Bantam Books.
Grandjean, D., &amp; Scherer, K. R. (2008). Unpacking the Cognitive Architecture of Emotion Processes. Emotion, 8(3), 341-351\. doi: 10.1037&amp;sol;1528-3542.8.3.341.
Greenberg, L. S., &amp; Pascual-Leone, A. (2006). Emotion in Psychotherapy: A Practice-Friendly Research Review. JOURNAL OF CLINICAL PSYCHOLOGY, Greenberg and Pascual-Leone (2006)., 62(5), 611-630.
Guimon, J., Las Hayas, C., Guillen, V., Boyra, A., &amp; Gonzalez-Pinto, A. (2007). Shame; sensitivity to punishment and psychiatric disorders. European Journal of Psychiatry, Guimon et al (2007)., 21(2), 124-133.
Hertenstein, M. J., Keltner, D., App, B., Bulleit, B. A., &amp; Jaskolka, A. R. (2006). Touch Communicates Distinct Emotions. Emotion, Hertenstein et al (2006)., 61(3), 528-533.
Kahn, J. H., Achter, J. A., &amp; Shambaugh, E. J. (2001). Client Distress Disclosure; Characteristics at Intake; and Outcome in Brief Counseling. Journal of Counseling Psychology, Kahn et al (2001)., 48(2), 203 - 211.
Orth, U., Berking, M., &amp; Burkhardt, S. (2006). Self-Conscious Emotions and Depression: Rumination Explains Why Shame But Not Guilt is Maladaptive. Personality and Social Psychology Bulletin, Orth et al. (2006)., 32(12), 1608-1619.
Parzuchowski, M., &amp; Szymkow-Sudziarska, A. (2008). Well, Slap My Thigh: Expression of Surprise Facilitates Memory of Surprising Material. Emotion, 8(3), 430-434\. doi: 10.1037&amp;sol;1528-3542.8.3.430.
Sheppes, G., Meiran, N., Gilboa-Schechtman, E., &amp; Shahar, G. (2008). Cognitive Mechanisms Underlying Implicit Negative Self Concept in Dysphoria. Emotion, 8(3), 386-394\. doi: 10.1037&amp;sol;1528-3542.8.3.386.
Tracy, J. L., &amp; Robins, R. W. (2008). The Automaticity of Emotion Recognition. Emotion, Tracy and Robins (2008)., 8(1), 81-95.
Verona, E., &amp; Sullivan, E. A. (2008). Emotional Catharsis and Aggression Revisited: Heart Rate Reduction
Following Aggressive Responding. Emotion, 8(3), 331-340\. doi: 10.1037/1528-3542.8.3.331.
Waller, B. M., Cray, J. J. J., &amp; Burrows, A. M. (2008). Selection for Universal Facial Emotion. Emotion, 8(3), 435-439\. doi: 10.1037&amp;sol;1528-3542.8.3.435.
Watkins, E., Moberly, N. J., &amp; Moulds, M. L. Processing Mode Causally Influences Emotional Reactivity: Distinct Effects of Abstract Versus Concrete Construal on Emotional Response. Emotion, 8(3), 364-378\. doi: 10.1037&amp;sol;1528-3542.8.3.364.
Webb, M., Heisler, D., Call, S., Chickering, S. A., &amp; Colburn, T. A. (2007). Shame; guilt; symptoms of depression; and reported history of psychological maltreatment. Child Abuse &amp; Neglect, Webb et al. (2007)., 31(11-12), 1143-1153.
Wei, M., &amp; Ku, T. (2007). Testing a Conceptual Model of Working Through Self-Defeating Patterns. Journal of Counseling Psychology, Wei and Ku (2007)., 54(3), 295-305.
Westen, D. (1998). The Scientific Legacy of Sigmund Freud Towards a Psychodynamically Informed Psychological Science. Psychological Bulletin, Westen 1998., 124(3), 333-371.
Zemack-Rugar, Y., Bettman, J. R., &amp; Fitzsimons, G. J. (2007). The Effects of Nonconsciously Priming Emotion Concepts on Behavior. Journal of Personality and Social Psychology, Zemack-Rugar et al (2007)., 93(6), 927-939.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=612e2b55-2513-4ec4-a3a2-7a3105ee447e)](http://reblog.zemanta.com/zemified/612e2b55-2513-4ec4-a3a2-7a3105ee447e/ "Zemified by Zemanta")</div>