---
title: Problems with the Medical Model
id: 128
categories:
  - Medications
  - Parenting
  - 'Psychotherapy: What Works'
date: 2006-12-23 09:59:18
tags:
---

<div class="zemanta-img" style="margin: 1em; float: right; display: block; width: 310px;">[![Received from Martine Mallary of the Albert El...](http://upload.wikimedia.org/wikipedia/commons/thumb/9/94/Albert_Ellis_2003_emocionalmente_sentado.jpg/300px-Albert_Ellis_2003_emocionalmente_sentado.jpg)](http://commons.wikipedia.org/wiki/Image:Albert_Ellis_2003_emocionalmente_sentado.jpg)<p class="zemanta-img-attribution" style="font-size: 0.8em;">Image via [Wikipedia](http://commons.wikipedia.org/wiki/Image:Albert_Ellis_2003_emocionalmente_sentado.jpg)</div>Mental illness is less understood than most people think. Common sense would have it that good parenting makes all the difference. It's just not that simple. The NY Times has a great series on ["Troubled Children"](http://nytimes.com/ref/health/troubled-children.html) that is well worth the read. The articles include some good background on the nature of mental illness and it's development.
Today [six million American children](http://nytimes.com/ref/health/troubled-children.html "Troubled Children: A Series About Mental Illness and Children From The New York Times - New York Times") have been diagnosed with a serious mental disorders, a number that has tripled since the early 1990's.
But that doesn't mean that the rates of illness have increased in the past few decades. Rather, it is the decease in stigma of seeking help and that more professionals and parents are willing to attribute problems with children to mental illness. [ADHD](http://en.wikipedia.org/wiki/Attention-deficit_hyperactivity_disorder "Attention-deficit hyperactivity disorder") and [Bipolar](http://en.wikipedia.org/wiki/Bipolar_disorder "Bipolar disorder") illness is diagnosed with alarming frequency these days, clearly an indication of misdiagnosis in both the past and the present.
[From the NY Times series:](http://www.nytimes.com/2006/11/11/health/psychology/11kids.html?ei=5070&amp;en=c4351ea9001e927f&amp;ex=1167022800&amp;pagewanted=all "What")
> Still, many psychiatrists believe that, although childhood bipolar disorder may be real in families like the Finns, it is being wildly over-diagnosed. One of the largest continuing surveys of mental illness in children, tracking 4,500 children ages 9 to 13, found no cases of full-blown bipolar disorder and only a few children with the mild flights of excessive energy that could be considered nascent bipolar disorder -- a small fraction of the 1 percent or so some psychiatrists say may suffer from the disease.
> 
> Moreover, the symptoms diagnosed as bipolar disorder in children often bear little resemblance to those in adults. Instead, the children's moods seem to flip on and off like a stoplight throughout the day, and their upswings often look to some psychiatrists more like extreme agitation than euphoria.
> 
> <span style="font-size: 9px;">[...]</span>The children in one group, a minority, have mood cycles similar to those of adults with bipolar disorder, complete with grandiose moods, and a high likelihood of having a family history of the illness. Those in the other group have severe problems regulating their moods and little family history, and may have some other psychiatric disorder instead.
> 
> <span style="font-size: 9px;">[...]</span>Last year in the United States, about 1.6 million children and teenagers -- 280,000 of them under age 10 -- were given at least two psychiatric drugs in combination, according to an analysis performed by Medco Health Solutions at the request of The New York Times. More than 500,000 were prescribed at least three psychiatric drugs. More than 160,000 got at least four medications together, the analysis found.
> 
> Many psychiatrists and parents believe that such drug combinations, often referred to as drug cocktails, help. But there is virtually no scientific evidence to justify this multiplication of pills, researchers say. A few studies have shown that a combination of two drugs can be helpful in adult patients, but the evidence in children is scant. And there is no evidence at all -- "zero," "zip," "nil," experts said -- that combining three or more drugs is appropriate or even effective in children or adults.
Diagnosis is very complicated, largely because the whole concept is a rather crude way to explain all the varieties of behavioral disorders into a linear and causal model of mental illness that will facilitate treatment planning. Unfortunately, diagnosis and treatment is more like shaping Jello without a mold.
The human body doesn't work in a linear way. There is no simple way to describe a step-by-step process of disease development and no simply way to ensure an accurate way to prescribe treatment. Instead, the body, while a whole in itself, it is too complex to be thought of as one interacting system. The best we can do is break it up into parts and posit hypotheses about how parts might function. Our model of brain function, mental illness and treatment has fallen behind our knowledge. Worse yet, economics has pushed medicine to embrace a simple solution for a very complex problem. Giving a patient a pill sometimes works. It's so simple and cheap to do, if one pill doesn't work, another pill is offered, sometimes replacing the first, sometimes adding to it.
Frankly [the state of our science](http://www.blog.davemsw.com/archives/2006/05/serotonin_and_depression_a_disconnect.php) doesn't really support the first pill, much less the second. There is growing evidence that therapy is as effective as the primary treatment or [at least in combination](http://www.blog.davemsw.com/archives/2005/05/medication_with_behavior_therapy_works_best_for_ad.php) with medications.
[Psychotherapy](http://en.wikipedia.org/wiki/Psychotherapy "Psychotherapy") has had it's own problem with linear thinking. There is more research on [Cognitive Behavior Therapy](http://en.wikipedia.org/wiki/Cognitive_behavioral_therapy "Cognitive behavioral therapy"), showing it as effective or more so than all other treatments, so the assumption is made that since the practice of CBT is "[evidence-based](http://en.wikipedia.org/wiki/Evidence-based_medicine "Evidence-based medicine")", that it must be the treatment of choice. CBT is a simple straight forward process that can often be encapsulated into a manual. But there is no consistent evidence that CBT is any better than any other treatment. There is a dearth of meaningful comparison studies.
The problem is that mental health treatment is not amenable to meaningful research. Mental illness often has life long process of ebbs and flow where only part of the time is it "clinically" treatable, but it's roots and symptoms are pervasive throughout the lifespan. Studies are necessarily time limited. Treatments are offered most often for no more than six months and then outcomes are measured. Not surprisingly, treatment is demonstrated as disappointingly little more effective than "placebo". A placebo is a an intervention, such as giving the patient some helpful attention, which might reasonably be seen as helpful by a patient but there no reason to believe it should be as effective as the studied treatment. But the [placebo is pretty effective](http://www.blog.davemsw.com/archives/2006/05/science_and_mass_media_dont_mix_well.php) itself, much more so than sitting on a waiting list for treatment.
Lets take a fresh look at the model of mental health, illness and behavioral science. Lets simplify the model from the biological realities but not so much as a singular linear model of one sequence of events producing an outcome. Actually, I've found it useful to conceive of the mind as having two main parts. One part is largely made up by the cortex, or the evolutionary most recently developed brain function. It's this part of the brain that is largely responsible for manipulating symbols, interpreting and remembering patterns of perceptions, and self-awareness and self-monitoring.
The cortex overlies a phylogenetically older part of the brain that largely makes up the autonomic nervous system. In this part of the brain, the body functions largely "automatically" with little interaction with the cortex. Here the heart is stimulated to beat, breath is maintained, pain sensors are monitored and automatic behaviors like walking and steering a car is monitored, largely without conscious awareness. Here is also the roots of our emotions, the biochemical and hormonal precursors to the thoughts whose symbolic representations we create to understand our emotions.
The cortex is the thinking part of the brain. The autonomic nervous system is the emotional and functionally analogic part of the brain. That part of us we imagine as "rational" or "logical" largely resides in the cortex. Those parts of us that are instantly compelled to act out of sheer emotion reside in the autonomic brain. Virtually all of our behavior is in fact the result of BOTH parts of the brain. So it is equally inaccurate to call our behaviors as rational manifestations or solely emotionally based. Our behavior is largely the result of both parts of us.
So, given this, its not surprising that there are times we wonder why we behave certain ways, or why we know we need to make a change, but mysteriously find ourselves unable to do so. While our awareness directs most functions of the rational cortex, we have relatively little "rational" control over the autonomic brain.
Traditionally, culture has attempted to explain this as a mind/soul duality. Judeo/Christian tradition posits that the primitive nature of humanity must be overcome by suppression of our autonomic impulses. Freud developed that concept into  his scientific systemic model of the id (autonomic), ego (awareness), and superego (conscience). His concepts led to the idea that suppressed impulses caused problems, internal conflicts, that were manifested in dysfunctional behavior.
I think it's much more useful to think of the body as a functional whole that emerged from millions of years of natural section into a amazingly effective organism. I'd rather assume that ALL parts of us are as necessary to survival as any one. On an experiential basis, this requires a leap of faith. Ambivalence is an uncomfortable condition. Our mind is known to do all sorts of convenient fictional explanations of motives and their behavioral manifestations in attempt to maintain an illusion of rationality. One such example is [cognitive dissonance](http://en.wikipedia.org/wiki/Cognitive_dissonance).
In order to make use of our incredibly effective brain, we must be aware of as many of it's manifestations as is possible. We must recognize and be able to put into words emotions as complex and varied as our thoughts. We must also accept the fact that our thoughts and emotions OFTEN contradict each other, but in a real and very personal sense, both are right. Both parts of the brain learn their reactions. They also are born with reactions characteristic of the genes they inherit. Environmental insults, such as neuro-toxins and brain trauma can alter both parts of the brain structurally and functionally.
My assumption is that we function best when we make the most of everything we have. [Marsha Linehan](http://www.amazon.com/dp/0898620341?tag=daretodream06-20&amp;camp=14573&amp;creative=327641&amp;linkCode=as1&amp;creativeASIN=0898620341&amp;adid=05JKWWE1V0JEV40JQD4Y&amp;) in developing Dialectical Behavior Therapy, took a similar view. The "Wise Mind" was conceived of as a  combination of "Emotion Mind" and "Rational Mind". This all may seem simplistic and convenient thinking, but from a clinical stand point, the concepts work quite well.
Cognitive learning is the most available for change. We think, therefore we do. If we change how we think, we change what we do. However, everyone knows from their last New Year's resolution that it's not that simple for the many behaviors we want to change.
Our culture has developed the concept of "character" to explain how some people can change and others cannot. Character is largely thought to be genetically determined. That makes the non-thinking part of us to be very difficult and unlikely to change. Indeed, that has been the bias of psychiatry for many years. Diagnostically, [Personality Disorders](http://en.wikipedia.org/wiki/Personality_Disorder) are roughly equivalent to the common concept of character. Though, psychological developmental models have demonstrated that nurture has quite a bit of influence over nature, it is still largely assumed personality is unchangeable. Medicare and many other insurance companies won't pay for treatment based on a diagnosis of a Personality Disorder.
But we do know from Behavior Theory that even reflexive behavior like salivating, heart rate and emotions can be learned and unlearned. Personality Disorders are assumed to be so pervasive and embedded in lifestyle and biochemistry to be largely untreatable. However, those of us who have worked a lot with persons with personality disorders know that they can change with knowledge and sustained effort and lifestyle change.
Personality Disorders seem to emerge from unfortunate childhood events, child abuse, neglect, or trauma, especially repeated trauma and chaotic lifestyles in the parents or caregivers. Parents with personality disorders beget children who grow up similarly impaired. While the actual behavioral style and sensitivity to the environment may well be genetically determined, the behavior is largely learned by emotional conditioning.
In Behavior Theory, a strong emotion creates a unique learning sequence. Elicit a strong emotion, with say a loud noise, the person will be strongly motivated to do something. They may jump in a startle response. But the person will also learn approach or avoidance behavior, based on the valence of the emotion, rewarding or punishing. Then, when you pair a neutral environmental stimulus with the intense emotion, eventually, just the neutral stimulus acquires the emotion eliciting effects of the original.
When a child grows up in a chaotic environment, she experiences strong emotions all the time. She is likely to also learn approach and avoidance behaviors in a way that is often random associated with unrelated environmental events. She is said to have learned "superstitious" behavior. Unlearning this behavior is a major challenge. That is because emotional learning is in a way "hardwired" in the autonomic brain. Representations of the environment are paired with an emotional responses outside of her cognitive awareness. She develops persistent bad habits that over time pile up into patterns of dysfunctional behaviors and can become a Personality Disorder.
Treatment of a Personality Disorder must address the behavior, often manifested in a characteristic lifestyle, the thoughts and attitudes of the individual, and the emotional responses that together drive the behavior. The basic paradigm of therapy becomes conditioned emotional responses described above and must be repeated over and over again, with the cooperation of the individual during periods of withering emotions. Not surprisingly, few volunteer for this sort of treatment until things become intolerable. The other problem, is that few clinicians offer this sort of treatment. Despite it's grounding in Behavior Therapy, this is not mainstream CBT. DBT covers some of the same ground, but the experiential notion of making changes in the context of strong emotions seems to be absent.
Traditional psychoanalytic therapy has used ["abreaction"](http://en.wikipedia.org/wiki/Abreaction) for many years. [Crisis intervention theory](http://www.amazon.com/Clinical-Methods-Psychology-Personality-Processes/dp/0471888966/sr=1-2/qid=1166905064/ref=sr_1_2/002-1686385-9688053?ie=UTF8&amp;s=books) also had a similar concept. But neither of these models claim that the method is effective with long standing chronic psychopathology. Marsha Linehan's DBT is the one of the few treatments that claim to be effective with personality disorders, especially [borderline personality disorder](http://www.nimh.nih.gov/publicat/bpd.cfm). Although Linehan's model continues the tradition of encouraging suppression of excessive emotion by teaching incompatible behaviors, it does encourage patients to be "mindful" of their emotions and to combine them with rational thought for wisdom.
Why aren't more people doing this? There is several reasons. There is little recent theoretical formulations beyond Linehan's that support this approach. Current concepts of crisis intervention emphasize stabilization as the goal. In fact, virtually all the insurance company criteria for termination of mental health treatment call for stabilization of symptoms, rather than permanent behavior change! This is the same reasoning that got psychiatry stuck on handing out pills first.
Medication is often a helpful option. But given the recent highlight on suicidality with anti-depressants, side-effects of all medications, especially anti-psychotics, psychotherapy seems a prudent course to start and use medication adjunctively, rather than the other way around.
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=2185df47-897a-419e-a9b6-c7452db6300e)](http://reblog.zemanta.com/zemified/2185df47-897a-419e-a9b6-c7452db6300e/ "Reblog this post [with Zemanta]")<span class="zem-script more-related pretty-attribution"><script type="text/javascript" src="http://static.zemanta.com/readside/loader.js" defer="defer"></script></span></div>