---
title: 'School Shootings: What Can We Do?'
id: 145
categories:
  - Prevention
date: 2007-04-22 18:26:03
tags:
---

Why all the mayhem? What consumes people to go on murderous rampages? While I can't pretend to know the answer to these questions, there are patterns in the many incidents that suggest several contributing factors. In this article, I will review several news articles and suggest a perspective on causes that many may find uncomfortable to consider. Then I'll propose social policy solutions.
Historically, murderous rampages have been called ["amok" or "running amok"](http://www.washingtonpost.com/wp-dyn/content/article/2007/04/21/AR2007042101212.html?nav=rss_world "Cho"). For two centuries, the term was used by colonialists to refer to the native people who reacted to brutal subjugation with violent rampages. Somehow the colonialists couldn't see how their conquests could have inspired what appeared to them to be irrational mass murder. The concept amok or running amok is a phrase derived from the Malay word mengamok, which means "to do furious battle."  It's use was more a product of cultural bias than identification of a real phenomena.
[Experts](http://www.washingtonpost.com/wp-dyn/content/article/2007/04/21/AR2007042101212_2.html?nav=rss_world "Cho") have agreed that Cho appeared to have suffered from a serious mental illness. When he was evaluated in 2005, he suffered from depression that was observed included neurovegetative signs such as "flat affect". His parents report similar behavior while he was a very young boy still living in South Korea.
> "[Cho was trapped](http://www.msnbc.msn.com/id/18248298/site/newsweek/?from=rss "Special Report: Tragedy at Virginia Tech - Newsweek National News - MSNBC.com") in a generational warp, neither quite Korean like his parents nor American like his peers. His parents turned to the church for help with his emotional problems, but he was bullied in his Christian youth group, especially by rich kids".
> "[His mother](http://www.iht.com/articles/2007/04/21/america/web-0421virginia-35238.php "Virginia gunman led a life of silence - International Herald Tribune") agonized over his sullen, brooding behavior and empty face.<span style="font-size: 9px">[...]</span> Classmates recall some teasing and bullying over his taciturn nature. The few times he was required to speak for a class assignment, students mocked his poor English and deep-throated voice.Story after story described a completely isolated child who grew into an angry, alienated and eventually man. And so he chose invisibility. When neighbors said hello, he ignored them, as if he were not there. "Like he had a broken heart," said Abdul Shash, a next-door neighbor. When Cho entered Virginia Tech, his parents drove him there with guarded expectations. Perhaps he would no longer retreat to video games and playing basketball alone. Perhaps college might crack the mystery of who he was, extract him from his cocoon and make him talk."

<!--more-->
[During his junior year in college](http://www.iht.com/articles/2007/04/21/america/web-0421virginia-35238.php "Virginia gunman led a life of silence - International Herald Tribune"), Cho appears to have retreated to largely a fantasy world, one that may have been delusional. He had an imaginary girl friend named Jelly whose persona was a "super model". He became obsessed about two female students and bothered them with instant messages and unwelcome visits. Police were called at one point and he was accused of "stalking". Police however saw no blatant law violation and dropped the case. Cho however told his roommate that he might as well commit suicide. His roommate called authorities and he was hospitalized on against his will. He was evaluated and found to be depressed, but not a danger to himself or others and released.
As Cho approached his death, his actions became increasing erratic and possibly psychotic. Why he chose his first victim was unclear. He may not have even known her. He murdered a woman who was returning to her dorm room after being dropped off by her boyfriend. He may have witnessed their kiss goodbye. The Resident Assistant who may have come to her aide was also murdered.
[Newsweek - MSNBC.com](http://www.msnbc.msn.com/id/18248298/site/newsweek/?from=rss "Special Report: Tragedy at Virginia Tech - Newsweek National News - MSNBC.com")
> "In between murdering two students a little after 7 a.m. and 30 more shortly after 9:30, Cho went to the post office to mail a package to NBC News in New York (delivered a day late because he had the wrong zip code). The package included a rancid manifesto in which Cho casts himself as a kind of avenging angel against the "Christian Criminals" who have raped and sodomized, humiliated and crucified him and others he describes as the "Weak and Defenseless." He seems to blame the wealthy for his suffering. "You had everything you wanted," he taunts. "Your Mercedes wasn't enough, you brats? Your golden necklaces weren't enough, you snobs? Your trust fund wasn't enough? Your vodka and cognac weren't enough?"
> But his rantings are largely incoherent. He poses as "Ishmael Ax," possibly a reference to Abraham's son, cast from the wicked. He is a terrorist who calls himself an "Anti-terrorist," and pays homage to "Eric and Dylan," the two video game-addled teenagers who killed 13 students at Columbine High School in 1999 and seemed to set the standard for the depressingly American pattern of school and workplace shootings. (Until Cho came along, the record holder for campus carnage was Charles Whitman, who in 1966 climbed to the top of the University of Texas Tower in Austin and murdered 16 people and wounded 31 others with a hunting rifle.)"
> "[In his book "No Easy Answer,"](http://www.alternet.org/story/50758?page=2 "AlterNet: Virginia Tech: Is the Scene of the Crime the Cause of the Crime?") Brooks Brown, a former Columbine student and childhood friend of one of the Columbine killers, explained how the rage rebellion context reached his school:
> 
> "
[AlterNet](http://www.alternet.org/story/50758?page=2 "AlterNet: Virginia Tech: Is the Scene of the Crime the Cause of the Crime?") points out this problem is broader than shootings in the schools.
> "The schoolyard shootings in Pearl, Paducah and Jonesboro in 1997 might have seemed little more than isolated incidents if they didn't already have a context in the office massacres that had been leaving behind blood-spattered workplace corpses for over a decade. The three schoolyard shootings happened one after another, creating a snowball effect that helped propel the schoolyard massacre coastward and into cities, to Pennsylvania and Oregon, and later, of course, to Columbine High in Littleton, Colo."
Violence is pervasive in this society. Mass murder is becoming more common. The TV and movie theaters is full of images of violent and murderous revenge by characters who were portrayed as justified by their own victimization.
> "[Laurence J. Kirmayer](http://www.iht.com/articles/2007/04/21/america/web-0421virginia-35238.php "Virginia gunman led a life of silence - International Herald Tribune"), a psychiatrist at McGill University in Montreal, said Cho, like countless other young people, had likely constantly gotten the message that the loner who acts out violence on the world through martial arts or gunplay is a hero. Kirmayer pointed to James Bond movies such as the recent remake of "Casino Royale," in which "a vicious sociopath is okay because he is working for British intelligence.""
The word "postal" has acquired a new meaning in our dictionaries when in the 80s and 90s, postal workers with incredible regularity killed their supervisors and co-workers. "Resolving" grievances with a gun has become an all too common phenomena.
> "[The National Institute for Occupational Safety and Health reports](http://www.lib.msu.edu/harris23/crimjust/workplac.htm) that in 1992, 750 employees were killed in the workplace, in 1993 that number rose to 1063, 1994's total was 1471, although 1995 showed a slight decrease, 1262 homicides in the workplace, it is still a serious problem. Homicide is the third leading cause of workplace fatalities and is the leading cause of death for women in the workplace. Last year, two million people were physically attacked in the workplace, six million were threatened, and 16 million were harassed. The problem is even more serious since only half of workplace victimizations are reported. Under the 1974 Health and Safety Act and the 1992 Health and Safety At Work Regulations, companies are legally required to assess and provide a safe work environment. This research provides typical workplace killer profiles, characteristics of disgruntled employees, motivations for violent actions and factors which contribute to the problem." Source: "The New War Zone: The Workplace", S. A. M. Advance Management Journal, Volume 63, Issue 1, Winter 1998, p.15-20."
Most of the [1000-1500 murder-suicides](http://www.rangelmd.com/2007/04/not-call-for-nor-against-gun-control.htm) in the US each year have a domestic relationship involved. Not so with school-based mass killings. [AlterNet](http://www.alternet.org/story/50758?page=2 "AlterNet: Virginia Tech: Is the Scene of the Crime the Cause of the Crime?") points out that the school based murdered have had chilling common elements.
> "In fact, many schoolyard shooters very consciously saw their massacres as rebellions, however poorly expressed or thought through. Michael Carneal, who slaughtered three students in a high school prayer class in West Paducah, was found to have downloaded the Unabomber's manifesto as well as something called "The School Stopper's Textbook: A Guide to Disruptive Revolutionary Tactics; Revised Edition for Junior High/High School Dissidents," which calls on students to resist schools' attempts to mold students and enforce conformity. The preface starts off, "Liberate your life -- smash your school! The public schools are slowly killing every kid in them, stifling their creativity and individuality, making them into nonpersons. If you are a victim of this, one of the things you can do is fight back." Many of Carneal's school essays resembled the Unabomber manifesto. He had been bullied and brutalized, called "gay" and a "faggot." He hated the cruelty and moral hypocrisy of so-called normal society and the popular crowd. Rather than just complain about it all the time like the Goths he befriended, he decided to act.
> And now that the media has started digging up the early life of Cho Seung-Hui, the same pattern emerges. Former classmates of Seung-Hui say he "was pushed around and laughed at as a schoolboy" because of his "shyness and the strange, mumbly way he talked":
> 
> Luke Woodham, the high school killer in Pearl, Miss., whose murder spree preceded Carneal's by two months, was even more explicit in his rebellion. Minutes before starting his schoolyard rampage, Woodham handed his manifesto to a friend, along with a will. "I am not insane," he wrote. "I am angry. I killed because people like me are mistreated every day. I did this to show society, push us and we will push back. ... All throughout my life, I was ridiculed, always beaten, always hated. Can you, society, truly blame me for what I do? Yes, you will. ... It was not a cry for attention, it was not a cry for help. It was a scream in sheer agony saying that if you can't pry your eyes open, if I can't do it through pacifism, if I can't show you through the displaying of intelligence, then I will do it with a bullet."
> The Columbine killers openly declared that their planned massacre was intended to ignite a nationwide uprising. "We're going to kick-start a revolution, a revolution of the dispossessed!" Eric Harris said in a video diary he made before the killings. "I want to leave a lasting impression on the world," he added in another entry. And they certainly did leave an impression, including on Cho Seung-Hui, who referred to "martyrs like Eric and Dylan" in his "multimedia manifesto."
> If the immediate goal of an armed uprising is to spark wider sympathy and a wider rebellion, then many of these rage uprisings have succeeded.
> One of the most troubling and censored aspects of schoolyard massacres is how popular they are with a huge number of kids -- witness the threats issued the day after Cho Seung-Hui's Virginia Tech massacre to the campuses of University of Tennessee at Chattanooga, St. Edward's in Austin, Texas, and two high schools in southeastern Louisiana.
> The popularity of the Columbine massacre helped spawn several more schoolyard shootings and untold numbers of school-massacre plots, many of which were uncovered, and many of which were the inventions of paranoid adults.
> 
> Across America, Dylan Klebold and Eric Harris became anti-heroes in the aftermath of their school shooting. In a Rocky Mountain News article titled "Surfers Worship Heroes of Hate," dated Feb. 6, 2000, the journalist details the mass popularity of the Columbine killers: "They made hate-filled videotapes about the day the deed they were planning would make them cult heroes. Now, they appear to have gotten what they wanted -- at least online." The article goes on to quote some of the message boards devoted to Klebold and Harris:
> 
> A 14-year-old Toronto girl is also cited as belonging to 20 (!) online fan clubs devoted to Klebold and Harris. <span style="font-size: 9px">[...]</span>
> Some schoolyard shooters were honors students, some were bad students; some were geeks, some were fairly popular; and some were anti-social, others seemed to be easy-going and "not at all the type." Some have been girls, a fact strangely overlooked by most. Like their rage counterparts in the adult world, school shooters could be literally any kid except perhaps those who belonged to the popular crowd, the school's version of the executive/share holding class.<span style="font-size: 9px">[...]</span>
> The fact is that the schoolyard shooters were clear about their intentions: They wanted to "pry your eyes open.""
I don't agree with a lot of what is said in this AlterNet article, in particular it's conclusions. It does address what I believe are major underlying issues that relate directly to the prevalence of people who seek violent solutions to their problems. Clearly the problem needs a broader explanation than parents and children with anti-social and criminal personalities. A lack of spiritual direction allowing evil to take root hardly explains the problem as well. Cho's own family were apparently role modeled church going behavior. Yet these are perhaps the most common themes that are most readily embraced in the news.
The pattern is indeed much broader. Many future mass murderers are like Cho, isolated, over controlled in their behavior, and harassed and victimized by their peers to the point of alienation, even isolation. Certainly, many of these kids, like Cho, where shy and highly sensitive, perhaps sharing the genetic predisposition for expression of their vulnerabilities in what we call "mental illness". Abuse and neglect by caregivers is a common circumstance. Cho's rantings on video suggest he suffered from both physical and sexual abuse as well as frequent psychological bullying. As I've said before, abuse underlies much of this world's dysfunction.
The isolation and sometimes the harassment continues into adulthood. The shyness, learned helplessness and the desperation of victimization in childhood evolves into rageful intrusive thoughts and driven ruminations about revenge and victim status.
How we treat our fellow man is something we all have control over. Each of us has a responsibility to make this a kinder and gentler world, to heal the wounds of our brothers and sisters, and provide for their sustenance and comfort while promoting their self-sufficiency and health. We can impact this problem one child at a time. We can also elect officials who support building a kinder society, schools that outlaw harassment and bullying. And we can support a media that promotes love and kindness rather glorifying than hate and violence. The American Psychological Association laid out guidelines for employers about work place violence. Much of this information translates into guidelines for school administrators, or any organization that works with people under stress.
[APA Monitor](http://www.apa.org/monitor/jul98/bully.html "Bullying in the workplace is a violence warning sign")
> "Workplace violence, in Braverman’s view, is a response to the rage, fear and uncertainty that exists in work organizations because of the high stress caused by unremitting change, such as downsizing, globalization of the economy, new technology and marketing pressure.
> But this stress can be mitigated. Studies show that when people perceive the workplace is fair, 'they don’t act out,' says psychologist Julian Barling, PhD, professor of organizational behavior at Queen’s University in Kingston, Ontario. Aggression in the workplace, he says, is most likely when two factors are present: psychologically unhealthy people and what he calls 'psychologically unhealthy organizations.'
> It’s difficult to weed out psychologically unhealthy people, says Barling, and it’s questionable legally and ethically. 'So, the only thing left to us,' he suggests, 'is to try to ensure that we have healthy organizations.'
> Besides being perceived by its employees as 'fair,' a healthy organization provides a sense of 'employment security'—a feeling that it is possible to move within the organization as change occurs, says Barling. Employees also feel they are trusted, respected, treated with dignity and given some control over their jobs.
> Research indicates that even psychologically unhealthy people are much less likely to engage in violence in a healthy work organization, says Barling. And the same attributes that make for less violence, he says, also help to increase productivity.
> Unfortunately, few workplaces can be called psychologically healthy. In the many low-morale organizations, one frequently heard complaint is that people want to be treated with a sense of dignity and respect, says psychologist Maury Lieberman, PhD, former chief of the special programs branch at the U.S. Center for Mental Health Services. 'People get so much of their identity from the workplace,' says Lieberman.
> Too often, he says, they feel put down. 'Those [feelings] certainly are precursors to angry, disruptive behavior,' he says."