---
title: Science and Mass Media Don't Mix Well
id: 88
categories:
  - Anti-Depressant Medication
  - Blogging on Peer Reviewed Research
  - Treating Depression
date: 2006-05-23 16:49:33
tags:
---

<span style="padding: 5px; float: left;">[![ResearchBlogging.org](http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png)](http://www.researchblogging.org)</span>Sunday I found a disturbing article in a blog that has a good reputation. [Dr. Peter Breggin at The Huffington Post](http://www.huffingtonpost.com/dr-peter-breggin/fda-warns-that-paxil-make_b_21388.html "The Blog | Dr. Peter Breggin: FDA Warns that Paxil Makes Depressed Adults Suicidal | The Huffington Post") wrote about the [FDA](http://en.wikipedia.org/wiki/U.S._Food_and_Drug_Administration "U.S. Food and Drug Administration") decision to require a "black box" warning on the anti-depressant medication Paxil because of the risk of suicide in the beginning of treatment. Dr. Breggin is the author of the book [<u>Talking Back to Prozac</u>](http://www.amazon.com/exec/obidos/ASIN/0312956061/daretodream06-20?creative=327641&amp;camp=14573&amp;adid%20=1WANRCJKXYCN38W75ZWM&amp;link_code=as1 "http://www.amazon.com/exec/obidos/ASIN/0312956061/daretodream06-20?creative=327641&amp;camp=14573&amp;adid=") which is highly critical of the anti-depressant medication Prozac. In his post at Huffington's, Dr. Breggin makes statements that appeared designed to attract attention at the expense of misleading the reader. I've written about the problem with reading [articles about mental health in the press](http://www.blog.davemsw.com/archives/2006/04/consumer_beware_when_reading_the_news_about_resear.php "http://www.blog.davemsw.com/archives/2006/04/consumer_beware_when_reading_the_news_about_resear.php"). Essentially, reader beware, what you read many be misinforming you. Sometimes misinformation occurs in the interest of selling a publication. Science has it's own issue with chasing the money. Research is expensive and finding the means to fund it can be difficult. It's also a necessary process to advance a science. Psychotropic medications are extremely expensive to develop and submit to the FDA for approval. The FDA makes the decision to approve a medication based on research completed by the [pharmaceutical companies](http://en.wikipedia.org/wiki/Pharmaceutical_company "Pharmaceutical company") who have a vested interest in the outcome. It's pretty clear that this procedure invites significant inappropriate salesmanship into the research process, but the alternative is likely even more expensive. The only alternative I can imagine would require a large government bureaucracy to manage a process that may be no less fraught with potential for corruption due to the millions of dollars at stake. I can't criticize a system when I can't imagine a working alternative. > Meanwhile, a comprehensive review of all studies of   anti-depressant drugs submitted for approval to the FDA showed that when the   studies are taken as a whole, anti-depressants don't work. To support this statement, he sites only two sources when there are literally thousands of articles out there that have different conclusions. [Antonuccio et al (2002)](http://www.journals.apa.org/prevention/volume5/pre0050025c.html "Antonuccio, D.O., Burns, D. &amp; Danton, W.G. (2002). Antidepressants: A triumph of marketing over science? Prevention and Treatment, 5, Article 25") makes some quite critical statements about the FDA approval process and questions the magnitude of efficacy of anti-depressant medications. His second source is his own book, [<u>Talking Back to Prozac</u>](http://www.amazon.com/exec/obidos/ASIN/0312956061/daretodream06-20?creative=327641&amp;camp=14573&amp;adid%20=1WANRCJKXYCN38W75ZWM&amp;link_code=as1 "http://www.amazon.com/exec/obidos/ASIN/0312956061/daretodream06-20?creative=327641&amp;camp=14573&amp;adid="). [Antonuccio et al (2002)](http://www.journals.apa.org/prevention/volume5/pre0050025c.html "Antonuccio, D.O., Burns, D. &amp; Danton, W.G. (2002). Antidepressants: A triumph of marketing over science? Prevention and Treatment, 5, Article 25") is not a research study. It is a commentary about a review of the literature in the same publication: [Kirsch et al (2002)](http://content.apa.org/journals/pre/5/1/23 "http://content.apa.org/journals/pre/5/1/23"). That particular volume of Prevention and Treatment is full of supporting and detracting articles about the [Kirsch et al (2002)](http://content.apa.org/journals/pre/5/1/23 "http://content.apa.org/journals/pre/5/1/23") study. It's results are universally described as important, but they range in characterization from exaggerated and politically and financially motivated to underestimated.  Most of the articles in Prevention and Treatment Volume 5 note that anti-depressant medications ARE shown effective in the [Kirsch et al (2002)](http://content.apa.org/journals/pre/5/1/23 "http://content.apa.org/journals/pre/5/1/23") study. Even [Kirsch et al (2002)](http://content.apa.org/journals/pre/5/1/23 "http://content.apa.org/journals/pre/5/1/23") conclude anti-depressants are effective, just not as much as one would like to see. One has to keep in mind that drugs affect individuals differently. While on average across large numbers of persons in the study, the magnitude of the drug effect may be relatively small, a sizable proportion of the individuals could have substantial benefit from medication. Dr. Breggin next makes a statement that implies taking prescribed anti-depressant medications have a following because it gives users a high like recreational drugs. > Of course, many people feel helped by antidepressants, as well as   many other psychiatric and even recreational drugs. The [placebo effect](http://en.wikipedia.org/wiki/Placebo "Placebo") is   enormous. In addition, the artificial euphoria or emotional flattening   produced at times by antidepressants may provide temporary relief at the cost   of rationality and effective dealing with life. The uninformed reader very likely would be discouraged from using anti-depressant medications and misinformed that they make a person "high". Not only does this statement misinform and confuse, it adds to the [stigma of mental illness](http://en.wikipedia.org/wiki/Mental_disorder "Mental disorder") by equating anti-depressants to recreational drugs. Next Dr. Breggin takes the argument to unsubstantiated scare tactics. > It's time to say again what I've been saying for too many years on   end. The antidepressants aren't antidepressants. They are more likely to make   a person worse than better. More tragically, these toxic agents push many   people over the brink into suicide and violence. He cites no evidence that anti-depressants are "more likely" to make a person feel worse. Even the article he cites says otherwise. > Meanwhile, the antidepressants are very difficult to stop taking.   Withdrawal from antidepressants can lead to "crashing," with agitation,   violence and suicide. Withdrawal from these noxious drugs should be done   slowly with experienced clinical supervision. These drugs are not only unsafe   to start--they are dangerous to stop. The best approach to antidepressants:   Don't start taking them. Now Dr. Breggin implies anti-depressants are effectively an addictive drug with a characteristic [withdrawal syndrome](http://en.wikipedia.org/wiki/Withdrawal "Withdrawal"). There is no evidence of this cited. I've not seen any literature that supports this assertion. In fact, one of the key requirements of an addictive drug is that a person develops a tolerance for the medication requiring an periodic increased dose. My clinical experience has not born this
out. Instead, what I've seen across many patients, a life time course of medications requiring occasional adjustments, both up and down or a change to a different drug, typically attributed by the prescribing psychiatrists to changing body chemistry over time and age. That is not even close to the typical abuse pattern of patients addicted to, for example, benzodiazopines where they gradually increase their dose over a relatively short period of time supplementing the prescribed supply with illegally obtained prescription drugs, street drugs and alcohol. The increased incidence of suicide attempts during the medication trials is of concern. However, what this might be attributed to is unclear. I know from my clinical experience, many people report [uncomfortable side effects](http://blog.davemsw.com/forum/viewtopic.php?p=1324 "http://blog.davemsw.com/forum/viewtopic.php?p=1324"), including flu-like symptoms and increased anxiety that have been known to make some patients worry about "going crazy". These side-effects may well be enough to induce a suicide attempt in someone who is already depressed and hopeless with suicide ideation.  As I have stated before, medications are an important part of treating depression. But they should not always be the first attempt to intervene. Research has shown repeatedly that psychotherapy and medication used together has consistently the best outcomes. I [suggested](http://www.blog.davemsw.com/archives/2006/04/prescriptions_for_antidepressants_dropping.php "Dare To Dream ...") on April 1, > that the indications for anti-depressants be limited to (1) those   people who show neuro-vegetative signs of depression, especially significant   sleep deprivation due to insomnia or sleep disturbances and a significant loss   of weight due to loss of appetite, (2) a moderate or high risk of suicide as   indicated by a lethal and available plan, and (3) after a course of   psychotherapy of say six sessions produced insufficient improvement in   functional impairments in relationships, productivity at work, keeping up with   chores, etc, that the therapist refers the patient to their physician for a   medication evaluation. It appears that the literature agrees with me. In a companion article by [Irving Kirsch and Alan Scoboria (2002)](http://content.apa.org/journals/pre/5/1/33 "http://content.apa.org/journals/pre/5/1/33"), the authors offer much the same advice: > In the meantime, what are the alternatives for treating patients?   Imagine having a choice between four treatments. Treatment A produces a large   therapeutic response but also a large number of adverse effects, including   diarrhea, nausea, anorexia, sweating, forgetfulness, bleeding, seizures,   anxiety, mania, sleep disruption, and sexual dysfunction. Treatments B and C   produce therapeutic responses that are almost as great as those produced by   treatment A, but without the adverse effects. In fact, the side effects   produced by Treatment B are beneficial (e.g., better general physical health).   However, the therapeutic effects of Treatments B and C have been evaluated in   relatively few studies. Treatment D has been assessed in many comparative   studies, in which it has been found to be as effective as Treatment A in the   short term and more effective in the long term. It does not produce adverse   effects. Given a choice between these alternatives, which would you choose?   
> 
> Of course, these alternatives are not merely hypothetical. Treatment A   corresponds to SSRIs, and the list of side effects is drawn from those that   have been shown to be produced by these medications. Treatment B is physical   exercise, which has been reported to have lasting therapeutic benefits in the   treatment of major depression. It may be nothing more than a placebo, but if   so, it is one with desirable rather than adverse side effects. Treatment C is   bibliotherapy, another low-cost treatment with demonstrated effectiveness and   little danger of side effects. Treatment D is psychotherapy. As noted by [Antonuccio   et al (2002)](http://www.journals.apa.org/prevention/volume5/pre0050025c.html "Antonuccio, D.O., Burns, D. &amp; Danton, W.G. (2002). Antidepressants: A triumph of marketing over science? Prevention and Treatment, 5, Article 25"), "psychotherapy (particularly cognitive therapy, behavioral   activation, and interpersonal therapy) compares favorably with medications in   the short term, even when the depression is severe, and appears superior to   medications in long-term comparative studies. Given these data, antidepressant   medication might best be considered a last resort, restricted to patients who   refuse or fail to respond to other treatments. Part of the problem here is that treatment of depression in a clinical setting contains many components only one of which is medication. To test the effectiveness of a medication, a treatment group receives the medication and a control group receives a sugar pill. Both the treatment group and the control group receive the sort of care that is an integral part of a clinical setting. The part of the treatment that is not mediation is called "[placebo](http://skepdic.com/placebo.html "http://skepdic.com/placebo.html")". [Rehm (2002)](http://content.apa.org/journals/pre/5/1/31 "http://content.apa.org/journals/pre/5/1/31") describes this placebo. The author lists life events, social support, hopeful expectations, and biochemical changes that accompany treatment and enhance immune function and biochemical balances that facilitate recovery from depression. Rehm also lists spontaneous remission and regression or random fluctuation in the measured factors of depression attributable to the instruments measuring them. These final two factors are essentially improvement that can't be attributed to anything else.  While I understand the argument that without a placebo control, one can never hope to measure the effect of treatment attributable to medication alone. However, imagine if a patient picked up his medication from a grumpy, shaming pharmacist, do you think the medication would be as effective? I think not. The placebo effect is as integral a part of treatment as the medication. It's effects on treatment are not well known. The other problem is that the typical medication trial used for justifying the approval to the FDA is 6-8 weeks, mainly to contain the costs of research. Anti-depressant medications just come up to therapeutic levels in the blood in the fourth week. From my clinical experience, those four weeks of waiting for the therapeutic levels are quite uncomfortable for the sufferer. The client is waiting for relief from a miserable condition made even more so by the well known side effects of starting and ending anti-depressant treatment. By the end of the fourth week, the clients sense of equilibrium at best is improved but tenuous. Recovery continues over the next few weeks in a stutter-step fashion: one step forward, two steps back, two steps forward, one back. To measure effectiveness in the 6th to 8th week is not likely to show anything more than the beginings of therapeutic effect.  Finally, as demonstrated convincingly in the recently released mega-study of anti-depressants called [STAR*D2](http://content.nejm.org/cgi/content/short/354/12/1231 "http://content.nejm.org/cgi/content/short/354/12/1231"): > These results highlight the need for longer treatment duration and   more vigorous medication dosing than is current practice in order to achieve   optimal remission rates. Informed triage or critical decision points (i.e.,   the discontinuation of patients who experience minimal benefit after 6-9 weeks   of treatment) allow for extended dosing for those who are benefiting, while   curtailing extended treatment for those who experience minimal benefit after a   substantial treatment period. The measurement-based care methods used in this   study were easily implemented in actual practice. Controlled trials of thi
> s   approach in practice are recommended. And from my [previous post on STAR*D2](http://www.blog.davemsw.com/archives/2006/03/news_of_depression_study_confuses_the_good_news.php "Dare To Dream ..."): > The important finding in the STAR*D Part 2 study was that   persistence in seeking a combination or a change in medication increased   remission rates. If one counts each medication trial as 6-8 weeks and add to   this 12 to 16 weeks or more for psychotherapy to address complicating factors   like anxiety, a history of mistreatment, abuse or trauma or substance abuse,   it's reasonable to expect at least 16 weeks of concerted, persistent and   painful effort to make progress with a resistant depression. Many sufferers   are tempted to give up after the first attempt at treatment. There is no reason to discourage use of anti-depressants. There is however reason to be concerned. I think the concern is sufficient to require frequent monitoring by the prescribing physician and consultation by a psychiatrist whenever there is suicide ideation.  I complained to Huffington Post about this article. I encourage you to join me in encouraging Huffington Post to reconsider the content of this article by emailing them [here](mailto:info@huffingtonpost.com "mailto:info@huffingtonpost.com").
<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.jtitle=Prevention+%26+Treatment&amp;rft.id=info:DOI/&amp;rft.atitle=The+emperor%27s+new+drugs%3A+An+analysis+of+antidepressant+medication+data+submitted+to+the+U.S.+Food+and+Drug+Administration.&amp;rft.date=2002&amp;rft.volume=5&amp;rft.issue=1&amp;rft.spage=&amp;rft.epage=&amp;rft.artnum=&amp;rft.au=Kirsch%2C+I.%2C+Moore%2C+T.J.%2C+Scorboria%2C+A.%2C+Nicholls%2C+S.S.&amp;bpr3.included=1&amp;bpr3.tags=Clinical+Research%2CPsychology%2Cpsychopharmacology">Kirsch, I., Moore, T.J., Scorboria, A., Nicholls, S.S. (2002). The emperor's new drugs: An analysis of antidepressant medication data submitted to the U.S. Food and Drug Administration. <span style="font-style: italic;">Prevention &amp; Treatment, 5</span> (1)</span>
<div style="margin-top: 10px; height: 15px;" class="zemanta-pixie">[![Reblog this post [with Zemanta]](http://img.zemanta.com/reblog_c.png?x-id=44a1a479-fdcf-4295-8f29-46de4e4c1220)](http://reblog.zemanta.com/zemified/44a1a479-fdcf-4295-8f29-46de4e4c1220/ "Zemified by Zemanta")</div>