---
title: The New Asylums
id: 97
categories:
  - Corrections
  - Stigma
date: 2006-06-20 20:00:09
tags:
---

Prior to about 1960, mental ill individuals were warehoused in state funded hospitals which provided structure and asylum for people who created at least a nuisance for the community and a hardship for families and others feared. Periodic expose's about the deplorable conditions in these settings and the development of modern psychotropic medications lead to realistic alternatives in the community. [Deinstitutionalization](http://www.interactivist.net/housing/deinstitutionalization_2.html "Deinstitutionalization") like all great policy ideas, began as a noble mission, and gradually was distorted into a means to save tax dollars.
The Joint Commission on Mental Illness and Health in 1955 made several recommendations published in 1961\. Several key laws followed. In 1963, Aid to the Disabled and the Community Mental Health Act provided community based treatment and support pensions for disabled created the means to pay for community based living for those who couldn't work and had no history of work to make them eligible for Social Security. Then California reformed commitment laws in 1968, beginning a trend towards indefinite confinement, especially when states discovered that they could save millions of dollars moving thousands of persons with mental illness to the community. Two thirds of those released returned home to their families. A third ended up in "board and care homes" provided by local entrepreneurs.
Many people with mental illness are too ill or under socialized to survive with disability payments and board and care. Episodes of illness create gaps in treatment when it's needed most. Without the ability to work, see little value in their lives, and often victims of discrimination and crime, many persons with mental illness [drift](http://www.interactivist.net/housing/deinstitutionalization_2.html "Deinstitutionalization").
> Drifter is a word that strikes a chord in all those who have contact with the chronically mentally ill--mental health professionals, families, and the patients themselves. It is especially important to examine the phenomenon of drifting in the homeless mentally ill. The tendency is probably more pronounced in the young (aged 18 to 35), though it is by no means uncommon in the older age groups. Some drifters wander from community to community seeking a geographic solution to their problems; hoping to leave their problems behind, they find they have simply brought them to a new location. Others, who drift in the same community from one living situation to another, can best be described as drifting through life: they lead lives without goals, direction, or ties other than perhaps an intermittent hostile-dependent relationship with relatives or other caretakers.
> Why do the chronically mentally ill drift? Apart from their desire to outrun their problems, their symptoms and their failures, many have great difficulty achieving closeness and intimacy. A fantasy of finding closeness elsewhere encourages them to move on. Yet all too often, if they do stumble into an intimate relationship or find themselves in a residence where there is caring and closeness and sharing, the increased anxiety they experience creates a need to run.
> They drift also in search of autonomy, as a way of denying their dependency, and out of a desire for an isolated life-style. Lack of money often makes them unwelcome, and they may be evicted by family and friends. And they drift because of a reluctance to become involved in a mental health treatment program or a supportive out-of-home environment, such as a halfway house or board-and-care home, that would give them a mental patient identity and make them part of a mental health system: they do not want to see themselves as ill.
> Those who move out of board-and-care homes tend to be young; they may be trying to escape the pull of dependency and may not be ready to come to terms with living in a sheltered, segregated, low-pressure environment (Lamb 1980a). If they still have goals, they may find life there extremely depressing. Or they may want more freedom to drink or to use street drugs. Those who move on are more apt to have been hospitalized during the preceding year. Some may regard leaving their comparatively static milieu as a necessary part of the process of realizing their goals--but a process that exacts its price in terms of homelessness, crises, decompensation, and hospitalizations. Once out on their own, they will more than likely stop taking their medications and after a while lose touch with Social Security and no longer be able to receive their SSI checks. They may now be too disorganized to extricate themselves from living on the streets--except by exhibiting blatantly bizarre or disruptive behavior that leads to their being taken to a hospital or to jail.
Somewhat less than 55,000 Americans now periodically receive treatment in psychiatric hospitals, this number has been dropping for many years, despite the fact that in urban areas, finding a hospital bed for an acute mentally ill person is often impossible. So not surprisingly, chronically deprived act out their anger and end up in prison. Almost 500,000 mentally ill men and women are serving time in U.S. jails and prisons. Prisons have become the New Asylums in America.
[Frontline on PBS](http://www.pbs.org/wgbh/pages/frontline/shows/asylums/view/ "frontline: the new asylums: watch the full program online | PBS") website has a 60 minute specially available in streaming video about the problem. Here is an excerpt from the introduction.
> In "The New Asylums," FRONTLINE goes deep inside Ohio's state prison system to explore the complex and growing issue of mentally ill prisoners. With unprecedented access to prison therapy sessions, mental health treatment meetings, crisis wards, and prison disciplinary tribunals, the film provides a poignant and disturbing portrait of the new reality for the mentally ill. "It was surprising to see how much treatment was going on inside Ohio's prisons," say FRONTLINE producers Miri Navasky and Karen O'Connor. "And while the prison system is doing a commendable job, you are still left with the feeling that prison is not the answer to this very large social problem."
> As the rising number of mentally ill inmates shows no sign of abating, those working inside the nation's prisons are struggling with a system designed for security, not treatment. Corrections officers now have the responsibility of not only securing inmates, but also working with mental health staff to identify and manage disturbed prisoners.
> "Providing effective psychiatric care in a maximum security prison is extraordinarily difficult," says prison psychiatrist Gary Beven. "If you have untreated manic depression or bipolar disorder, untreated schizophrenia, somebody might be hallucinating and extremely paranoid. If you don't identify the fact that [a] person has schizophrenia, if you don't provide them with the proper medication, if you don't place them in an environment that allows them to function at an adequate level, then it's just a matter of time, perhaps, [that] something aggressive might occur."
> And because these inmates have difficulty following prison rules, a disproportionate number are placed in solitary confinement. "People who are just so unsocialized and so psychologically fragile to begin with are deprived of any kind of social support, any kind of psychological stimulus. And they just fall apart," says Fred Cohen, a prison litigation specialist. Inmate Carl McEachron, sent to prison for stealing a bicycle in 1988, has spent much of his time in prison in isolation, unable to cope with the strict prison environment and racking up an extensive list of violations. His mental illness was left undiagnosed and untreated until recently. "He was the type of individual who was very difficult to work with," says Beven. "[He's] been very aggressive towards staff, including, I believe, by spitting on staff members and throwing body waste. And so there wasn't a lot of empathy for him. ... The tendency would be for somebody like that to just [say], 'Let's lock him away … let's just not have anything to do with him.'"
> "Being placed in a solitary situation is like being placed in a prison's prison," McEachron tells FRONTLINE. "And that's worse than simply being taken from society and placed in prison."
> Eventually, a majority of mentally ill inmates are released back into the community, generally with a limited amount of medication, little preparation, and sometimes no family or support structure. "We release people with two weeks' worth of medication. Yet it appears that it's taking three months for people to actually get an appointment in the community to continue their services … and if they don't have the energy and/or the insight to do that, they're going to fall through the cracks and end up back in some kind of criminal activity," warns Debbie Nixon-Hughes, chief of the mental health bureau of the Ohio Department of Corrections.
[More information on Deinstitutionalization and other government policies effecting mental health](http://blog.davemsw.com/forum/viewforum.php?f=68).