---
title: What is a Goth?
id: 79
categories:
  - Bad Habits
  - Sub-cultures
date: 2006-04-19 23:01:31
tags:
---

Adolescence has a reputation of being a rough road for youths and their parents. While that is certainly true for many, it doesn't have to be that way. An adolescent's job is to develop a sense of independence and an identity separate from her parents. The more complicated her relationship with her parents, the more difficult that job is. Sometimes as a way to clearly separate herself from her parent's way of life, she will adopt a youth subculture. Sometimes that subculture is athletic, academic, or some other extracurricular activity and no one thinks much of it. At other times, for varied reasons, the teen might adopt a style of dress and a preference for music that sets them apart.
In my day, I was a hippy. There was a time that the only clothes I owned were denim workshirts and bluejeans. While my hair wasn't extremely long, I never cut it, nor did I shave. I was proud of letting my freak flag fly. My father's protests about my long hair served to justify my "rebellion". Despite my outward appearance, my values always were very close to my father's blue collar ideals. I just needed an obvious way to separate myself from the nest and discover who I was. But as soon as a needed a real job, my hair and wardrobe changed.
One particular subculture that is currrently fairly popular has had an unusual longevity. Hippies were everywhere in the late sixties and early seventies, but by the eighties, they had all but disappeared. Punk rock was popular in some circles, but the outrageousness of some of it's more notorious violent adherents probably hastened it's fade. Instead, the new punk styling of big hair evolved to include a tamer black clothing. Values known for the past decade as counter-culture, such as the openmindedness and tolerence of varied lifestyles re-emerged into a counter-culture known as "Goth".
Goth is less associated with the violence of the punk style, less political than the hippies and seemingly less into drugs than both. But like all subcultures, it's loosely associated with a style of dress (most often black), hair (often big), and music. The outward signs of being a Goth and the shared interest in music creates a means to connect, creating a group of people who feel comfortable within each others company. There is no specific thing that defines what you need to do or be to fit into the goth scene (except of course the implied black clothing). People in the goth scene all have different musical tastes, follow different religions, have different occupations, hobbies, and fashion sense.
> [Most goths](http://www.goth.net/goth.html "GOTH.NET - What is Goth?") become goths because they have been spurned by 'normal' society because the way they want to live their lives does not fit in with how most people are told to live theirs. Goths are free thinkers, people who do not accept the moral rules of society because they're told 'This is just how it is' or 'This is what God says!'. Rather goths tend to listen to what you have to say, and make up their own mind. This kind of free thinking and rejection of dogma earns only rejection in today's society. However, because of this rejection from 'normal' society, goths have banded together to associate with other free thinkers.
> <span style="font-size: 9px">[...]</span>The gothic sense of humour is highly developed, and often leans toward the satirical. Quietly laughing at the more idiotic and less tolerant factions of society that seem to think yelling out of cars at us makes them cooler. Goths have learned to laugh at themselves and see society in a much different light. They have had to, and it is a trait most would not give up.
> Goths have for the most part (not unanimously of course, but mostly) dropped all forms of prejudice. No one is afraid within the goth scene to come out as being gay, and no one has to hide their religion for fear of scorn from their peers or zealots wanting to convert them from the arms of Satan. In fact because of these facts (and the general lack of prejudice) the goth scene has a large proportion of gays/bisexuals, and followers of non-mainstream religions and views. This of course is the most important aspect of gothdom, and why most goths became goths in the first place, tolerance.
> Ah, but this is the beauty of goths. Most subjects that are taboo in 'normal' society are freely discussed and debated about. Death, religion, magick, mysticism, and many other topics that are only roached carefully outside of the gothic community. Most goths have realised that fear is only a reaction instilled in us by dogmatic propaganda, and once you realise there is nothing to fear from the topic, whats to stop you discussing it?<span style="font-size: 9px">[...]</span>Movies such as The Crow, and bands such as the Bauhaus helped establish the gothic image as dark, depressing, and even evil [in appearance only].
[Wikipedia](http://en.wikipedia.org/wiki/Goth "Goth - Wikipedia, the free encyclopedia") has a very interesting piece on Goth ideology.
> Defining an ideology of the gothic subculture is difficult for several reasons. First is the overwhelming importance of mood for those involved. This is, in part, inspired by romanticism and neoromanticism. The allure for goths of dark, mysterious, and morbid imagery and mood lies in the same tradition. The rise of Romanticism's gothic novel during the 19th century saw feelings of horror being commercially exploited as a form of mass entertainment, a process continued in the modern horror film. Balancing this emphasis on mood, the other central element of the subculture is a conscious sense of camp theatricality or self-dramatization.
> The second impediment to defining a gothic ideology is goth's sometimes apolitical nature. While individual defiance of social norms was a very risky business in the nineteenth century, today it is far less socially radical. Thus, the significance of goth's subcultural rebellion is limited, and it draws on imagery at the heart of Western culture. Unlike the hippy or punk movement, the goth subculture has no pronounced political messages or cries for social activism. The subculture is marked by its emphasis on individualism, tolerance for (sexual) diversity, a strong emphasis on creativity, a dislike of social conservatism and a strong tendency towards cynicism, but even these ideas are not common to all goths. Goth ideology is based far more on aesthetics than ethics or politics.
[The Independent](http://enjoyment.independent.co.uk/music/features/article352580.ece) offers a history of Goths.
> ![](http://www.maximum.ru/img/artists/photo/cure.jpg)The Goth scene was born in Britain in the early 1980s in the aftermath of Punk. Siouxsie Sioux with her dyed black hair and extreme make-up became a Gothic pin-up along with her band The Banshees, although they were not actively involved in the movement. Bauhaus, the first fully Goth band to emerge, from the unlikely environs of Northampton, released their first single "Bela Lugosi's Dead" in 1979\. In 1982, the group crossed over into the mainstream when their track "Ziggy Stardust" reached number 15 in the charts. The early 1980s saw a wave of Goth bands, led by The Sisters of Mercy, and including UK Decay, Sex Gang Children, The Birthday Party and The Cure. Robert Smith, the lead singer of The Cure, became a model for many young Goth men who pored over his melancholy lyrics, although his band were not directly part of the movement.
> Dr Brill [who wrote her doctoral thesis on the subculture] believes Goths were misinterpreted following the 1999 Columbine High School massacre, when Marilyn Manson lyrics were blamed for contributing to the killing of 12 students and a teacher by teenagers Dylan Klebold and Eric Harris who wore long black overcoats. But Dr Brill insists Manson is not regarded as part of the movement and that far from being a sinister group of social misfits, Goths place a high value on university education and highbrow culture.
> Parents agonising over their offspring's sudden passion for black clothes and eyeliner should be reassured they are more likely to end up a doctor, architect, social worker or in the creative industries than dropping out.
Commercial exploitation of the Goth subculture is not surprising. The images conjured up by the name of a notorious website called [Suicide Girls](http://suicidegirls.com/) is disturbing enough, but the images distastefulness is compounded by it's real purpose as a soft porn site. Not surprisingly, right wing political/religious organizations like the Parents' American Religious Organizations Defending Youth on it's website blames Goths for everything from the Columbine massacre to Buffy the Vampire Slayer and South Park.
It doesn't help that there is some interest in fetish fashion and clubs associated with the modern Goth culture, but the association has more to do with adherents' tolerance of alternative lifestyles than any kind of endorsement of any particular set of values. A prevelence of piercings and tatoos contribute to the perception of difference.
The truth is that persons who associate themselves with the Goth scene "tend to be the more sensitive, poetic souls, melancholy and arty types. Many writers have said that the rebelliousness in Goth subculture consists of withdrawal," said Dr Brill.
The melancholy association seems to have helped create another image problem with the Goth subculture. Recent research has found an uncomfortably large percentage of adolescents who have a history of self-mutilation and suicide attempts. In a scholarly article called [Prevalence of deliberate self harm and attempted suicide within contemporary Goth youth subculture: longitudinal cohort study](http://bmj.bmjjournals.com/cgi/rapidpdf/bmj.38790.495544.7Cv1.pdf "bmj.38790.495544.7Cv1.pdf (application/pdf Object)"), researchers helped build this misconception.
> Identification by youth aged 19 as belonging to the Goth subculture was the best predictor of self harm and suicide attempt. This effect was not attenuated by adjusting for identification with any other youth subculture. Self harm could be a normative component of Goth subculture including emulation of subcultural icons or peers who self harm (modelling mechanisms). Alternatively, it could be explained by selection, with young people with a particular propensity to self harm being attracted to the subculture. Although our study is based on small numbers, our data suggest that both processes are involved, with selection mechanisms possibly being more likely. Replication in alternative locations is needed to determine if this is widespread or localised, and a persistent or transient phenomenon.
The self-selection process is aided by dark music with dark lyrics and a dark cynical sense of humor characteristic of the Goth scene. My own opinion is that depressed kids are drawn to the darkness of the music and find some community among the cynics, but find their depression worsened by the experience.
However, much is being made of the results of this study, undeservedly so. [Anxiety, Addiction and Depression Treatment blog](http://www.treatmentonline.com/treatments.php?id=661 "The Rewards of Being Goth") makes a compelling albeit misleading case.
> Today's New Scientist brings news that is at once disconcerting and encouraging. According to researchers at the University of Glasgow roughly one half of teenage goths have engaged in self-harming practices, or even worse, attempted suicide. The research, which focuses on 1258 youths, found that of those who self-identified as goths 53% had self-harmed while a staggering 47% had attempted suicide.
> On one hand, goths are often individuals beset by difficult mental health issues. Although it is not specifically referred to in the New Scientist piece, one would infer that there are issues of low self-esteem and depression tied up with the self-harm that may goths report engaging in. As the piece mentions, individuals often self-harm in order to better deal with negative emotions.
Subjects in the study included only 8 of 15 who endorse a strong identification with the Goth scene, and only 7 of 41 more who indicated quite a bit of interest said they had engaged in self-harm. There were more than 1200 adolescents followed for 8 years. The study's major finding was about only 15 of 56 who called themselves "Goth" who indicated self-harm. While statistically significant, the results are, as a practical matter, meaningless and highly susceptible to a sampling error. As the study's conclusion indicated, there were indications of a strong self-selection factor in the results. Interestingly enough, the rate of self-harm for those indicating "just a bit" and "quite a bit" identification was the same suggesting a rather loose association.
Much more likely it seems to me that a group of kids known for their tolerence would draw a high proportion of depressed teens. Hippies were thought of as a homogenious group only by outsiders. In fact, the "movement" included anti-war "flower children", druggies who'd dropped out of all interests, anarchists, and a few true revolutionaries. Similarly Goths seem to have little more in common across the whole scene than tolerence, openmindedness, dress and music. The words of [it's adherents](http://news.bbc.co.uk/go/pr/fr/-/2/hi/uk_news/magazine/4828230.stm ) tell the story.
> "They are usually intelligent youngsters who have rejected the idea that teenagers must fulfil certain criteria.''
> "But goths are like any other group, a lot depends on the individual. "
> "Goths are a mix of personalities, just like everyone else."
> "Goths have always started off as the kids who were bullied at school for being intelligent or geeky, so of course they'll end up in the more prestigious jobs."
> "I get accused of being a goth because of the black hair, piercings, evil demeanor etc. But i'm not a real goth (or is that the test?)- I work for the National Trust and do loads of activism with Greenpeace and other groups in my spare time. I wish other "goths" would be less mopey and apathetic and down on the world and take action to change it instead of just superficial aesthetic rebellion!"
> "Goth's tend to have socialist political views. Furthermore, from 10 years of being a Goth, I'd say they are more class less than middle class."
> "There are some things that I do recognise in this research, goths can be sensitive and aren't usually violent, but at the end of the day I think such things depend on the person, not the way they choose to dress."
> "There are characteristics in the study that I think are true, goths do tend to be peaceful and sensitive, interested in literature and it is a way of life for many that continues long into adulthood."
> "Attitude and lifestyle maketh not the goth - it's a club and music scene and nothing more."
The Goths are no more cohesive than the hippies, beatniks, greasers or the preppies of the past. They represent a counter-culture more against any rigid ideology than in favor of any particular one. Tolerance and open-mindedness is a good thing in my book, even if it means big hair, black clothes, piercings and tatoos.
Like the counter-cultures of the past, the Goth subculture is broadening and diffusing into the general young adult culture. Tatoos and black clothing are everywhere these days. Given our particularly polarized political scene, a bit more tolerance and openmindedness may yet prove to be more of a revolution than hippies' dreamt about.
[MORE](http://blog.davemsw.com/forum/viewtopic.php?t=1267)